
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_co = {'co-119_bird_dog': 'o-1_bird_dog',
 'co-generation_power_station': 'combined_heat_and_power_plant',
 'co-op_dining_hall': 'o2_academy_oxford',
 'co-operation_among_co-operatives': 'rochdale_principles',
 'co-operative_association_limited': 'calgary_co-op',
 'co-operative_bank_plc': 'the_co-operative_bank',
 'co-operative_board_game': 'cooperative_board_game',
 'co-operative_game_play': 'cooperative_gameplay',
 'co-operative_group_ltd.': 'the_co-operative_group',
 'co-operative_insurance_company': 'the_co-operative_insurance',
 'co-operative_insurance_cup': 'scottish_league_cup',
 'co-operative_insurance_society': 'the_co-operative_insurance',
 'co-ordinate_covalent_bond': 'dipolar_bond',
 'co-ordinate_covalent_bonds': 'dipolar_bond',
 'co-ordinated_universal_time': 'coordinated_universal_time',
 'co-production_society_technology': 'technology_and_society',
 'co-sovereigns_of_england': 'monarchy_of_the_united_kingdom',
 'co-sovereigns_of_scotland': 'monarchy_of_the_united_kingdom',
 'co-z_mk_iv': 'cozy_mk_iv',
 'co._carlow_fc': 'county_carlow_football_club',
 'co2_air_capture': 'carbon_dioxide_air_capture',
 'co2_drag_racer': 'co2_dragster',
 'co_brown_stadium': 'c._o._brown_stadium',
 'co_first_minister': 'first_minister_and_deputy_first_minister',
 'co_flight_1404': 'continental_airlines_flight_1404',
 'co_flight_3407': 'colgan_air_flight_3407',
 'co_loa_thanh': 'co_loa_citadel',
 'co_postal_area': 'co_postcode_area',
 'co_roubaix_tourcoing': 'co_roubaix-tourcoing',
 'co_st_dizier': 'co_saint-dizier',
 'coa_of_denmark': 'coat_of_arms_of_denmark',
 'coa_of_eritrea': 'coat_of_arms_of_eritrea',
 'coa_of_lithuania': 'coat_of_arms_of_lithuania',
 'coach_connie_price-smith': 'connie_price-smith',
 'coach_house_press': 'coach_house_books',
 'coach_john_douglas': 'john_d._douglas',
 'coach_richard_wade': 'richard_wade',
 'coach_sam_pickett': 'thomas_county_central_high_school',
 'coach_usa_center': 'first_arena',
 'coach_whitey_durham': 'whitey_durham',
 'coachella_music_fest': 'coachella_valley_music_and_arts_festival',
 'coachella_music_festival': 'coachella_valley_music_and_arts_festival',
 'coagh_united_fc': 'coagh_united_f.c.',
 'coagulated_milk_curd': 'cheese',
 'coagulation_factor_2': 'thrombin',
 'coagulation_factor_ii': 'thrombin',
 'coagulation_factor_iii': 'tissue_factor',
 'coagulation_factor_ix': 'factor_ix',
 'coagulation_factor_ixa': 'factor_ix',
 'coagulation_factor_vii': 'factor_vii',
 'coagulation_factor_viia': 'factor_vii',
 'coagulation_factor_viii': 'factor_viii',
 'coagulation_factor_x': 'factor_x',
 'coagulation_factor_xa': 'factor_x',
 'coagulation_factor_xi': 'factor_xi',
 'coagulation_factor_xia': 'factor_xi',
 'coagulation_factor_xiia': 'factor_xii',
 'coagulation_protein_disorders': 'coagulopathy',
 'coahoma_ahs_district': 'coahoma_agricultural_high_school',
 'coahuayana_de_hidalgo': 'coahuayana',
 'coahuila_and_texas': 'coahuila_y_tejas',
 'coahuila_box_turtle': 'aquatic_box_turtle',
 'coahuila_de_zaragoza': 'coahuila',
 'coahuila_y_texas': 'coahuila_y_tejas',
 'coal-burning_power_plant': 'fossil_fuel_power_plant',
 'coal-burning_power_plants': 'fossil_fuel_power_plant',
 'coal-fired_power_plant': 'fossil_fuel_power_plant',
 'coal-fired_power_plants': 'fossil_fuel_power_plant',
 'coal_and_allied': 'rio_tinto_coal_australia',
 'coal_bed_gas': 'coalbed_methane',
 'coal_bed_methane': 'coalbed_methane',
 'coal_bowl_classic': 'coal_bowl',
 'coal_brook_dale': 'coalbrookdale',
 'coal_creek_rebellion': 'coal_creek_war',
 'coal_fly_ash': 'fly_ash',
 'coal_health_claims': 'coalclaims',
 'coal_in_china': 'coal_power_in_china',
 'coal_india_ltd': 'coal_india_limited',
 'coal_log_pipeline': 'coal_pipeline',
 'coal_mine_fire': 'coal_seam_fire',
 'coal_mining:_history': 'history_of_coal_mining',
 'coal_mining_debate': 'wallarah_2_coal_project',
 'coal_mining_dispute': 'wallarah_2_coal_project',
 'coal_mining_opposed': 'wallarah_2_coal_project',
 'coal_of_china': 'coal_power_in_china',
 'coal_oil_lamps': 'coal_oil_lamp',
 'coal_oil_point': 'coal_oil_point_seep_field',
 'coal_power_plant': 'fossil_fuel_power_plant',
 'coal_power_station': 'fossil_fuel_power_plant',
 'coal_sack_nebula': 'coalsack_nebula',
 'coal_seam_gas': 'coalbed_methane',
 'coal_slurry_dam': 'coal_slurry_impoundment',
 'coal_slurry_pipeline': 'coal_pipeline',
 'coal_slurry_spill': 'coal_sludge_spill',
 'coal_tar_dye': 'aniline',
 'coal_tar_soap': 'wrights_coal_tar_soap',
 'coal_tax_posts': 'coal_tax_post',
 'coal_to_oil': 'coal_liquefaction',
 'coalition_of_democracies': 'community_of_democracies',
 'coalition_of_planets': 'united_federation_of_planets',
 'coalition_of_vojvodina': 'vojvodina_coalition',
 'coalmine_creek_reserve': 'liffey_valley_reserve',
 'coalport_tar_tunnel': 'tar_tunnel',
 'coals_to_newcastle': 'selling_coal_to_newcastle',
 'coalsack_dark_nebula': 'coalsack_nebula',
 'coaltown_of_balgonie': 'glenrothes',
 'coalville_town_fc': 'coalville_town_f.c.',
 'coamo_historic_museum': 'pico_pomar_residence',
 'coarctation_of_aorta': 'coarctation_of_the_aorta',
 'coarse_moduli_scheme': 'moduli_scheme',
 'coarse_moduli_space': 'moduli_scheme',
 'coarse_woody_habitat': 'coarse_woody_debris',
 'coasham_railway_station': 'cosham_railway_station',
 'coast_2_coast': 'coast_to_coast',
 'coast_barb_grass': 'parapholis_incurva',
 'coast_bitter_bush': 'adriana_quadripartita',
 'coast_defence_ship': 'patrol_boat',
 'coast_defense_artillery': 'coastal_artillery',
 'coast_defense_ship': 'coastal_defence_ship',
 'coast_douglas_fir': 'coast_douglas-fir',
 'coast_fm_96.3': 'heart_north_wales_coast',
 'coast_guard_academy': 'united_states_coast_guard_academy',
 'coast_guard_auxiliary': 'united_states_coast_guard_auxiliary',
 'coast_guard_cutter': 'united_states_coast_guard_cutter',
 'coast_guard_exchange': 'base_exchange',
 'coast_guard_nz': 'royal_new_zealand_coastguard',
 'coast_guard_reserve': 'united_states_coast_guard_reserve',
 'coast_guard_two': 'coast_guard_one',
 'coast_guard_yard': 'united_states_coast_guard_yard',
 'coast_hop_bush': 'dodonaea_aptera',
 'coast_live_oak': 'quercus_agrifolia',
 'coast_morning_glory': 'ipomoea_cairica',
 'coast_mountain_bus': 'coast_mountain_bus_company',
 'coast_of_amalfi': 'amalfi_coast',
 'coast_of_cilento': 'cilentan_coast',
 'coast_of_coromandel': 'coromandel_coast',
 'coast_of_labrador': 'labrador',
 'coast_of_malabar': 'malabar_coast',
 'coast_of_wa': 'coastal_regions_of_western_australia',
 'coast_plutonic_complex': 'coast_range_arc',
 'coast_range_tripletlily': 'triteleia_lugens',
 'coast_salish_language': 'coast_salish_languages',
 'coast_salish_territory': 'coast_salish_languages',
 'coast_salishan_languages': 'coast_salish_languages',
 'coast_silk_tassel': 'garrya_elliptica',
 'coast_too_coast': 'coast_to_coast',
 'coast_two_coast': 'coast_to_coast',
 'coast_white_cedar': 'chamaecyparis_thyoides',
 'coastal-red_hills_parkway': 'red_hills_coastal_parkway',
 'coastal_bearded_dragon': 'eastern_bearded_dragon',
 'coastal_buoy_tender': 'uscg_coastal_buoy_tender',
 'coastal_carpet_python': 'morelia_spilota_mcdowelli',
 'coastal_catchments_initiative': 'burdekin_water_quality_improvement_plan',
 'coastal_cities_events': 'polish_1970_protests',
 'coastal_contacts_inc': 'coastal_contacts',
 'coastal_contacts_inc.': 'coastal_contacts',
 'coastal_coral_tree': 'erythrina_caffra',
 'coastal_defence_battleship': 'coastal_defence_ship',
 'coastal_defence_vessel': 'patrol_boat',
 'coastal_defense_ship': 'coastal_defence_ship',
 'coastal_migration_theory': 'coastal_migration',
 'coastal_morning_glory': 'ipomoea_cairica',
 'coastal_motor_boats': 'coastal_motor_boat',
 'coastal_new_england': 'new_england',
 'coastal_patrol_boat': 'uscg_coastal_patrol_boat',
 'coastal_prickly_pear': 'opuntia_stricta',
 'coastal_rat-tail_grass': 'sporobolus_virginicus',
 'coastal_rosy_boa': 'rosy_boa',
 'coastal_scrub_oak': 'quercus_dumosa',
 'coastal_tailed_frog': 'tailed_frog',
 'coastal_tea_tree': 'leptospermum_laevigatum',
 'coastal_tomb_bat': 'coastal_sheath-tailed_bat',
 'coastal_wood_fern': 'dryopteris_arguta',
 'coasters_harbor_island': 'naval_war_college',
 'coastguard_new_zealand': 'royal_new_zealand_coastguard',
 'coastguard_northern_region': 'royal_new_zealand_coastguard',
 'coat-of-arms_of_bratislava': 'coat_of_arms_of_bratislava',
 'coat-of-arms_of_spain': 'coat_of_arms_of_spain',
 'coat_and_tie': 'formal_wear',
 'coat_check_room': 'cloakroom',
 'coat_hanger_abortion': 'self-induced_abortion',
 'coat_of_eyes': 'the_marked',
 'coat_of_shame': 'schandmantel',
 'coat_tail_effect': 'coattail_effect',
 'coats_of_arm': 'heraldry',
 'coats_of_arms': 'heraldry',
 'cob--com_heterodisulfide_reductase': 'cob-com_heterodisulfide_reductase',
 'cobalt_arsenic_sulfide': 'cobaltite',
 'cobalt_blue_glass': 'cobalt_glass',
 'cobalt_crust_fungus': 'terana_caerulea',
 'cobalt_milkweed_beetle': 'chrysochus_cobaltinus',
 'cobar_shire_council': 'cobar_shire',
 'cobb_and_co.': 'cobb_and_co',
 'cobb_center_mall': 'cobb_center',
 'cobb_county_library': 'cobb_county_public_library_system',
 'cobb_county_schools': 'cobb_county_school_district',
 'cobb_energy_center': 'cobb_energy_performing_arts_centre',
 'cobb_galleria_center': 'cobb_galleria_centre',
 'cobb_island_road': 'maryland_route_254',
 'cobb_memorial_hospital': 'ty_cobb_healthcare_system',
 'cobbett_walter_willson': 'walter_willson_cobbett',
 'cobblestones_shearing_shed': 'cobblestones_museum',
 'cobby_in_dogs': 'cobby_dog',
 'cobell_v._kempthorne': 'cobell_v._salazar',
 'cobell_v._norton': 'cobell_v._salazar',
 'cobequid_education_centre': 'cobequid_educational_centre',
 'cobh_ramblers_fc': 'cobh_ramblers_f.c.',
 'cobham_f._c.': 'cobham_f.c.',
 'cobham_f_c': 'cobham_f.c.',
 'cobham_hall_school': 'cobham_hall',
 'cobham_sports_fc': 'cobham_sports_f.c.',
 'cobian_backup_8': 'cobian_backup',
 'cobitis_taenia_dalmatina': 'cobitis_dalmatina',
 'cobitis_taenia_narentana': 'cobitis_narentana',
 'cobitis_taenia_ohridana': 'cobitis_ohridana',
 'cobleskill_times_journal': 'times_journal_of_cobleskill',
 'cobo_conference/exhibition_center': 'cobo_center',
 'cobol_programming_language': 'cobol',
 'cobra_attack_helicopter': 'ah-1_cobra',
 'cobray_pocket_pal': 'mossberg_brownie',
 'cobre_sol_fbc': 'cobresol_f.b.c.',
 'coburn-obama_transparency_act': 'federal_funding_accountability_and_transparency_act_of_2006',
 'cobwebs_and_strange': 'a_quick_one',
 'coby_electroincs_corporation': 'coby_electronics_corporation',
 'coby_ryan_mclaughin': 'coby_ryan_mclaughlin',
 'coca-cola_amatil_limited': 'coca-cola_amatil',
 'coca-cola_australia_foundation': 'coca-cola',
 'coca-cola_bottling_company': 'coca-cola_bottling_co.',
 'coca-cola_bottling_plant': 'coca-cola_bottling_company_building',
 'coca-cola_cherry_zero': 'coca-cola_zero',
 'coca-cola_citra_light': 'coca-cola_citra',
 'coca-cola_enterprises_incorporated': 'coca-cola_enterprises',
 'coca-cola_football_league': 'the_football_league',
 'coca-cola_league_1': 'football_league_one',
 'coca-cola_league_one': 'football_league_one',
 'coca-cola_league_two': 'football_league_two',
 'coca-cola_vanilla_zero': 'coca-cola_vanilla',
 'coca-cola_world_600': 'coca-cola_600',
 'coca-cole_chicken_wings': 'coca-cola_chicken_wings',
 'coca_cola_2': 'new_coke',
 'coca_cola_600': 'coca-cola_600',
 'coca_cola_c2': 'coca-cola_c2',
 'coca_cola_canada': 'coca-cola',
 'coca_cola_championship': 'football_league_championship',
 'coca_cola_classic': 'coca-cola',
 'coca_cola_co': 'the_coca-cola_company',
 'coca_cola_co.': 'the_coca-cola_company',
 'coca_cola_company': 'the_coca-cola_company',
 'coca_cola_cup': 'coca-cola_cup',
 'coca_cola_dome': 'coca-cola_dome',
 'coca_cola_formula': 'coca-cola_formula',
 'coca_cola_hellenic': 'coca-cola_hellenic',
 'coca_cola_ii': 'new_coke',
 'coca_cola_kid': 'the_coca-cola_kid',
 'coca_cola_light': 'diet_coke',
 'coca_cola_park': 'coca-cola_park',
 'coca_cola_sango': 'coca-cola_light_sango',
 'coca_cola_stadium': 'shaanxi_province_stadium',
 'coca_cola_tigers': 'coca-cola_tigers',
 'coca_cola_uk': 'the_coca-cola_company',
 'coca_cola_vanilla': 'coca-cola_vanilla',
 'coca_cola_zero': 'coca-cola_zero',
 'coca_herbal_tea': 'coca',
 'coca_tea_drink': 'coca',
 'cocaine_base_paste': 'cocaine_paste',
 'cocaine_cowboy_wars': 'griselda_blanco',
 'cocaine_habit_blues': 'take_a_whiff_on_me',
 'cocaine_muzik_3': 'yo_gotti',
 'cocalico_covered_bridge': 'cocalico_bridge',
 'cocalico_high_school': 'cocalico_senior_high_school',
 'cochabamba_mountain_finch': 'cochabamba_mountain-finch',
 'cochero_de_tranvia': 'lists_of_argentine_films',
 'cochetopah_forest_reserve': 'cochetopah_national_forest',
 'cochin_jewish_synagogue': 'paradesi_synagogue',
 'cochin_shipyard_limited': 'cochin_shipyard',
 'cochineal_prickly_pear': 'opuntia_monacantha',
 'cochineal_red_a': 'ponceau_4r',
 'cochiquito_volc_group': 'cochiquito_volcanic_group',
 'cochise_community_college': 'cochise_college',
 'cochon_de_lait': 'suckling_pig',
 'cochran_army_airfield': 'middle_georgia_regional_airport',
 'cochrane_and_garnsey': 'george_o._garnsey',
 'cochranelle_des_oyampis': 'cochranella_oyampiensis',
 'cock-a-doodle_deux_deux': 'the_inspector',
 'cock_a_poo': 'cockapoo',
 'cock_and_ball': 'tottenham_hotspur_f.c.',
 'cock_and_balls': 'sex_organ',
 'cockatiel_color_genetics': 'cockatiel_colour_genetics',
 'cockatoo_dwarf_cichlid': 'apistogramma_cacatuoides',
 'cockburn_town_airport': 'san_salvador_airport',
 'cockerham_railway_station': 'cockerham_cross_halt_railway_station',
 'cockermouth_urban_district': 'cockermouth',
 'cockfosters_f._c.': 'cockfosters_f.c.',
 'cockfosters_f_c': 'cockfosters_f.c.',
 'cockfosters_underground_station': 'cockfosters_tube_station',
 'cockles_and_mussels': 'molly_malone',
 'cockles_and_mussles': 'molly_malone',
 'cockney_rhyming_slang': 'rhyming_slang',
 'cockney_vowel_shift': 'great_vowel_shift',
 'cockpit_in_court': 'cockpit-in-court',
 'cockpit_of_europe': 'belgium',
 'cockpit_resource_management': 'crew_resource_management',
 'cockpit_voice_recording': 'cockpit_voice_recorder',
 'cockpit_voice_recordings': 'cockpit_voice_recorder',
 'cockrell_butterfly_center': 'houston_museum_of_natural_science',
 'cockscomb_wildlife_sanctuary': 'cockscomb_basin_wildlife_sanctuary',
 'cockshutt_farm_equipment': 'cockshutt_plow_company',
 'cockspur_coral_tree': 'erythrina_crista-galli',
 'cockspur_island_lighthouse': 'cockspur_island_light',
 'cocktail_party_problem': 'source_separation',
 'cocktail_shaker_sort': 'cocktail_sort',
 'cocktail_shaker_sorted': 'cocktail_sort',
 'cocktail_shaker_sorter': 'cocktail_sort',
 'cocktail_shaker_sorters': 'cocktail_sort',
 'cocktail_shaker_sorting': 'cocktail_sort',
 'cocktail_shaker_sorts': 'cocktail_sort',
 'cocktails_with_beer': 'beer_cocktail',
 'cocktails_with_wine': 'wine_cocktail',
 'coco_before_chanel': 'coco_avant_chanel',
 'coco_chanel_couch': 'coco_chanel',
 'coco_de_mono': 'couroupita_nicaraguensis',
 'coco_lee_wen': 'coco_lee',
 'coco_li_wen': 'coco_lee',
 'coco_the_monkey': 'cocoa_krispies',
 'cocoa_expos_women': 'brevard_county_cocoa_expos',
 'cocoa_village_playhouse': 'aladdin_theater',
 'coconino_community_college': 'coconino_county_community_college',
 'coconut_cream_pie': 'cream_pie',
 'coconut_grove_fire': 'cocoanut_grove_fire',
 'coconut_healing_oil': 'coconut_oil',
 'coconut_oil_diethanolamine': 'cocamide_dea',
 'coconut_palm_tree': 'coconut',
 'coconut_pie_orchid': 'maxillaria_tenuifolia',
 'cocopah_indian_reservation': 'cocopah',
 'cocopah_middle_school': 'scottsdale_unified_school_district',
 'cocos-nazca_spreading_system': 'cocos_plate',
 'cocos_island_cuckoo': 'cocos_cuckoo',
 'cocos_island_flycatcher': 'cocos_flycatcher',
 'cocos_island_mutiny': 'cocos_islands_mutiny',
 'coctel_de_bacardi': 'bacardi_cocktail',
 'cod._pal._germ.': 'bibliotheca_palatina',
 'cod._pal._lat.': 'bibliotheca_palatina',
 'cod4:_m_w': 'call_of_duty_4:_modern_warfare',
 'cod4:_modern_warfare': 'call_of_duty_4:_modern_warfare',
 'cod:_finest_hour': 'call_of_duty:_finest_hour',
 'cod_2:_bro': 'call_of_duty_2:_big_red_one',
 'cod_2_bro': 'call_of_duty_2:_big_red_one',
 'cod_5:_waw': 'call_of_duty:_world_at_war',
 'cod_5_waw': 'call_of_duty:_world_at_war',
 'cod_finest_hour': 'call_of_duty:_finest_hour',
 'code-3_temporal_pattern': 'fire_alarm_notification_appliance',
 'code-division_multiple_access': 'code_division_multiple_access',
 'code_age_brawl': 'code_age_brawls',
 'code_age_commanders': 'code_age_commanders:_tsugu_mono_tsuga_reru_mono',
 'code_division_multiplex': 'code_division_multiple_access',
 'code_division_multiplexing': 'code_division_multiple_access',
 'code_enforcement_officer': 'code_enforcement',
 'code_for_municipality': 'kommunkod',
 'code_geass:_r2': 'code_geass',
 'code_geass_r2': 'code_geass',
 'code_is_law': 'code_and_other_laws_of_cyberspace',
 'code_lyoko-season_4': 'code_lyoko',
 'code_lyoko:_virtualize': 'code_lyoko:_quest_for_infinity',
 'code_management_system': 'revision_control',
 'code_name:_trixie': 'the_crazies',
 'code_name_eternity': 'code_name:_eternity',
 'code_name_trixie': 'the_crazies',
 'code_name_viper': 'code_name:_viper',
 'code_of_1649': 'sobornoye_ulozheniye',
 'code_of_alfred': 'doom_book',
 'code_of_georgia': 'official_code_of_georgia_annotated',
 'code_of_hamurabi': 'code_of_hammurabi',
 'code_of_holiness': 'holiness_code',
 'code_of_honor': 'honor_code',
 'code_of_honour': 'honor_code',
 'code_of_justinian': 'corpus_juris_civilis',
 'code_of_jutland': 'codex_holmiensis',
 'code_of_kalantiyaw': 'code_of_kalantiaw',
 'code_of_law': 'civil_code',
 'code_of_lec': 'kanun',
 'code_of_lek': 'kanun',
 'code_of_leke': 'kanun',
 'code_of_love': 'i_wear_the_face',
 'code_of_obligations': 'law_of_obligations',
 'code_of_theodosius': 'codex_theodosianus',
 'code_of_umar': 'pact_of_umar_ii',
 'code_officiel_geographique': 'insee_code',
 'code_page_10000': 'mac_os_roman',
 'code_page_10007': 'maccyrillic_encoding',
 'code_page_10029': 'macintosh_central_european_encoding',
 'code_page_1250': 'windows-1250',
 'code_page_1251': 'windows-1251',
 'code_page_1252': 'windows-1252',
 'code_page_1253': 'windows-1253',
 'code_page_1254': 'windows-1254',
 'code_page_1255': 'windows-1255',
 'code_page_1256': 'windows-1256',
 'code_page_1257': 'windows-1257',
 'code_page_1258': 'windows-1258',
 'code_page_65000': 'utf-7',
 'code_page_65001': 'utf-8',
 'code_systems_corporation': 'xenocode',
 'code_version_2.0': 'code:_version_2.0',
 'coded_arms_assault': 'coded_arms:_assault',
 'coded_character_set': 'character_encoding',
 'codename:_stryke_force': 'codename:_strykeforce',
 'codename:_the_cleaner': 'code_name:_the_cleaner',
 'codename:_wild_geese': 'code_name:_wild_geese',
 'codename:kids_next_door': 'codename:_kids_next_door',
 'codename_wa_sailorv': 'codename:_sailor_v',
 'codename_wild_geese': 'code_name:_wild_geese',
 'codes_and_ciphers': 'cryptography',
 'codes_of_ethics': 'code_of_ethics',
 'codes_of_law': 'civil_code',
 'codex_alimentarius_commission': 'codex_alimentarius',
 'codex_athous_lavrentis': 'codex_athous_lavrensis',
 'codex_aureus_epternacensis': 'codex_aureus_of_echternach',
 'codex_beratinus_ii': 'minuscule_1143',
 'codex_de_rossi': 'giovanni_bernardo_de_rossi',
 'codex_germanicus_monacensis': 'bavarian_state_library',
 'codex_latinus_monacensis': 'bavarian_state_library',
 'codex_manichaicus_coloniensis': 'cologne_mani-codex',
 'codex_of_azcatitlan': 'codex_azcatitlan',
 'codex_of_cencius': 'liber_censuum',
 'codex_of_lastovo': 'statute_of_lastovo',
 'codex_of_roda': 'roda_codex',
 'codex_of_suprasl': 'codex_suprasliensis',
 'codex_palatinus_germanicus': 'bibliotheca_palatina',
 'codex_palatinus_latinus': 'bibliotheca_palatina',
 'codex_petropolitanus_purpuresus': 'codex_petropolitanus_purpureus',
 'codex_purpureus_petropolitanus': 'codex_petropolitanus_purpureus',
 'codex_purpureus_rossanensis': 'rossano_gospels',
 'codex_telleriano_remensis': 'codex_telleriano-remensis',
 'codex_usserianus_i': 'book_of_durrow',
 'codex_usserianus_secundus': 'garland_of_howth',
 'codex_vaticanus_3773': 'codex_vaticanus_b',
 'codex_yoalli_ehecatl': 'codex_borgia',
 'codford_st._mary': 'codford',
 'codice_de_roda': 'roda_codex',
 'codice_en_cruz': 'codex_en_cruz',
 'codices_palatini_germanici': 'bibliotheca_palatina',
 'codices_palatini_latini': 'bibliotheca_palatina',
 'codicote_f._c.': 'codicote_f.c.',
 'codicote_f_c': 'codicote_f.c.',
 'coding_and_decoding': 'code',
 'codium_fragile_tomentosoides': 'codium',
 'codlins_and_cream': 'epilobium_hirsutum',
 'codsall_high_school': 'codsall_community_high_school',
 'coe_elementary_school': 'seattle_public_schools',
 'coe_isaac_crawford': 'coe_i._crawford',
 'coed_llandegla_forest': 'llandegla_forest',
 'coed_prison_sluts': 'co-ed_prison_sluts',
 'coed_y_brenin': 'coed-y-brenin',
 'coed_y_pantwn': 'iolo_goch',
 'coef_of_performance': 'coefficient_of_performance',
 'coefficent_of_inbreeding': 'coefficient_of_relationship',
 'coefficient_of_constraint': 'mutual_information',
 'coefficient_of_correlation': 'correlation',
 'coefficient_of_coupling': 'inductance',
 'coefficient_of_dilatation': 'coefficient_of_thermal_expansion',
 'coefficient_of_dispersion': 'index_of_dispersion',
 'coefficient_of_drag': 'drag_coefficient',
 'coefficient_of_expansion': 'coefficient_of_thermal_expansion',
 'coefficient_of_homogeneity': 'homogeneity',
 'coefficient_of_inbreeding': 'coefficient_of_relationship',
 'coefficient_of_lift': 'lift_coefficient',
 'coefficient_of_pressure': 'pressure_coefficient',
 'coefficient_of_reflection': 'reflection_coefficient',
 'coefficient_of_relatedness': 'coefficient_of_relationship',
 'coefficient_of_uncertainty': 'mutual_information',
 'coefficient_of_viscosity': 'viscosity',
 'coefficients_of_expansion': 'coefficient_of_thermal_expansion',
 'coefficients_of_relatedness': 'coefficient_of_relationship',
 'coefficiet_of_utilization': 'coefficient_of_utilization',
 'coeficient_of_performance': 'coefficient_of_performance',
 'coelwulf_of_mercia': 'ceolwulf_i_of_mercia',
 'coenraad_van_houtan': 'coenraad_johannes_van_houten',
 'coenraad_van_houten': 'coenraad_johannes_van_houten',
 'coenred_of_wessex': 'cenred_of_wessex',
 'coenwalh_of_wessex': 'cenwalh_of_wessex',
 'coercive_bilinear_form': 'coercive_function',
 'coercive_grain_requisitions': 'prodrazvyorstka',
 'coercive_interrogation_program': 'enhanced_interrogation_techniques',
 'coercive_interrogation_techniques': 'enhanced_interrogation_techniques',
 'coercive_labor_system': 'slavery',
 'coerver_coaching_method': 'coerver_method',
 'coerver_coaching_technique': 'coerver_method',
 'coetus_intenationalis_patrum': 'coetus_internationalis_patrum',
 'coeur-de-lion_richard_i': 'richard_i_of_england',
 'coeur_a_barbe': 'the_gas_heart',
 'coeur_a_gas': 'the_gas_heart',
 'coeur_a_gaz': 'the_gas_heart',
 'coeur_de_lion': 'richard_i_of_england',
 'coex_shopping_mall': 'coex_mall',
 'cofco_international_limited': 'china_foods_limited',
 'coffee_brewing_method': 'coffee',
 'coffee_creek_prison': 'coffee_creek_correctional_facility',
 'coffee_ground_emesis': 'coffee_ground_vomiting',
 'coffee_in_brazil': 'the_coffee_song',
 'coffee_in_indonesia': 'indonesian_coffee',
 'coffee_leaf_rust': 'hemileia_vastatrix',
 'coffee_pot_cup': 'carolina_challenge_cup',
 'coffee_table_books': 'coffee_table_book',
 'coffee_vision_inc': 'starbucks',
 'coffer_dam_method': 'cofferdam',
 'coffeyville_army_airfield': 'coffeyville_municipal_airport',
 'coffin_of_terror': 'castle_of_blood',
 'coffin_w/metal_handles': 'medal_of_honor',
 'cofield_swimming_pool': 'goodwin_sports_centre',
 'cogan_reese_syndrome': 'iridocorneal_endothelial_syndrome',
 'cogeco_cable_inc.': 'cogeco',
 'cogeco_community_channel': 'tvcogeco',
 'cogeneration_power_station': 'combined_heat_and_power_plant',
 'cogenhoe_and_whiston': 'cogenhoe',
 'cogenhoe_united_fc': 'cogenhoe_united_f.c.',
 'cogges_farm_museum': 'cogges_manor_farm_museum',
 'coggeshall_sliding_rule': 'coggeshall_slide_rule',
 'coggs_v._bernard': 'coggs_v_bernard',
 'coggs_v_barnard': 'coggs_v_bernard',
 'coghlan_elementary_school': 'school_district_35_langley',
 'cognate_land_snail': 'amphidromus_cognatus',
 'cognitive_analytic_psychotherapy': 'cognitive_analytic_therapy',
 'cognitive_behavior_modification': 'cognitive_behavioral_therapy',
 'cognitive_behavior_therapy': 'cognitive_behavioral_therapy',
 'cognitive_behaviour_therapy': 'cognitive_behavioral_therapy',
 'cognitive_behavioural_therapy': 'cognitive_behavioral_therapy',
 'cognitive_complexity_theory': 'cognitive_complexity',
 'cognitive_dissonance_theory': 'cognitive_dissonance',
 'cognitive_enhancement_drugs': 'nootropic',
 'cognitive_functioning_scale': 'rancho_los_amigos_scale',
 'cognitive_labeling_theory': 'two_factor_theory_of_emotion',
 'cognitive_load_theory': 'cognitive_load',
 'cognitive_radio_networks': 'cognitive_radio',
 'cognito_ergo_sum': 'cogito_ergo_sum',
 'cogon_grass_weed': 'imperata_cylindrica',
 'cogswell_polytechnical_college': 'cogswell_college',
 'cohen_immersion_theorem': 'whitney_immersion_theorem',
 'cohen_modal_haplotype': 'y-chromosomal_aaron',
 'cohen_v_california': 'cohen_v._california',
 'cohen_vs._cowles': 'cohen_v._cowles_media_co.',
 'cohens_v_virginia': 'cohens_v._virginia',
 'coherent_diffractive_imaging': 'coherent_diffraction_imaging',
 'coherent_fiber_optics': 'harold_hopkins',
 'coherent_photon_trapping': 'electromagnetically_induced_transparency',
 'coherent_sheaf_cohomology': 'coherent_sheaf',
 'cohn-brandt-cohn_film_sales': 'columbia_pictures',
 'cohomological_parabolic_induction': 'zuckerman_functor',
 'cohomology_of_groups': 'group_cohomology',
 'cohors_ii_raetorum': 'alpine_regiments_of_the_roman_army',
 'cohors_v_raetorum': 'alpine_regiments_of_the_roman_army',
 'cohors_vi_raetorum': 'alpine_regiments_of_the_roman_army',
 'coiba_national_park': 'coiba',
 'coiled_tubular_gland': 'tubular_gland',
 'coimbatore_international_airport': 'coimbatore_airport',
 'coimbatore_krishnarao_prahalad': 'c._k._prahalad',
 'coimbra_innovation_park': 'coimbra_iparque',
 'coimbra_polytechnic_institute': 'polytechnic_institute_of_coimbra',
 'coimbra_polytechnical_institute': 'polytechnic_institute_of_coimbra',
 'coimbra_university_hospitals': 'hospitais_da_universidade_de_coimbra',
 'coin_act_1572': 'treason_act_1415',
 'coin_act_1575': 'treason_act_1415',
 'coin_collection_guide': 'coin_collecting',
 'coin_hope_harvey': 'william_hope_harvey',
 'coin_operated_boy': 'coin-operated_boy',
 'coin_the_term': 'neologism',
 'coinage_of_byzantium': 'byzantine_coinage',
 'coinage_of_china': 'ancient_chinese_coinage',
 'coinage_of_ireland': 'coins_of_ireland',
 'coinage_of_mexico': 'mexican_peso',
 'coinage_of_rome': 'roman_currency',
 'coincya_coincya_monensis': 'coincya_monensis_subsp._monensis',
 'coincya_monensis_monensis': 'coincya_monensis_subsp._monensis',
 'coincya_monensis_recurvata': 'coincya_monensis_subsp._recurvata',
 'coins_of_belize': 'coins_of_the_belize_dollar',
 'coins_of_brunei': 'coins_of_the_brunei_dollar',
 'coins_of_brunei.': 'coins_of_the_brunei_dollar',
 'coins_of_canada': 'coins_of_the_canadian_dollar',
 'coins_of_china': 'ancient_chinese_coinage',
 'coins_of_cyprus': 'coins_of_the_cypriot_pound',
 'coins_of_fiji': 'coins_of_the_fijian_dollar',
 'coins_of_hawaii': 'coins_of_the_hawaiian_dollar',
 'coins_of_herod': 'herodian_coinage',
 'coins_of_ireland.': 'coins_of_ireland',
 'coins_of_lithuania': 'coins_of_the_lithuanian_litas',
 'coins_of_lundy.': 'coins_of_lundy',
 'coins_of_malta': 'coins_of_the_maltese_lira',
 'coins_of_newfoundland': 'coins_of_the_newfoundland_dollar',
 'coins_of_newfoundland.': 'coins_of_the_newfoundland_dollar',
 'coins_of_rhodesia': 'coins_of_the_rhodesian_dollar',
 'coins_of_rhodesia.': 'coins_of_the_rhodesian_dollar',
 'coins_of_scotland': 'scottish_coinage',
 'coins_of_sealand': 'coins_and_postage_stamps_of_sealand',
 'coins_of_somaliland': 'coins_of_the_somaliland_shilling',
 'coins_of_u.s.': 'coins_of_the_united_states_dollar',
 'cointrin_international_airport': 'geneva_international_airport',
 'coire_odhar_station': 'corrour_railway_station',
 'coital_exanthema_virus': 'equine_herpesvirus_3',
 'coitus_a_mammilla': 'mammary_intercourse',
 'coitus_more_ferarum': 'doggy_style',
 'cojinua_lomo_azul': 'bar_jack',
 'coke-bangpra_chonburi_fc': 'pattaya_united',
 'coke_and_mentos': 'diet_coke_and_mentos_eruption',
 'coke_and_rum': 'cuba_libre',
 'coke_bottle_shape': 'area_rule',
 'coke_en_stock': 'the_red_sea_sharks',
 'coke_light_sango': 'coca-cola_light_sango',
 'coke_robert_stevenson': 'coke_r._stevenson',
 'cokin_filter_system': 'cokin',
 'coku_tau_4': 'coku_tau/4',
 'coku_tauri_4': 'coku_tau/4',
 'col._bruce_hampton': 'bruce_hampton',
 'col._caleb_huse': 'caleb_huse',
 'col._charles_macdonald': 'charles_h._macdonald',
 'col._david_hackworth': 'david_hackworth',
 'col._david_wright': 'd._jeffrey_wright',
 'col._edward_baker': 'edward_dickinson_baker',
 'col._eli_lilly': 'eli_lilly',
 'col._everton_conger': 'everton_conger',
 'col._faruk_khan': 'faruk_khan',
 'col._g.s._dhillon': 'gurbaksh_singh_dhillon',
 'col._harland_sanders': 'harland_sanders',
 'col._hezekiah_spruill': 'hezekiah_spruill',
 'col._j.d._wilkes': 'j._d._wilkes',
 'col._j.d._wilx': 'j._d._wilkes',
 'col._john_tipton': 'john_tipton',
 'col._muhammad_khan': 'colonel_muhammad_khan',
 'col._oliver_payne': 'oliver_hazard_payne',
 'col._r.s._mclaughlin': 'samuel_mclaughlin',
 'col._robert_parker': 'robert_fuller',
 'col._s.p._meek': 's._p._meek',
 'col._saul_tigh': 'saul_tigh',
 'col._thomas_cresap': 'thomas_cresap',
 'col._tom_parker': 'colonel_tom_parker',
 'col._william_stacy': 'william_stacy',
 'col._yehuda_levy': 'yehuda_levy',
 'col_charles_macdonald': 'charles_h._macdonald',
 'col_chewang_rinchen': 'chewang_rinchen',
 'col_chhewang_rinchen': 'chewang_rinchen',
 'col_de_cheville': 'pas_de_cheville',
 'col_de_dyane': 'col_de_la_croix-morand',
 'col_de_larche': 'maddalena_pass',
 'col_de_tenda': 'col_de_tende',
 'col_de_tourmalet': 'col_du_tourmalet',
 'col_du_grand-saint-bernard': 'great_st_bernard_pass',
 'col_du_grand-st-bernard': 'great_st_bernard_pass',
 'col_du_jaun': 'jaun_pass',
 'col_du_mont-cenis': 'mont_cenis',
 'col_du_rawil': 'rawil_pass',
 'col_du_somport': 'somport',
 'col_du_turini': 'col_de_turini',
 'col_g.s_dhillon': 'gurbaksh_singh_dhillon',
 'col_james_deloughry': 'james_deloughry',
 'col_kitto_macdonald': 'col_ciotach',
 'col_kitto_mcdonald': 'col_ciotach',
 'col_la_croix': 'col_de_la_croix',
 'col_muhammad_khan': 'colonel_muhammad_khan',
 'col_p.k_sahgal': 'prem_sahgal',
 'col_robert_parker': 'robert_fuller',
 'col_william_stacy': 'william_stacy',
 'cola_de_mico': 'heliotropium_curassavicum',
 'cola_del_amatrice': 'nicola_filotesio',
 'cola_di_rienzi': 'cola_di_rienzo',
 'colac_botanical_gardens': 'colac_botanic_gardens',
 'colax_monoidal_functor': 'monoidal_functor',
 'colbayns_high_school': 'clacton_coastal_academy',
 'colbert_and_colmes': 'the_colbert_report',
 'colbert_elementary_school': 'mead_school_district',
 'colburn_railway_station': 'brompton_road_halt_railway_station',
 'colby_c._vokey': 'colby_vokey',
 'colby_f._c.': 'colby_a.f.c.',
 'colby_f_c': 'colby_a.f.c.',
 'colby_jack_cheese': 'colby-jack_cheese',
 'colchester_borough_council': 'colchester',
 'colchester_borough_police': 'essex_police',
 'colchester_free_school': 'colchester_royal_grammar_school',
 'colchester_general_hospital': 'colchester_hospital_university_nhs_foundation_trust',
 'colchester_grammar_school': 'colchester_royal_grammar_school',
 'colchester_town_fc': 'colchester_town_f.c.',
 'colchester_united_fc': 'colchester_united_f.c.',
 'colchester_united_lfc': 'colchester_united_l.f.c.',
 'colchian_rain_forest': 'euxine-colchic_deciduous_forests',
 'colchian_rain_forests': 'euxine-colchic_deciduous_forests',
 'colchic_rain_forest': 'euxine-colchic_deciduous_forests',
 'colchic_rain_forests': 'euxine-colchic_deciduous_forests',
 'cold-cathode_fluorescent_lamp': 'cold_cathode',
 'cold-water_coral_reefs': 'deep_water_coral',
 'cold_agglutination_syndrome': 'cold_agglutinin_disease',
 'cold_air_funnel': 'funnel_cloud',
 'cold_as_stone': 'memorial_beach',
 'cold_beer_store': 'liquor_store',
 'cold_beet_soup': 'cold_borscht',
 'cold_brook_station': 'cold_brook_railroad_station',
 'cold_capsule_iv': 'cold_capsule',
 'cold_capsule_v': 'cold_capsule',
 'cold_cash_jefferson': 'william_j._jefferson',
 'cold_cash_war': 'the_cold_cash_war',
 'cold_cathode_thyratron': 'pseudospark_switch',
 'cold_cold_ground': 'franks_wild_years',
 'cold_contact_urticaria': 'urticaria',
 'cold_cranking_amps': 'car_battery',
 'cold_crush_brothers': 'the_cold_crush_brothers',
 'cold_fusion_engine': 'fusion_rocket',
 'cold_fusion_history': 'cold_fusion',
 'cold_fusion_research': 'cold_fusion',
 'cold_fusion_theories': 'cold_fusion',
 'cold_haemagglutinin_disease': 'cold_agglutinin_disease',
 'cold_hearted_bitch': 'cold_hard_bitch',
 'cold_hearted_man': 'powerage',
 'cold_heaven_cd': 'cold_heaven',
 'cold_hemagglutinin_disease': 'cold_agglutinin_disease',
 'cold_hot_chocolate': 'hot_chocolate',
 'cold_iron_ships': 'cold_ironing',
 'cold_junction_compensation': 'thermocouple',
 'cold_lake_airport': 'cfb_cold_lake',
 'cold_laser_therapy': 'low_level_laser_therapy',
 'cold_loving_microbes': 'psychrophile',
 'cold_meat_industries': 'cold_meat_industry',
 'cold_milling_machine': 'asphalt_milling_machine',
 'cold_missouri_waters': 'mann_gulch_fire',
 'cold_mountain_penitentiary': 'the_green_mile',
 'cold_mountain_temple': 'hanshan_temple',
 'cold_neutron_source': 'neutron_source',
 'cold_november_rain': 'november_rain',
 'cold_nuclear_fusion': 'cold_fusion',
 'cold_offset_printing': 'phototypesetting',
 'cold_press_offset': 'offset_printing',
 'cold_pressor_testing': 'cold_pressor_test',
 'cold_prey_ii': 'cold_prey_2',
 'cold_rocks_hold': 'places_in_the_wheel_of_time_series',
 'cold_rolled_steel': 'cold_rolling',
 'cold_rolled_strip': 'strip_steel',
 'cold_saw_blade': 'cold_saw',
 'cold_six_thousand': 'the_cold_six_thousand',
 'cold_spring_city': 'cold_spring',
 'cold_spring_harbour': 'cold_spring_harbor_laboratory',
 'cold_spring_lane': 'coldspring_lane-moravia_road',
 'cold_springs_rancheria': 'cold_springs_rancheria_of_mono_indians_of_california',
 'cold_springs_tavern': 'cold_spring_tavern',
 'cold_stream_road': 'springfield_grade_road',
 'cold_tropics_paradox': 'cool_tropics_paradox',
 'cold_war:part_3': 'cold_war',
 'cold_war_culture': 'culture_during_the_cold_war',
 'cold_war_era': 'cold_war',
 'cold_war_historiography': 'historiography_of_the_cold_war',
 'cold_war_history': 'cold_war',
 'cold_war_medal': 'cold_war_victory_medal',
 'cold_war_timeline': 'timeline_of_events_in_the_cold_war',
 'cold_water_cave': 'cold_water_spring_state_preserve',
 'cold_water_pitting': 'cold_water_pitting_of_copper_tube',
 'cold_water_seeps': 'cold_seep',
 'cold_weather_boot': 'bunny_boots',
 'cold_weather_boots': 'bunny_boots',
 'cold_weather_injuries': 'accidental_hypothermia',
 'cold_weather_law': 'cold_weather_rule',
 'cold_wind_pipes': 'cauld_wind_pipes',
 'cold_y_generation': 'generation_y',
 'colden_common_fc': 'colden_common_f.c.',
 'coldfusion_programming_language': 'coldfusion',
 'coldspring-oakhurst_consolidated_isd': 'coldspring-oakhurst_consolidated_independent_school_district',
 'coldspring_oakhurst_cisd': 'coldspring-oakhurst_consolidated_independent_school_district',
 'coldstream_elementary_school': 'school_district_22_vernon',
 'coldstream_f._c.': 'coldstream_f.c.',
 'coldstream_f_c': 'coldstream_f.c.',
 'coldwater_creek_bridge': 'coldwater_covered_bridge',
 'coldwater_indian_band': 'coldwater_first_nation',
 'coldwell_alkaline_complex': 'coldwell_complex',
 'coldwell_banker_commercial': 'coldwell_banker',
 'cole_albert_porter': 'cole_porter',
 'cole_canoe_base': 'detroit_area_council',
 'cole_carpenter_syndrome': 'osteogenesis_imperfecta',
 'cole_harbour_colts': 'yarmouth_mariners',
 'cole_high_school': 'robert_g._cole_junior-senior_high_school',
 'coleen_kent_menlove': 'coleen_k._menlove',
 'coleen_m._rowley': 'coleen_rowley',
 'coleg_giannau_dyfrdwy': 'deeside_college',
 'coleg_technegol_llandrillo': 'coleg_llandrillo_cymru',
 'colegio_de_belen': 'belen_jesuit_preparatory_school',
 'colegio_del_pacifico': 'university_of_navojoa',
 'colegio_linda_vista': 'universidad_linda_vista',
 'colegio_san_agustin-bacolod': 'colegio_san_agustin_-_bacolod',
 'colegio_san_agustin-binan': 'colegio_san_agustin',
 'colegio_san_agustin-makati': 'colegio_san_agustin_-_makati',
 'colegio_san_ignacio': 'colegio_san_ignacio_de_loyola',
 'colegio_santa_rita': 'escuela_parroquial_santa_rita',
 'colegio_universitario_andino': 'andean_college',
 'colegiul_sfantul_sava': 'saint_sava_college',
 'coleman_a._young': 'coleman_young',
 'coleman_alexander_young': 'coleman_young',
 'coleman_c._francis': 'coleman_francis',
 'coleman_f._carroll': 'coleman_carroll',
 'coleman_high_school': 'john_a._coleman_catholic_high_school',
 'coleman_intermediate_school': 'watson_chapel_school_district',
 'coleman_l._blease': 'coleman_livingston_blease',
 'coleman_o._parsons': 'coleman_parsons',
 'coleman_river_trail': 'coleman_river_scenic_area',
 'coleman_young_airport': 'coleman_a._young_international_airport',
 'coleman_young_center': 'coleman_a._young_municipal_center',
 'colerain_state_park': 'rothrock_state_forest',
 'coleraine_f._c.': 'coleraine_f.c.',
 'coleraine_f_c': 'coleraine_f.c.',
 'coles_county_airport': 'coles_county_memorial_airport',
 'coles_group_limited': 'coles_group',
 'coles_group_lmt': 'coles_group',
 'coles_group_lmt.': 'coles_group',
 'coles_group_ltd': 'coles_group',
 'coles_myer_limited': 'coles_group',
 'coles_new_world': 'coles_supermarkets',
 'coleshill_town_fc': 'coleshill_town_f.c.',
 'coleto_creek_lake': 'coleto_creek_reservoir',
 'colette_of_corbie': 'saint_colette',
 'colfax_school_district': 'rural_school_districts_in_washington',
 'colgan_air_3407': 'colgan_air_flight_3407',
 'colgan_air_inc.': 'colgan_air',
 'colgan_flight_3407': 'colgan_air_flight_3407',
 'colgan_flt_3407': 'colgan_air_flight_3407',
 'colgate-palmolive_company_incorporation': 'colgate-palmolive',
 'colgate-palmolive_v._ftc': 'ftc_v._colgate-palmolive',
 'colgate_comedy_hour': 'the_colgate_comedy_hour',
 'colgate_palmolive_company': 'colgate-palmolive',
 'colgate_pga_championship': 'bmw_pga_championship',
 'colgate_series_championships': 'toyota_championships',
 'colgate_w._darden': 'colgate_darden',
 'colgate_whitehead_darden': 'colgate_darden',
 'colhue_huapi_lake': 'lake_musters_and_lake_colhue_huapi',
 'colias_erate_nilagiriensis': 'nilgiri_clouded_yellow',
 'colias_erate_nilgiriensis': 'nilgiri_clouded_yellow',
 'colibri_colipinto_ecuatoriano': 'ecuadorian_piedtail',
 'colibri_colipinto_peruano': 'peruvian_piedtail',
 'colibri_de_alicia': 'purple-backed_sunbeam',
 'colibri_de_arica': 'chilean_woodstar',
 'colibri_de_berlepsch': 'esmeraldas_woodstar',
 'colibri_de_bourcier': 'bronze-tailed_comet',
 'colibri_de_cochabamba': 'wedge-tailed_hillstar',
 'colibri_de_esmeraldas': 'esmeraldas_woodstar',
 'colibri_de_guerrero': 'white-tailed_hummingbird',
 'colibri_de_hartert': 'peruvian_piedtail',
 'colibri_de_lillian': 'sapphire-bellied_hummingbird',
 'colibri_de_perija': 'perija_metaltail',
 'colibri_del_napo': 'napo_sabrewing',
 'colibri_del_pirre': 'rufous-cheeked_hummingbird',
 'colibri_du_guerrero': 'white-tailed_hummingbird',
 'colibri_du_pirre': 'rufous-cheeked_hummingbird',
 'colibri_pico_lezna': 'fiery-tailed_awlbill',
 'colic_in_horses': 'horse_colic',
 'coligacao_democratica_unitaria': 'democratic_unity_coalition',
 'colima_hognosed_pitviper': 'porthidium_hespere',
 'colin_and_justin': 'colin_mcallister_and_justin_ryan',
 'colin_barry_phipps': 'colin_phipps',
 'colin_c._berry': 'these_girls',
 'colin_c_berry': 'these_girls',
 'colin_cam_mackenzie': 'colin_cam_mackenzie_of_kintail',
 'colin_chad_lyman': 'colin_lyman',
 'colin_d._standish': 'standish_brothers',
 'colin_david_gibson': 'colin_d._gibson',
 'colin_de_plancy': 'collin_de_plancy',
 'colin_earl_meads': 'colin_meads',
 'colin_edward_breed': 'colin_breed',
 'colin_edward_webb': 'colin_webb',
 'colin_f._camerer': 'colin_camerer',
 'colin_frank_davies': 'colin_davies',
 'colin_g._clark': 'colin_clark',
 'colin_g._scrimgeour': 'colin_scrimgeour',
 'colin_g_clark': 'colin_clark',
 'colin_g_scrimgeour': 'colin_scrimgeour',
 'colin_graham_scrimgeour': 'colin_scrimgeour',
 'colin_grant_clark': 'colin_clark',
 'colin_h_williams': 'colin_h._williams',
 'colin_henry_wilson': 'colin_wilson',
 'colin_ian_miles': 'colin_miles',
 'colin_j._bibby': 'colin_bibby',
 'colin_james_anderson': 'collin_james_anderson',
 'colin_james_barnett': 'colin_barnett',
 'colin_james_bennetts': 'colin_bennetts',
 'colin_james_farrell': 'colin_farrell',
 'colin_james_munn': 'colin_james',
 'colin_john_gibson': 'colin_gibson',
 'colin_john_mccahon': 'colin_mccahon',
 'colin_kazim_richards': 'colin_kazim-richards',
 'colin_l._powell': 'colin_powell',
 'colin_l_powell': 'colin_powell',
 'colin_lawrence_carige': 'colin_carige',
 'colin_lionel_emm': 'richard_dawson',
 'colin_luther_powell': 'colin_powell',
 'colin_m._turnbull': 'colin_turnbull',
 'colin_macrae_ingersoll': 'colin_m._ingersoll',
 'colin_matthew_delaney': 'colin_delaney',
 'colin_mc_rae': 'colin_mcrae',
 'colin_mcrae_dirt': 'colin_mcrae:_dirt',
 'colin_mcvean_gubbins': 'colin_gubbins',
 'colin_michael_foale': 'michael_foale',
 'colin_norman_thornton-kemsley': 'colin_thornton-kemsley',
 'colin_p._kelly': 'colin_kelly',
 'colin_p._masica': 'colin_masica',
 'colin_r.j._bonini': 'colin_r._j._bonini',
 'colin_rees_transport': 'crt_group',
 'colin_renshaw_lucas': 'colin_lucas',
 'colin_rex_davis': 'colin_davis',
 'colin_riley_mcmillan': 'colin_r._mcmillan',
 'colin_rj_bonini': 'colin_r._j._bonini',
 'colin_robert_challen': 'colin_challen',
 'colin_robert_johnson': 'colin_johnson',
 'colin_ryley_shepherd': 'colin_shepherd',
 'colin_stuart_montgomerie': 'colin_montgomerie',
 'colin_t._gifford': 'colin_gifford',
 'colin_telfer_gifford': 'colin_gifford',
 'colin_terence_cooper': 'colin_cooper',
 'colin_tradescant_crowe': 'colin_crowe',
 'colin_van_dervoort': 'colin_van_der_voort',
 'colin_w.g._gibson': 'colin_w._g._gibson',
 'colin_wg_gibson': 'colin_w._g._gibson',
 'colindale_underground_station': 'colindale_tube_station',
 'coline_m._campbell': 'coline_campbell',
 'coliseo_mario_morales': 'mario_morales_coliseum',
 'coliseo_roberto_clemente': 'roberto_clemente_coliseum',
 'coliseu_de_lisboa': 'coliseu_dos_recreios',
 'coliseum/oakland_airport_bart': 'oakland_coliseum_amtrak/bart_station',
 'colita_de_rata': 'eriogonum_jamesii',
 'coll_kiotach_macdonald': 'col_ciotach',
 'coll_kitto_macdonald': 'col_ciotach',
 'colla_ciotach_macdonald': 'col_ciotach',
 'colla_da_chroich': 'colla_uais',
 'collaboration_at_work': 'institute_for_collaborative_engagement',
 'collaboration_during_wwii': 'collaboration_with_the_axis_powers_during_world_war_ii',
 'collaboration_in_wwii': 'collaboration_with_the_axis_powers_during_world_war_ii',
 'collaboration_properties_inc': 'collaboration_properties',
 'collaborationist_auxiliary_police': 'schutzmannschaft',
 'collaborative_business_intelligence': 'social_data_analysis',
 'collaborative_decision_making': 'collaboration',
 'collaborative_family_law': 'collaborative_law',
 'collaborative_graphical_tools': 'collaborative_software',
 'collaborative_innovation_networks': 'collaborative_innovation_network',
 'collaborative_partnerships:_business/industry-education': 'business-education_partnerships',
 'collaborative_real-time_editing': 'collaborative_real-time_editor',
 'collaborative_research_centers': 'science_and_technology_in_germany',
 'collaborative_role-playing_game': 'troupe_system',
 'collaborative_service_networks': 'collaborative_service_network',
 'collaborative_text_editor': 'collaborative_real-time_editor',
 'collaborative_versioning_system': 'revision_control',
 'collaborative_web_browsing': 'cobrowsing',
 'collaboratori_di_giustizia': 'pentito',
 'collage_of_arms': 'college_of_arms',
 'collagen_type_i': 'type-i_collagen',
 'collagen_type_ii': 'type-ii_collagen',
 'collagen_type_iv': 'type-iv_collagen',
 'collagen_vascular_disease': 'systemic_autoimmune_diseases',
 'collagen_vascular_diseases': 'systemic_autoimmune_diseases',
 'collapse_jared_diamond': 'collapse:_how_societies_choose_to_fail_or_succeed',
 'collapse_of_communism': 'revolutions_of_1989',
 'collapse_of_rome': 'decline_of_the_roman_empire',
 'collapse_of_socialism': 'revolutions_of_1989',
 'collapse_of_society': 'societal_collapse',
 'collapsed_backbone_network': 'backbone_network',
 'collapsible_firefighting_bucket': 'helicopter_bucket',
 'collar_and_elbow': 'collar-and-elbow',
 'collar_bomb_case': 'brian_douglas_wells',
 'collar_of_esses': 'livery_collar',
 'collared_bush_robin': 'collared_bush-robin',
 'collared_forest_falcon': 'collared_forest-falcon',
 'collared_imperial_pigeon': 'collared_imperial-pigeon',
 'collared_lizard_family': 'crotaphytidae',
 'collared_palm_thrush': 'collared_palm-thrush',
 'collared_sand_martin': 'sand_martin',
 'collared_warbling_finch': 'collared_warbling-finch',
 'collateral_management_software': 'collateral_management',
 'collateral_order_doctrine': 'interlocutory_appeal',
 'collateral_order_exception': 'interlocutory_appeal',
 'collateral_source_doctrine': 'collateral_source_rule',
 'collateral_valuation_adjustment': 'collateral_valuation_adjustments',
 'collateralised_debt_obligation': 'collateralized_debt_obligation',
 'collateralised_debt_obligations': 'collateralized_debt_obligation',
 'collateralised_mortgage_obligation': 'collateralized_mortgage_obligation',
 'collateralized_debt_obligations': 'collateralized_debt_obligation',
 'collateralized_mortgage_obligations': 'collateralized_mortgage_obligation',
 'collaterlized_loan_obligation': 'collateralized_debt_obligation',
 'collaterlized_loan_obligations': 'collateralized_debt_obligation',
 'colle_del_moncenisio': 'mont_cenis',
 'colle_del_teodulo': 'theodul_pass',
 'colle_della_maddalena': 'maddalena_pass',
 'colle_di_tenda': 'col_de_tende',
 'collect_pond_park': 'collect_pond',
 'collectable_card_game': 'collectible_card_game',
 'collectable_card_games': 'collectible_card_game',
 'collectable_minatures_game': 'collectible_miniatures_game',
 'collectable_miniatures_game': 'collectible_miniatures_game',
 'collectables_records_artists': 'collectables_records',
 'collectible_card_games': 'collectible_card_game',
 'collectible_dice_game': 'dice_game',
 'collectible_minatures_game': 'collectible_miniatures_game',
 'collectible_miniature_game': 'collectible_miniatures_game',
 'collectible_miniatures_games': 'collectible_miniatures_game',
 'collectibles_and_collecting': 'collecting',
 'collectibles_by_ashanti': 'collectables_by_ashanti',
 'collecting_baseball_cards': 'baseball_card',
 'collectio_anselmo_dedicata': 'collections_of_ancient_canons',
 'collectio_duodecim_partium': 'collections_of_ancient_canons',
 'collection_of_verse': 'poetry',
 'collections_of_hadith': 'history_of_hadith',
 'collective:_unconscious_corporation': 'collective:unconscious',
 'collective:_unconscious_theater': 'collective:unconscious',
 'collective_action_problem': 'collective_action',
 'collective_animal_behaviour': 'collective_animal_behavior',
 'collective_bargaining_agency': 'trade_union',
 'collective_bargaining_agreement': 'collective_bargaining',
 'collective_bargaining_agreements': 'collective_bargaining',
 'collective_bargaining_unit': 'collective_bargaining',
 'collective_behavior_theory': 'collective_behavior',
 'collective_brands_inc.': 'payless_shoesource',
 'collective_cabinet_responsibility': 'cabinet_collective_responsibility',
 'collective_earth_defense': 'descent_3',
 'collective_heritage_institute': 'bioneers',
 'collective_human_behavior': 'crowd_psychology',
 'collective_investment_fund': 'collective_investment_scheme',
 'collective_investment_schemes': 'collective_investment_scheme',
 'collective_investment_vehicle': 'collective_investment_scheme',
 'collective_obsessional_behavior': 'mass_hysteria',
 'collective_trade_marks': 'collective_trade_mark',
 'collectivisation_in_hungary': 'collectivization_in_hungary',
 'collectivisation_in_romania': 'collectivization_in_romania',
 'collectivite_sui_generis': 'new_caledonia',
 'collectivization_of_agriculture': 'collective_farming',
 'colleen_cecile_carlton': 'colleen_carlton',
 'colleen_dion_scotti': 'colleen_dion-scotti',
 'colleen_k._menlove': 'coleen_k._menlove',
 'colleen_kollar_kotelly': 'colleen_kollar-kotelly',
 'colleen_kollar_kotely': 'colleen_kollar-kotelly',
 'colleen_kollar_kottely': 'colleen_kollar-kotelly',
 'colleen_townsend_evans': 'colleen_townsend',
 'college-conservatory_of_music': 'university_of_cincinnati_college-conservatory_of_music',
 'college-ready_math-science_school': 'marc_and_eva_stern_math_and_science_school',
 'college_a_cappella': 'collegiate_a_cappella',
 'college_american_football': 'college_football',
 'college_at_brockport': 'state_university_of_new_york_at_brockport',
 'college_at_potsdam': 'state_university_of_new_york_at_potsdam',
 'college_athletic_program': 'college_athletics',
 'college_avenue_gym': 'college_avenue_gymnasium',
 'college_baseball_tournament': 'ncaa_division_i_baseball_championship',
 'college_confidential_forum': 'college_confidential',
 'college_consolidation_loan': 'federal_student_loan_consolidation',
 'college_court_building': 'kansas_state_university',
 'college_dawson_shooting': 'dawson_college_shooting',
 'college_de_juilly': 'college_of_juilly',
 'college_dorm_loft': 'bunk_bed',
 'college_entrance_exams': 'entrance_examination',
 'college_financial_aid': 'student_financial_aid',
 'college_football_bowls': 'bowl_game',
 'college_football_championship': 'ncaa_division_i_fbs_national_football_championship',
 'college_football_championships': 'ncaa_division_i_fbs_national_football_championship',
 'college_football_playoff': 'college_football_playoff_debate',
 'college_football_rules': 'american_football_rules',
 'college_game_day': 'college_gameday',
 'college_gameday_final': 'college_football_final',
 'college_gameday_scoreboard': 'college_football_scoreboard',
 'college_heights_secondary': 'college_heights_secondary_school',
 'college_hill_independent': 'the_college_hill_independent',
 'college_humor_magazine': 'college_humor_magazines',
 'college_in_schools': 'college_in_the_schools',
 'college_karma_ep': 'ok_computer',
 'college_lgbt_center': 'lgbt_student_center',
 'college_media_journal': 'college_music_journal',
 'college_militaire_royale': 'royal_military_college_of_canada',
 'college_of_aeronautics': 'vaughn_college_of_aeronautics_and_technology',
 'college_of_anaesthetists': 'royal_college_of_anaesthetists',
 'college_of_antiquaries': 'society_of_antiquaries_of_london',
 'college_of_art': 'art_school',
 'college_of_augurs': 'augur',
 'college_of_design': 'university_of_kentucky_college_of_design',
 'college_of_education': 'school_of_education',
 'college_of_education..': 'king_saud_university',
 'college_of_eme': 'college_of_electrical_and_mechanical_engineering',
 'college_of_fifteen': 'quindecemviri_sacris_faciundis',
 'college_of_guastalla': 'guastallines',
 'college_of_hawaii': 'university_of_hawaii',
 'college_of_heralds': 'college_of_arms',
 'college_of_kwantlen': 'kwantlen_polytechnic_university',
 'college_of_law': 'the_college_of_law',
 'college_of_lex': 'transnational_college_of_lex',
 'college_of_london': 'university_college_london',
 'college_of_marshall': 'east_texas_baptist_university',
 'college_of_maynooth': 'maynooth_college',
 'college_of_medicine': 'medical_school',
 'college_of_music': 'college_or_university_school_of_music',
 'college_of_nursing': 'nursing_school',
 'college_of_pacific': 'university_of_the_pacific',
 'college_of_pharmacy': 'pharmacy_school',
 'college_of_philadelphia': 'the_academy_and_college_of_philadelphia',
 'college_of_piping': 'the_college_of_piping',
 'college_of_preceptors': 'college_of_teachers',
 'college_of_radiographers': 'society_of_radiographers',
 'college_of_steubenville': 'franciscan_university_of_steubenville',
 'college_of_surgeons': 'royal_college_of_surgeons',
 'college_of_theodosius': 'cor_tewdws',
 'college_of_youghal': 'youghal',
 'college_park_elementary': 'college_park_elementary_school',
 'college_prep_school': 'university-preparatory_school',
 'college_prep_schools': 'university-preparatory_school',
 'college_preparatory_school': 'the_college_preparatory_school',
 'college_prepatory_school': 'university-preparatory_school',
 'college_program_roles': 'walt_disney_world_college_program',
 'college_religious_organisations': 'college_religious_organizations',
 'college_revival_fund': 'nonstop_liberal_arts_institute',
 'college_scholarship_penalty': 'scholarship',
 'college_service_committee': 'college_republicans',
 'college_slam_basketball': 'college_slam',
 'college_sports_television': 'cbs_college_sports_network',
 'college_sports_tv': 'cbs_college_sports_network',
 'college_st._rose': 'the_college_of_saint_rose',
 'college_station_airport': 'easterwood_airport',
 'college_station_isd': 'college_station_independent_school_district',
 'college_station_speedway': 'texas_world_speedway',
 'college_television_network': 'mtvu',
 'college_trivia_books': 'hill_street_press',
 'college_universitaire_dominicain': 'dominican_university_college',
 'colleges_against_cancer': 'american_cancer_society',
 'colleges_and_universities': 'lists_of_universities_and_colleges',
 'colleges_and_universities/oldlist': 'lists_of_universities_and_colleges',
 'colleges_in_india': 'colleges_and_institutes_in_india',
 'colleges_in_thiruvananthapuram': 'colleges_in_trivandrum',
 'colleges_in_trivandum': 'colleges_in_trivandrum',
 'colleges_of_art': 'art_school',
 'colleges_of_oxford': 'colleges_of_the_university_of_oxford',
 'colleges_without_grades': 'narrative_evaluation',
 'collegiate_a_capela': 'collegiate_a_cappella',
 'collegiate_baseball_magazine': 'collegiate_baseball_newspaper',
 'collegiate_funding_services': 'jpmorgan_chase',
 'collegiate_secret_societies': 'collegiate_secret_societies_in_north_america',
 'collegio_apostolico_leoniano': 'roman_colleges',
 'collegio_dei_cappellani': 'roman_colleges',
 'collegio_dei_maroniti': 'roman_colleges',
 'collegio_della_sapienza': 'sapienza_university_of_rome',
 'collegio_pio_latinoamericano': 'south_american_college_in_rome',
 'collegio_pontifico_greco': 'roman_colleges',
 'collegio_s._bonaventura': 'collegio_di_san_bonaventura',
 'colletotrichum_cereale_manns': 'colletotrichum_cereale',
 'collett_everman_woolman': 'collett_e._woolman',
 'colletto_fava_mountain': 'colletto_fava',
 'colleville_sur_mer': 'colleville-sur-mer',
 'colleyville_heritage_high': 'colleyville_heritage_high_school',
 'colliding-beam_storage_ring': 'storage_ring',
 'colliding_and_merging': 'interacting_galaxy',
 'collier_high_school': 'barron_g._collier_high_school',
 'colliers_wood_station': 'colliers_wood_tube_station',
 'colliers_wood_united': 'colliers_wood_united_f.c.',
 'collin_c._peterson': 'collin_peterson',
 'collin_c_peterson': 'collin_peterson',
 'collin_clark_peterson': 'collin_peterson',
 'collin_d._beck': 'colin_beck',
 'collin_elementary_school': 'richmond_county_school_system',
 'collin_m._macleod': 'colin_munro_macleod',
 'collin_mcrae_rally': 'colin_mcrae_rally',
 'collin_v._smith': 'national_socialist_party_of_america_v._village_of_skokie',
 'collingtree_british_masters': 'british_masters',
 'collingwood_james_hughes': 'collingwood_hughes',
 'collingwood_opera_house': 'bardavon_1869_opera_house',
 'collingwood_warriors_sc': 'collingwood_warriors_s.c.',
 'collins-robert_english-french_dictionary': 'collins-robert_french_dictionary',
 'collins-robert_french-english_dictionary': 'collins-robert_french_dictionary',
 'collins-robert_french_dictonary': 'collins-robert_french_dictionary',
 'collins_and_brown': 'anova_books',
 'collins_body_encephalopathy': 'familial_encephalopathy_with_neuroserpin_inclusion_bodies',
 'collins_elementary_school': 'cupertino_union_school_district',
 'collins_french_dictionary': 'collins-robert_french_dictionary',
 'collins_jacques_seitz': 'collins_j._seitz',
 'collins_overland_telegraph': 'russian-american_telegraph',
 'collins_radio_co.': 'rockwell_collins',
 'collins_radio_company': 'rockwell_collins',
 'collins_robert_dictionary': 'collins-robert_french_dictionary',
 'collins_stewart_plc': 'collins_stewart',
 'collins_stewart_tullett': 'collins_stewart',
 'collins_word_web': 'harpercollins',
 'collis_p._huntington': 'collis_potter_huntington',
 'collision_avoidance_systems': 'collision_avoidance_system',
 'collision_damage_waiver': 'damage_waiver',
 'collision_ejection_hypothesis': 'giant_impact_hypothesis',
 'collision_in_korea': 'kollision_in_korea',
 'collision_induced_dissociation': 'collision-induced_dissociation',
 'collision_of_bodies': 'collision',
 'collisionally_activated_dissociation': 'collision-induced_dissociation',
 'collocalia_esculenta_natalis': 'christmas_island_swiftlet',
 'collocalia_linchi_natalis': 'christmas_island_swiftlet',
 'colloid_enhanced_transport': 'colloid-facilitated_transport',
 'colloid_facilitated_transport': 'colloid-facilitated_transport',
 'colloid_facilited_transport': 'colloid-facilitated_transport',
 'colloid_increased_transport': 'colloid-facilitated_transport',
 'colloid_mediated_transport': 'colloid-facilitated_transport',
 'colloid_osmotic_pressure': 'oncotic_pressure',
 'colloidal_anhydrous_silica': 'colloidal_silica',
 'colloids_enhanced_transport': 'colloid-facilitated_transport',
 'colloids_facilitated_transport': 'colloid-facilitated_transport',
 'colloids_facilited_transport': 'colloid-facilitated_transport',
 'colloids_increased_transport': 'colloid-facilitated_transport',
 'colloids_mediated_transport': 'colloid-facilitated_transport',
 'colloque_de_cerisy': 'centre_culturel_international_de_cerisy-la-salle',
 'colloque_de_poissy': 'colloquy_at_poissy',
 'colloquy_of_marburg': 'marburg_colloquy',
 'colloquy_of_poissy': 'colloquy_at_poissy',
 'collor_de_mello': 'fernando_collor_de_mello',
 'collosal_cave_adventure': 'colossal_cave_adventure',
 'collossus_of_rhodes': 'colossus_of_rhodes',
 'colluthus_of_lycopolis': 'coluthus',
 'colm_f._connelly': 'colm_connolly',
 'colm_f._connolly': 'colm_connolly',
 'colm_garan_thomas': 'dylan_thomas',
 'colm_peter_imbert': 'colm_imbert',
 'colma_the_musical': 'colma:_the_musical',
 'colman_mac_leinin': 'colman_of_cloyne',
 'colman_mac_lenine': 'colman_of_cloyne',
 'colman_maurice_treacy': 'colman_treacy',
 'colman_of_dalaradia': 'colman_of_dromore',
 'colman_of_dalriada': 'colman_of_dromore',
 'colman_of_kilmacduagh': 'colman_macduagh',
 'colman_of_stockerau': 'coloman_of_stockerau',
 'colmanus_nepos_cracavist': 'colman_nepos_cracavist',
 'coln_st._aldwyn': 'coln_st._aldwyns',
 'coln_st._denis': 'coln_st._dennis',
 'coln_st_aldwyn': 'coln_st._aldwyns',
 'coln_st_aldwyns': 'coln_st._aldwyns',
 'coln_st_denis': 'coln_st._dennis',
 'coln_st_dennis': 'coln_st._dennis',
 'coln_st_denys': 'coln_st._dennis',
 'colne_dynamoes_fc': 'colne_dynamoes_f.c.',
 'colne_f._c.': 'colne_f.c.',
 'colne_f_c': 'colne_f.c.',
 'colne_high_school': 'colne_community_school',
 'colney_hatch_asylum': 'colney_hatch_lunatic_asylum',
 'colney_heath_fc': 'colney_heath_f.c.',
 'colo-colo_soccer_club': 'colo-colo',
 'colo_colo_f.r.': 'colo-colo_de_futebol_e_regatas',
 'colo_colo_fr': 'colo-colo_de_futebol_e_regatas',
 'coloboma_of_iris': 'coloboma',
 'coloboma_of_macula': 'coloboma',
 'colobus_guereza_kikuyuensis': 'eastern_black-and-white_colobus',
 'cologne_bonn_region': 'cologne/bonn_region',
 'cologne_exhibition_center': 'cologne_trade_fair',
 'cologne_mosque_controversy': 'cologne_mosque_project',
 'colomba_costa_cuca': 'colomba',
 'colomba_of_rieti': 'columba_of_rieti',
 'colombia-venezuela_gas_pipeline': 'trans-caribbean_pipeline',
 'colombia_armed_forces': 'military_of_colombia',
 'colombia_conservative_party': 'colombian_conservative_party',
 'colombia_journalism_review': 'columbia_journalism_review',
 'colombian-south_korean_relations': 'foreign_relations_of_colombia',
 'colombian_armed_forces': 'military_of_colombia',
 'colombian_criollo_people': 'criollo_people',
 'colombian_drug_cartel': 'colombian_drug_cartels',
 'colombian_electoral_system': 'elections_in_colombia',
 'colombian_guinea_pig': 'cavia_anolaimae',
 'colombian_marine_corps': 'colombian_naval_infantry',
 'colombian_marine_infantry': 'colombian_naval_infantry',
 'colombian_military_industries': 'indumil',
 'colombian_military_industry': 'indumil',
 'colombian_music_terminology': 'glossary_of_colombian_music',
 'colombian_national_anthem': 'national_anthem_of_colombia',
 'colombian_national_army': 'national_army_of_colombia',
 'colombian_rock_festivals': 'rock_al_parque',
 'colombian_screech_owl': 'colombian_screech-owl',
 'colombian_shark_catfish': 'tete_sea_catfish',
 'colombian_spiny_rat': 'colombian_spiny-rat',
 'colombian_stock_exchange': 'bolsa_de_valores_de_colombia',
 'colombian_supreme_court': 'supreme_court_of_colombia',
 'colombian_winter_league': 'colombian_professional_baseball_league',
 'colombiers_sur_seulles': 'colombiers-sur-seulles',
 'colombine_high_school': 'columbine_high_school',
 'colombo_dockyard_limited': 'colombo_dockyard',
 'colombo_football_club': 'colombo_fc',
 'colombo_international_airport': 'bandaranaike_international_airport',
 'colombo_law_college': 'sri_lanka_law_college',
 'colombo_national_museum': 'national_museum_of_colombo',
 'colomby_sur_thaon': 'colomby-sur-thaon',
 'colon_classification_system': 'colon_classification',
 'colonades_leisure_park': 'colonnades_leisure_park',
 'colonades_retail_park': 'colonnades_leisure_park',
 'colonel_alfonso_plazas': 'palace_of_justice_siege',
 'colonel_andrew_croft': 'andrew_croft',
 'colonel_arthur_plugge': 'arthur_plugge',
 'colonel_aubrey_newman': 'aubrey_newman',
 'colonel_benjamin_grierson': 'benjamin_grierson',
 'colonel_benjamin_hinman': 'benjamin_hinman',
 'colonel_bill_eddy': 'william_a._eddy',
 'colonel_bruce_hampton': 'bruce_hampton',
 'colonel_by_day': 'civic_holiday',
 'colonel_c.w._bowles': 'colonel_c._w._bowles',
 'colonel_caleb_huse': 'caleb_huse',
 'colonel_charles_lindbergh': 'charles_lindbergh',
 'colonel_charles_macdonald': 'charles_h._macdonald',
 'colonel_dan_bryan': 'daniel_bryan',
 'colonel_daniel_brodhead': 'daniel_brodhead',
 'colonel_david_neligan': 'david_neligan',
 'colonel_de_basil': 'wassily_de_basil',
 'colonel_drake_highway': 'pennsylvania_route_36',
 'colonel_duane_hudson': 'duane_hudson',
 'colonel_edward_galson': 'edward_galson',
 'colonel_edward_hatch': 'edward_hatch',
 'colonel_edward_nott': 'edward_nott',
 'colonel_edward_sexby': 'edward_sexby',
 'colonel_edward_steptoe': 'edward_steptoe',
 'colonel_eileen_collins': 'eileen_collins',
 'colonel_eli_lilly': 'eli_lilly',
 'colonel_faruk_khan': 'faruk_khan',
 'colonel_fazly_lafir': 'a._f._lafir',
 'colonel_fethi_bey': 'hasan_tahsin',
 'colonel_frederick_sykes': 'frederick_sykes',
 'colonel_george_barnfather': 'george_barnfather',
 'colonel_guy_johnson': 'guy_johnson',
 'colonel_h._langtry': 'henry_langtry',
 'colonel_h.f._stephens': 'h._f._stephens',
 'colonel_h.v.m._langtry': 'henry_v._m._langtry',
 'colonel_hardy_murfree': 'hardy_murfree',
 'colonel_harlan_sanders': 'harland_sanders',
 'colonel_harland_sanders': 'harland_sanders',
 'colonel_henry_wilson': 'henry_wilson',
 'colonel_hf_prinsloo': 'hendrik_prinsloo',
 'colonel_hideo_iwakuro': 'hideo_iwakuro',
 'colonel_in_chief': 'colonel-in-chief',
 'colonel_isaac_ebey': 'isaac_n._ebey',
 'colonel_j.w._eddy': 'j._w._eddy',
 'colonel_jay_vargas': 'jay_r._vargas',
 'colonel_joe_kittinger.': 'joseph_kittinger',
 'colonel_john_brown': 'john_brown_of_pittsfield',
 'colonel_john_capron': 'john_capron',
 'colonel_john_drinkwater': 'john_drinkwater_bethune',
 'colonel_john_goffe': 'john_goffe',
 'colonel_john_jones': 'john_jones_maesygarnedd',
 'colonel_john_sartoris': 'sartoris',
 'colonel_karuna_amman': 'vinayagamoorthy_muralitharan',
 'colonel_lewis_washington': 'lewis_washington',
 'colonel_matthew_bogdanos': 'matthew_bogdanos',
 'colonel_michael_ryan': 'michael_a._ryan',
 'colonel_mohamed_bacar': 'mohamed_bacar',
 'colonel_n._greenberry': 'nicholas_greenberry',
 'colonel_nicholas_greenberry': 'nicholas_greenberry',
 'colonel_p.w._scharroo': 'p._w._scharroo',
 'colonel_paul_tigh': 'saul_tigh',
 'colonel_prem_sahgal': 'prem_sahgal',
 'colonel_r.c._moody': 'richard_moody',
 'colonel_r.e.b._crompton': 'r._e._b._crompton',
 'colonel_red_reeder': 'russell_reeder',
 'colonel_richard_borden': 'richard_borden',
 'colonel_richard_crowe': 'far_cry',
 'colonel_richard_meinertzhagen': 'richard_meinertzhagen',
 'colonel_robert_bolling': 'robert_bolling',
 'colonel_robert_parker': 'robert_fuller',
 'colonel_rodman_highway': 'rhode_island_route_4',
 'colonel_routh_goshen': 'middlebush_giant',
 'colonel_saul_tigh': 'saul_tigh',
 'colonel_sebastian_moran': 'sebastian_moran',
 'colonel_seth_reed': 'seth_read',
 'colonel_sherman_potter': 'sherman_t._potter',
 'colonel_stephen_twitty': 'stephen_twitty',
 'colonel_stephens_railways': 'h._f._stephens',
 'colonel_tan-sun_moon': 'gustav_graves',
 'colonel_thein_nyunt': 'thein_nyunt',
 'colonel_theodore_westhusing': 'theodore_s._westhusing',
 'colonel_thomas_blood': 'thomas_blood',
 'colonel_thomas_cass': 'thomas_cass',
 'colonel_tod_sweeney': 'tod_sweeney',
 'colonel_von_strohm': 'colonel_kurt_von_strohm',
 'colonel_william_eddy': 'william_a._eddy',
 'colonel_william_edmeston': 'william_edmeston',
 'colonel_william_light': 'william_light',
 'colonel_william_mcree': 'william_mcree',
 'colonel_william_stacy': 'william_stacy',
 'colonel_william_sydenham': 'william_sydenham',
 'colonia_claudia_caesarea': 'cherchell',
 'colonia_clunia_sulpicia': 'clunia',
 'colonia_de_sacramento': 'colonia_del_sacramento',
 'colonia_do_sacramento': 'colonia_del_sacramento',
 'colonia_equestris_noiodunum': 'nyon',
 'colonia_iulia_aemona': 'emona',
 'colonia_iulia_equestris': 'nyon',
 'colonia_julia_carthago': 'colonia_junonia',
 'colonia_julia_equestris': 'nyon',
 'colonia_nervia_glevensium': 'glevum',
 'colonia_nueva_australia': 'new_australia',
 'colonia_ulpia_traiana': 'xanten',
 'colonia_ulpia_trajana': 'xanten',
 'colonial_administrative_service': 'colonial_service',
 'colonial_american_history': 'history_of_the_united_states',
 'colonial_bancgroup_inc.': 'colonial_bancgroup',
 'colonial_development_acts': 'colonial_development_act',
 'colonial_development_corporation': 'commonwealth_development_corporation',
 'colonial_first_state': 'commonwealth_bank',
 'colonial_heavy_798': 'colonial_one',
 'colonial_hill_airport': 'colonel_hill_airport',
 'colonial_legal_service': 'colonial_service',
 'colonial_life_center': 'colonial_life_arena',
 'colonial_louisiana_french': 'colonial_french',
 'colonial_mall_burlington': 'burlington_square_mall',
 'colonial_mall_staunton': 'staunton_mall',
 'colonial_mall_valdosta': 'valdosta_mall',
 'colonial_motor_company': 'ford_motor_company_of_new_zealand',
 'colonial_national_invitation': 'crowne_plaza_invitational_at_colonial',
 'colonial_national_monument': 'colonial_national_historical_park',
 'colonial_new_jersey': 'province_of_new_jersey',
 'colonial_new_york': 'province_of_new_york',
 'colonial_north_america': 'colonial_history_of_the_united_states',
 'colonial_north_carolina': 'province_of_north_carolina',
 'colonial_properties_trust': 'colonial_properties',
 'colonial_revival_style': 'colonial_revival_architecture',
 'colonial_state_bank': 'state_bank_of_new_south_wales',
 'colonial_united_states': 'colonial_history_of_the_united_states',
 'colonial_waterbird_group': 'waterbird_society',
 'colonial_waterbirds_society': 'waterbird_society',
 'colonialism_and_colonies': 'colonialism',
 'colonialism_in_india': 'colonial_india',
 'colonies_and_colonialism': 'colonialism',
 'colonisation_of_europa': 'colonization_of_europa',
 'colonisation_of_mars': 'colonization_of_mars',
 'colonisation_of_space': 'space_colonization',
 'colonisation_of_venus': 'colonization_of_venus',
 'colonization_of_africa': 'colonisation_of_africa',
 'colonization_of_algeria': 'french_algeria',
 'colonization_of_america': 'european_colonization_of_the_americas',
 'colonization_of_americas': 'european_colonization_of_the_americas',
 'colonization_of_ariel': 'colonization_of_the_outer_solar_system',
 'colonization_of_charon': 'colonization_of_trans-neptunian_objects',
 'colonization_of_comets': 'colonization_of_trans-neptunian_objects',
 'colonization_of_dione': 'colonization_of_the_outer_solar_system',
 'colonization_of_enceladus': 'colonization_of_the_outer_solar_system',
 'colonization_of_hyperion': 'colonization_of_the_outer_solar_system',
 'colonization_of_iapetus': 'colonization_of_the_outer_solar_system',
 'colonization_of_india': 'colonial_india',
 'colonization_of_io': 'colonization_of_the_outer_solar_system',
 'colonization_of_janus': 'colonization_of_the_outer_solar_system',
 'colonization_of_luna': 'colonization_of_the_moon',
 'colonization_of_mimas': 'colonization_of_the_outer_solar_system',
 'colonization_of_miranda': 'colonization_of_the_outer_solar_system',
 'colonization_of_neptune': 'colonization_of_the_outer_solar_system',
 'colonization_of_oberan': 'colonization_of_the_outer_solar_system',
 'colonization_of_oberon': 'colonization_of_the_outer_solar_system',
 'colonization_of_pluto': 'colonization_of_the_outer_solar_system',
 'colonization_of_rhea': 'colonization_of_the_outer_solar_system',
 'colonization_of_saturn': 'colonization_of_the_outer_solar_system',
 'colonization_of_space': 'space_colonization',
 'colonization_of_tethys': 'colonization_of_the_outer_solar_system',
 'colonization_of_tibet': 'sinicization_of_tibet',
 'colonization_of_titania': 'colonization_of_the_outer_solar_system',
 'colonization_of_triton': 'colonization_of_the_outer_solar_system',
 'colonization_of_umbriel': 'colonization_of_the_outer_solar_system',
 'colonization_of_uranus': 'colonization_of_the_outer_solar_system',
 'colonizing_the_moon': 'colonization_of_the_moon',
 'colonizing_the_ocean': 'seasteading',
 'colonne_de_juillet': 'july_column',
 'colonnes_de_buren': 'les_deux_plateaux',
 'colony-forming_units_assay': 'colony-forming_unit',
 'colony_capital_llc': 'colony_capital',
 'colony_class_frigates': 'colony_class_frigate',
 'colony_forming_cell': 'colony-forming_unit',
 'colony_forming_substances': 'colony-stimulating_factor',
 'colony_forming_unit': 'colony-forming_unit',
 'colony_ii_project': 'colony_shale_oil_project',
 'colony_in_schuylkill': 'schuylkill_fishing_company',
 'colony_of_brazil': 'colonial_brazil',
 'colony_of_carolina': 'province_of_carolina',
 'colony_of_connecticut': 'connecticut_colony',
 'colony_of_fiji': 'colonial_fiji',
 'colony_of_georgia': 'province_of_georgia',
 'colony_of_louisiana': 'louisiana',
 'colony_of_maryland': 'province_of_maryland',
 'colony_of_massachusetts': 'massachusetts_bay_colony',
 'colony_of_new-haven': 'new_haven_colony',
 'colony_of_new-plimouth': 'plymouth_colony',
 'colony_of_new-plymouth': 'plymouth_colony',
 'colony_of_new-york': 'province_of_new_york',
 'colony_of_newe-plymouth': 'plymouth_colony',
 'colony_of_pennsylvania': 'province_of_pennsylvania',
 'colony_of_popham': 'popham_colony',
 'colony_of_providence': 'colony_of_rhode_island_and_providence_plantations',
 'colony_of_rhodesia': 'rhodesia',
 'colony_of_roanoke': 'roanoke_colony',
 'colony_of_saint-domingue': 'saint-domingue',
 'colony_of_sarawak': 'sarawak',
 'colony_of_saybrook': 'saybrook_colony',
 'colony_stimulating_factor': 'colony-stimulating_factor',
 'colony_stimulating_factors': 'colony-stimulating_factor',
 'colony_wars_2': 'colony_wars:_vengeance',
 'colony_wars_3': 'colony_wars:_red_sun',
 'colop_u_uichkin': 'maya_mythology',
 'color_bar_style': 'hazardous_materials_identification_system',
 'color_by_number': 'paint_by_number',
 'color_by_numbers': 'paint_by_number',
 'color_by_technicolor': 'technicolor',
 'color_cloud_palace': 'the_story_of_saiunkoku',
 'color_correction_bay': 'color_suite',
 'color_correction_filter': 'color_correction',
 'color_dilution_alopecia': 'canine_follicular_dysplasia',
 'color_dove_illusion': 'afterimage_on_empty_shape',
 'color_dreams_inc.': 'color_dreams',
 'color_field_painting': 'color_field',
 'color_field_sequential': 'field-sequential_color_system',
 'color_filter_mosaic': 'color_filter_array',
 'color_frame_sequence': 'color_framing',
 'color_graphics_adaptor': 'color_graphics_adapter',
 'color_group_asa': 'color_group',
 'color_image_quantization': 'color_quantization',
 'color_in_art': 'color_symbolism_and_psychology',
 'color_light_acupuncture': 'colorpuncture',
 'color_line_stadium': 'color_line_stadion',
 'color_look-up_table': 'colour_look-up_table',
 'color_lookup_table': 'colour_look-up_table',
 'color_management_system': 'color_management',
 'color_matching_method': 'color_management',
 'color_me_bad': 'color_me_badd',
 'color_me_kubrick': 'colour_me_kubrick',
 'color_me_pot': 'icarly',
 'color_me_saffron': 'rang_de_basanti',
 'color_mutant_alopecia': 'canine_follicular_dysplasia',
 'color_my_world': 'colour_my_world',
 'color_of_authority': 'under_color_of_authority',
 'color_of_magic': 'the_colour_of_magic',
 'color_of_money': 'the_color_of_money',
 'color_of_noise': 'colors_of_noise',
 'color_of_paradise': 'the_color_of_paradise',
 'color_of_pomegranate': 'the_color_of_pomegranates',
 'color_of_pomegranates': 'the_color_of_pomegranates',
 'color_of_right': 'colour_of_right',
 'color_of_violence': 'the_color_of_violence',
 'color_opponency_theory': 'opponent_process',
 'color_order_system': 'color_model',
 'color_perception_tests': 'ishihara_color_test',
 'color_position_light': 'north_american_railroad_signals',
 'color_rendition_index': 'color_rendering_index',
 'color_retention_agent': 'colour_retention_agent',
 'color_reversal_film': 'reversal_film',
 'color_reversal_internegative': 'internegative',
 'color_separation_overlay': 'chroma_key',
 'color_shifting_ink': 'optically_variable_ink',
 'color_space_encoding': 'color_space',
 'color_transparency_film': 'reversal_film',
 'color_vision_defects': 'color_blindness',
 'color_vision_deficiencies': 'color_blindness',
 'color_vision_deficiency': 'color_blindness',
 'color_vision_evolution': 'evolution_of_color_vision',
 'colorado_and_southern': 'colorado_and_southern_railway',
 'colorado_avalanche_hockey': 'colorado_avalanche',
 'colorado_blue_columbine': 'aquilegia_caerulea',
 'colorado_blue_spruce': 'picea_pungens',
 'colorado_buckhorn_cholla': 'cylindropuntia_acanthocarpa',
 'colorado_chautauqua_park': 'colorado_chautauqua',
 'colorado_city_usd': 'colorado_city_unified_school_district',
 'colorado_class_battleships': 'colorado_class_battleship',
 'colorado_coalfield_massacre': 'ludlow_massacre',
 'colorado_coalfield_war': 'ludlow_massacre',
 'colorado_delta_clam': 'mulinia_coloradoensis',
 'colorado_desert_sidewinder': 'crotalus_cerastes_laterorepens',
 'colorado_display_systems': 'colorado_time_systems',
 'colorado_film_institute': 'vail_film_festival',
 'colorado_green_party': 'green_party_of_colorado',
 'colorado_highway_125': 'colorado_state_highway_125',
 'colorado_highway_149': 'colorado_state_highway_149',
 'colorado_highway_94': 'colorado_state_highway_94',
 'colorado_isl_predators': 'colorado_predators',
 'colorado_libertarian_party': 'libertarian_party_of_colorado',
 'colorado_midland_railroad': 'colorado_midland_railway',
 'colorado_mills_mall': 'colorado_mills',
 'colorado_mountain_peaks': 'mountain_peaks_of_colorado',
 'colorado_mountain_ranges': 'mountain_ranges_of_colorado',
 'colorado_plateau_province': 'colorado_plateau',
 'colorado_plateaus_province': 'colorado_plateau',
 'colorado_river_abstention': 'abstention_doctrine',
 'colorado_river_crossing': 'colorado_river',
 'colorado_river_reservation': 'colorado_river_indian_reservation',
 'colorado_rockies/team_records': 'colorado_rockies_team_records',
 'colorado_scenic_byways': 'colorado_scenic_and_historic_byways',
 'colorado_springs_country': 'katc-fm',
 'colorado_springs_msa': 'colorado_springs_metropolitan_statistical_area',
 'colorado_springs_sabers': 'colorado_springs_united',
 'colorado_springs_school': 'the_colorado_springs_school',
 'colorado_springs_stampede': 'colorado_springs_ascent',
 'colorado_springs_storm': 'colorado_storm',
 'colorado_springs_tourism': 'tourism_in_colorado_springs',
 'colorado_state_bird': 'lark_bunting',
 'colorado_state_capital': 'denver',
 'colorado_state_constitution': 'constitution_of_the_state_of_colorado',
 'colorado_state_fish': 'greenback_cutthroat_trout',
 'colorado_state_flag': 'flag_of_colorado',
 'colorado_state_fossil': 'stegosaurus',
 'colorado_state_government': 'law_and_government_of_colorado',
 'colorado_state_grass': 'blue_grama',
 'colorado_state_highways': 'state_highways_in_colorado',
 'colorado_state_insect': 'colorado_hairstreak_butterfly',
 'colorado_state_legislature': 'colorado_general_assembly',
 'colorado_state_lottery': 'colorado_lottery',
 'colorado_state_mammal': 'bighorn_sheep',
 'colorado_state_mineral': 'rhodochrosite',
 'colorado_state_nickname': 'colorado',
 'colorado_state_reptile': 'painted_turtle',
 'colorado_state_seal': 'seal_of_colorado',
 'colorado_state_senate': 'colorado_senate',
 'colorado_state_stone': 'yule_marble',
 'colorado_state_tree': 'picea_pungens',
 'colorado_technical_institute': 'colorado_technical_university',
 'colorado_v._kansas': 'kansas_v._colorado',
 'colorado_white_fir': 'abies_concolor',
 'colorectal_cancer_condition': 'colorectal_cancer',
 'colored_hockey_league': 'coloured_hockey_league',
 'colored_national_union': 'colored_national_labor_union',
 'colored_petri_net': 'petri_net',
 'colored_primitive_baptists': 'black_primitive_baptists',
 'coloret_di_montalban': 'colloredo_di_monte_albano',
 'colorino_di_lucca': 'colorino',
 'colorino_di_valdarno': 'colorino',
 'colorless_green_ideas': 'colorless_green_ideas_sleep_furiously',
 'coloroid_color_system': 'coloroid',
 'coloroid_colour_system': 'coloroid',
 'colors_of_animals': 'animal_colouration',
 'colors_of_chemicals': 'color_of_chemicals',
 'colors_of_rainbow': 'rainbow',
 'colosal_cave_adventure': 'colossal_cave_adventure',
 'colossal_natural_bridge': 'ndaxagua',
 'colossal_natural_brige': 'ndaxagua',
 'colosseum_-_9/5/05': 'colosseum',
 'colosseum_in_rome': 'colosseum',
 'colossus_4_chess': 'colossus_chess',
 'colossus_chess_2.0': 'colossus_chess',
 'colossus_chess_4.0': 'colossus_chess',
 'colossus_chess_x': 'colossus_chess',
 'colossus_class_carrier': 'colossus_class_aircraft_carrier',
 'colossus_mark_i': 'colossus_computer',
 'colossus_mark_ii': 'colossus_computer',
 'colossus_of_fairmount': 'colossus_bridge',
 'colossus_of_memnon': 'colossi_of_memnon',
 'colossus_of_rhodos': 'colossus_of_rhodes',
 'colossus_of_sol': 'colossus_of_nero',
 'colossus_rhodes_bc': 'kolossos_rodou_bc',
 'colosus_of_rhodes': 'colossus_of_rhodes',
 'colour_blind_casting': 'colour-blind_casting',
 'colour_cloud_palace': 'the_story_of_saiunkoku',
 'colour_field_painting': 'color_field',
 'colour_filter_array': 'color_filter_array',
 'colour_filtering_array': 'bayer_filter',
 'colour_frame_sequence': 'color_framing',
 'colour_graphics_adapter': 'color_graphics_adapter',
 'colour_line_arena': 'color_line_arena',
 'colour_management_system': 'color_management',
 'colour_me_badd': 'color_me_badd',
 'colour_me_saffron': 'rang_de_basanti',
 'colour_of_magic': 'the_colour_of_magic',
 'colour_of_pomegranate': 'the_color_of_pomegranates',
 'colour_of_pomegranates': 'the_color_of_pomegranates',
 'colour_of_skin': 'human_skin_color',
 'colour_of_water': 'color_of_water',
 'colour_rendering_index': 'color_rendering_index',
 'colour_rendition_index': 'color_rendering_index',
 'colour_separation_overlay': 'chroma_key',
 'colour_signal_lights': 'signal',
 'colour_vision_deficiencies': 'color_blindness',
 'colour_vision_deficiency': 'color_blindness',
 'colour_visual_impairment': 'color_blindness',
 'coloured_petri_net': 'petri_net',
 'coloured_translucent_paper': 'colour_tracing_paper',
 'colourful_glow_stick': 'glow_stick',
 'colourless_green_ideas': 'colorless_green_ideas_sleep_furiously',
 'colours_of_animals': 'animal_colouration',
 'colours_of_chemicals': 'color_of_chemicals',
 'colours_of_noise': 'colors_of_noise',
 'colours_straight_up': 'colors_straight_up',
 'colourscape_music_festival': 'colourscape',
 'colt-browning_model_1895': 'm1895_colt-browning_machine_gun',
 'colt_.45_pistol': 'm1911_pistol',
 'colt_ar-15_sp1': 'ar-15',
 'colt_ar-15_variants': 'ar-15_variants',
 'colt_ar15_variants': 'ar-15_variants',
 'colt_baby_dragoon': 'colt_pocket_percussion_revolvers',
 'colt_buntline_special': 'colt_buntline',
 'colt_combat_commander': 'colt_commander',
 'colt_galant_fto': 'mitsubishi_galant_fto',
 'colt_galant_gto': 'mitsubishi_galant_gto',
 'colt_government_model': 'm1911_pistol',
 'colt_m16_lmg': 'colt_automatic_rifle',
 'colt_m1860_army': 'colt_army_model_1860',
 'colt_m231_fpw': 'm231_firing_port_weapon',
 'colt_model_1900': 'colt_m1900',
 'colt_model_1902': 'colt_m1902',
 'colt_model_1905': 'colt_m1905_new_marine',
 'colt_model_1911': 'm1911_pistol',
 'colt_navy_revolver': 'colt_1851_navy_revolver',
 'colt_new_marine': 'colt_m1905_new_marine',
 'colt_revolver_rifle': 'colt_revolving_rifle',
 'colt_runabout_company': 'colt_runabout',
 'colt_submachine_gun': 'colt_9mm_smg',
 'coltness_united_f.c.': 'newmains_united_community_f.c.',
 'colton_blood_group': 'colton_antigen_system',
 'colton_douglas_orr': 'colton_orr',
 'colton_school_district': 'rural_school_districts_in_washington',
 'coluber_berus_dinniki': 'vipera_dinniki',
 'coluber_chersea_marasso': 'vipera_berus',
 'coluber_russelli_siamensis': 'daboia_russelii_siamensis',
 'coluber_sachalinensis_continentalis': 'vipera_berus',
 'coluber_vipera_anglorum': 'vipera_berus',
 'colum_edmund_crichton-stuart': 'lord_colum_crichton-stuart',
 'columba_catholic_collge': 'columba_catholic_college',
 'columba_of_cordoba': 'columba_of_spain',
 'columba_of_cordova': 'columba_of_spain',
 'columba_of_iona': 'columba',
 'columba_vitiensis_godmanae': 'lord_howe_pigeon',
 'columbanus_of_bobbio': 'columbanus',
 'columbia-presbyterian_medical_center': 'newyork-presbyterian_hospital',
 'columbia-tristar_home_entertainment': 'sony_pictures_home_entertainment',
 'columbia-tristar_home_video': 'sony_pictures_home_entertainment',
 'columbia/hca_healthcare_corporation': 'hospital_corporation_of_america',
 'columbia_aircraft_corporation': 'giuseppe_mario_bellanca',
 'columbia_basin_conference': 'oregon_school_activities_association',
 'columbia_basin_confrence': 'oregon_school_activities_association',
 'columbia_bible_college': 'columbia_international_university',
 'columbia_black-tailed_deer': 'black-tailed_deer',
 'columbia_boradcasting_system': 'cbs',
 'columbia_brazoria_isd': 'columbia-brazoria_independent_school_district',
 'columbia_broacasting_system': 'cbs',
 'columbia_broadcast_system': 'cbs',
 'columbia_broadcasting_company': 'cbs',
 'columbia_broadcasting_service': 'cbs',
 'columbia_broadcasting_system': 'cbs',
 'columbia_commonwealth_college': 'columbia_pacific_university',
 'columbia_commonwealth_university': 'columbia_pacific_university',
 'columbia_county_schools': 'columbia_county_school_system',
 'columbia_dental_school': 'columbia_university_college_of_dental_medicine',
 'columbia_graphophone_records': 'columbia_graphophone_company',
 'columbia_health_care': 'hospital_corporation_of_america',
 'columbia_hospital_corporation': 'hospital_corporation_of_america',
 'columbia_ice_field': 'columbia_icefield',
 'columbia_iron_works': 'columbian_iron_works_and_dry_dock_co.',
 'columbia_jazz_band': 'columbia_concert_band',
 'columbia_journal_review': 'columbia_journalism_review',
 'columbia_journalism_school': 'columbia_university_graduate_school_of_journalism',
 'columbia_management_advisors': 'columbia_management_group',
 'columbia_maritime_museum': 'columbia_river_maritime_museum',
 'columbia_medical_school': 'columbia_university_medical_center',
 'columbia_memorial_station': 'spirit_rover',
 'columbia_metropolitian_airport': 'columbia_metropolitan_airport',
 'columbia_mutual_tower': 'lincoln_american_tower',
 'columbia_of_sens': 'columba_of_sens',
 'columbia_phonograph_company': 'columbia_records',
 'columbia_pictures_corporation': 'columbia_pictures',
 'columbia_pictures_entertainment': 'columbia_pictures',
 'columbia_pike_streetcar': 'pike_transit_initiative',
 'columbia_presbyterian_hospital': 'newyork-presbyterian_hospital',
 'columbia_railway_company': 'columbia_railway',
 'columbia_record_club': 'columbia_house',
 'columbia_record_company': 'columbia_records',
 'columbia_record_label': 'columbia_records',
 'columbia_river_ballads': 'the_columbia_river_collection',
 'columbia_river_bar': 'columbia_bar',
 'columbia_river_basin': 'columbia_basin',
 'columbia_river_council': 'girl_scouts_of_the_usa',
 'columbia_river_crossing': 'interstate_bridge',
 'columbia_river_dace': 'northern_pikeminnow',
 'columbia_river_highschool': 'columbia_river_high_school',
 'columbia_river_plateau': 'columbia_plateau',
 'columbia_river_salmon': 'chinook_salmon',
 'columbia_river_shipbuilding': 'columbia_river_shipbuilding_company',
 'columbia_river_slough': 'columbia_slough',
 'columbia_river_subdivision': 'northern_transcon',
 'columbia_river_watershed': 'columbia_basin',
 'columbia_school_linguistics': 'columbia_school_of_linguistics',
 'columbia_seafirst_center': 'columbia_center',
 'columbia_seafirst_centre': 'columbia_center',
 'columbia_shuttle_accident': 'space_shuttle_columbia_disaster',
 'columbia_shuttle_disaster': 'space_shuttle_columbia_disaster',
 'columbia_southern_railroad': 'columbia_southern_railway',
 'columbia_space_shuttle': 'space_shuttle_columbia',
 'columbia_spelling_board': 'simplified_spelling_board',
 'columbia_state_park': 'columbia_state_historic_park',
 'columbia_treaty_dams': 'columbia_river_treaty',
 'columbia_tri-star_television': 'sony_pictures_television',
 'columbia_tristar_entertainment': 'sony_pictures_entertainment',
 'columbia_tristar_pictures': 'columbia_pictures',
 'columbia_union_college': 'washington_adventist_university',
 'columbia_university_occupation': 'columbia_university_protests_of_1968',
 'columbian_black-tailed_deer': 'black-tailed_deer',
 'columbian_iron_works': 'columbian_iron_works_and_dry_dock_co.',
 'columbian_marching_powder': 'cocaine',
 'columbian_mutual_tower': 'lincoln_american_tower',
 'columbian_printing_press': 'columbian_press',
 'columbiana_city_hall': 'old_shelby_county_courthouse',
 'columbine_high_massacre': 'columbine_high_school_massacre',
 'columbine_school_memorial': 'columbine_high_school_massacre',
 'columbine_school_shooting': 'columbine_high_school_massacre',
 'columbine_school_shootings': 'columbine_high_school_massacre',
 'columbus-west_point_csa': 'columbus-west_point_combined_statistical_area',
 'columbus_and_rome': 'columbus_and_rome_railway',
 'columbus_art_museum': 'columbus_museum_of_art',
 'columbus_business_journal': 'american_city_business_journals',
 'columbus_calvin_pearson': 'duke_pearson',
 'columbus_clan_fc': 'columbus_clan_f.c.',
 'columbus_control_centre': 'columbus_control_center',
 'columbus_convention_center': 'greater_columbus_convention_center',
 'columbus_county_airport': 'columbus_county_municipal_airport',
 'columbus_day_2007': 'columbus_day',
 'columbus_day_storm': 'columbus_day_storm_of_1962',
 'columbus_elementary_school': 'city_school_district_of_new_rochelle',
 'columbus_elite_giants': 'baltimore_elite_giants',
 'columbus_enquirer_sun': 'ledger-enquirer',
 'columbus_international_airport': 'port_columbus_international_airport',
 'columbus_landing_site': 'salt_river_bay_national_historical_park_and_ecological_preserve',
 'columbus_medical_college': 'the_ohio_state_university_college_of_medicine',
 'columbus_municipal_hangar': 'port_columbus_international_airport',
 'columbus_public_schools': 'columbus_city_schools',
 'columbus_red_stixx': 'columbus_redstixx',
 'columbus_sports_network': 'wcsn-lp',
 'columbus_technical_institute': 'columbus_state_community_college',
 'columcille_gerard_gibson': 'mel_gibson',
 'column_access_strobe': 'dynamic_random_access_memory',
 'column_address_select': 'dynamic_random_access_memory',
 'column_managed_lengths': 'record-oriented_filesystem',
 'column_of_alexander': 'alexander_column',
 'column_of_antony': 'column_of_antoninus_pius',
 'column_of_victory': 'victory_column',
 'column_oriented_database': 'column-oriented_dbms',
 'columnar_ciliated_epithelium': 'columnar_epithelia',
 'columnar_epithelial_cell': 'epithelium',
 'columns_of_bertin': 'renal_column',
 'columns_of_gediminids': 'columns_of_gediminas',
 'columns_of_hercules': 'pillars_of_hercules',
 'columns_of_morgagni': 'anal_columns',
 'colville_confederated_tribes': 'colville_indian_reservation',
 'colwick_loop_road': 'a612_road',
 'colwyn_bay_fc': 'colwyn_bay_f.c.',
 'colwyn_bay_zoo': 'welsh_mountain_zoo',
 'com_and_ole': 'component_object_model',
 'com_hem_ab': 'com_hem',
 'coma_berenices_constellation': 'coma_berenices',
 'coma_galaxy_cluster': 'coma_cluster',
 'coma_pinwheel_galaxy': 'messier_99',
 'comair_flight_5191': 'comair_flight_191',
 'comal_blind_salamander': 'eurycea_tridentifera',
 'comal_programming_language': 'comal',
 'comalapa_international_airport': 'cuscatlan_international_airport',
 'comanche_indian_tribe': 'comanche',
 'comanche_peak_camp': 'philmont_scout_ranch_camps',
 'comandante_en_jefe': 'commandant',
 'comandante_ferraz_station': 'brazilian_antarctica',
 'comando_rodrigo_franco': 'rodrigo_franco_command',
 'comando_truppe_volontario': 'corpo_truppe_volontarie',
 'comar_nan_allt': 'cumbernauld',
 'comarcas_of_cataluna': 'comarques_of_catalonia',
 'comarques_de_catalunya': 'comarques_of_catalonia',
 'comarques_of_valencia': 'comarques_of_the_valencian_community',
 'comb_filter_effect': 'comb_filter',
 'comb_footed_spider': 'tangle_web_spider',
 'comb_sea_star': 'astropecten_polyacanthus',
 'comb_your_hair': 'stoppit_and_tidyup',
 'combahee_bank_lighthouse': 'combahee_bank_light',
 'combat_action_medal': 'air_force_combat_action_medal',
 'combat_air_patrols': 'combat_air_patrol',
 'combat_application_group': 'delta_force',
 'combat_applications_group': 'delta_force',
 'combat_armor_badge': 'unofficial_badges_of_the_united_states_military',
 'combat_armor_suit': 'powered_exoskeleton',
 'combat_artillery_badge': 'unofficial_badges_of_the_united_states_military',
 'combat_basic_training': 'recruit_training',
 'combat_butler_hayate': 'hayate_the_combat_butler',
 'combat_cavalry_badge': 'unofficial_badges_of_the_united_states_military',
 'combat_control_team': 'united_states_air_force_combat_control_team',
 'combat_des_clips': 'combat_zone',
 'combat_des_livres': 'canada_reads',
 'combat_direction_center': 'combat_information_center',
 'combat_diver_company': 'german_commando_frogmen',
 'combat_engineer_badge': 'unofficial_badges_of_the_united_states_military',
 'combat_engineer_vehicle': 'combat_engineering_vehicle',
 'combat_flight_simulation': 'combat_flight_simulator',
 'combat_flight_simulators': 'combat_flight_simulator',
 'combat_infantry_badge': 'combat_infantryman_badge',
 'combat_information_centre': 'combat_information_center',
 'combat_logistics_battalion-1': 'combat_logistics_battalion_1',
 'combat_logistics_battalion-5': 'combat_logistics_battalion_5',
 'combat_logistics_battalion-7': 'combat_logistics_battalion_7',
 'combat_logistics_regiment-1': 'combat_logistics_regiment_1',
 'combat_logistics_regiment-15': 'combat_logistics_regiment_15',
 'combat_logistics_regiment-17': 'combat_logistics_regiment_17',
 'combat_meth_act': 'combat_methamphetamine_epidemic_act_of_2005',
 'combat_operation_insignia': 'fleet_marine_force_combat_operation_insignia',
 'combat_operations_insignia': 'fleet_marine_force_combat_operation_insignia',
 'combat_over_israel': 'wings_over_israel',
 'combat_records_artist': 'combat_records',
 'combat_soldier_95': 'british_army_uniform',
 'combat_stores_ships': 'combat_stores_ship',
 'combat_stress_disorder': 'combat_stress_reaction',
 'combat_studies_institute': 'united_states_army_combined_arms_center',
 'combat_support_hospitals': 'combat_support_hospital',
 'combat_survival_training': 'sere',
 'combatant_clerics_association': 'association_of_combatant_clerics',
 'combatant_status_reviews': 'combatant_status_review_tribunal',
 'combats_de_reines': 'cow_fighting',
 'combe_door_top': 'glaramara',
 'combe_florey_house': 'combe_florey',
 'combe_st._nicholas': 'combe_st_nicholas',
 'combe_v._combe': 'combe_v_combe',
 'comber_rec._f.c.': 'comber_recreation_f.c.',
 'comber_rec_f.c.': 'comber_recreation_f.c.',
 'comber_rec_fc': 'comber_recreation_f.c.',
 'combin_de_grafeneire': 'grand_combin',
 'combin_de_valsorey': 'grand_combin_de_valsorey',
 'combination_primary_key': 'compound_key',
 'combination_product_set': 'hexany',
 'combination_washer_dryer': 'combo_washer_dryer',
 'combinations_and_permutations': 'combinatorics',
 'combinator_graph_reduction': 'graph_reduction',
 'combinatorial_algebraic_topology': 'topological_combinatorics',
 'combinatorial_design_theory': 'combinatorial_design',
 'combinatorial_game_theory.': 'combinatorial_game_theory',
 'combinatorial_meta_analysis': 'combinatorial_meta-analysis',
 'combinatorial_set_theory': 'infinitary_combinatorics',
 'combined_aptitute_test': 'combined_aptitude_test',
 'combined_arms_center': 'united_states_army_combined_arms_center',
 'combined_arms_warfare': 'combined_arms',
 'combined_cadet_forces': 'combined_cadet_force',
 'combined_coordination_center': 'civil-military_operations_center',
 'combined_counties_league': 'combined_counties_football_league',
 'combined_cypher_machine': 'combined_cipher_machine',
 'combined_gas_laws': 'combined_gas_law',
 'combined_heart-lung_transplantation': 'heart-lung_transplant',
 'combined_heat/power_generation': 'cogeneration',
 'combined_heat_power': 'cogeneration',
 'combined_immunity_deficiency': 'combined_immunodeficiencies',
 'combined_lens-mirror_systems': 'catadioptric_system',
 'combined_oral_contraceptive': 'combined_oral_contraceptive_pill',
 'combined_particle_therapy': 'particle_therapy',
 'combined_power_plant': 'virtual_power_plant',
 'combined_sewer_overflow': 'combined_sewer',
 'combined_spinal_epidural': 'combined_spinal_and_epidural_anaesthesia',
 'combined_statistical_areas': 'combined_statistical_area',
 'combining_diacritic_marks': 'combining_character',
 'combining_diacritical_mark': 'combining_character',
 'combining_diacritical_marks': 'combining_character',
 'combining_half_marks': 'combining_character',
 'combining_like_terms': 'like_terms',
 'combining_low_line': 'underline',
 'combremont_le_grand': 'combremont-le-grand',
 'combremont_le_petit': 'combremont-le-petit',
 'comcast_business_communications': 'comcast',
 'comcast_cable_comm.': 'comcast',
 'comcast_cable_communications': 'comcast',
 'comcast_communications_corporation': 'comcast',
 'comcast_digital_cable': 'comcast',
 'comcast_digital_economy': 'comcast',
 'comcast_entertainment_group': 'comcast',
 'comcast_sports_net': 'comcast_sportsnet',
 'comcast_sports_network': 'comcast_sportsnet',
 'comcast_sportsnet_mid-atlantic': 'comcast_sportsnet_washington',
 'comcast_u.s._indoor': 'u.s._pro_indoor',
 'comden_and_green': 'betty_comden',
 'come_along_john': 'walk_along_john',
 'come_back_birdie': 'bring_back_birdie',
 'come_back_special': 'garageland',
 'come_due_coccodrilli': 'like_two_crocodiles',
 'come_into_effect': 'coming_into_force',
 'come_into_knowledge': 'ramp',
 'come_my_fanatics': 'come_my_fanatics...',
 'come_on_nature': 'sunshine_on_leith',
 'comeaux_high_school': 'ovey_comeaux_high_school',
 'comecon_oil_pipeline': 'druzhba_pipeline',
 'comedia_a_portuguesa': 'cinema_of_portugal',
 'comedia_en_colombia': 'colombian_comedy',
 'comedia_sin_titulo': 'play_without_a_title',
 'comedian_rush_limbaugh': 'rush_limbaugh',
 'comedians_of_comedy': 'the_comedians_of_comedy',
 'comedienne_jeannie_darcy': 'saturday_night_live_characters_appearing_on_weekend_update',
 'comedy_central_2': 'comedy_central_extra',
 'comedy_central_deutschland': 'comedy_central_germany',
 'comedy_central_films': 'comedy_central',
 'comedy_central_poland': 'comedy_central_polska',
 'comedy_central_roasts': 'comedy_central_roast',
 'comedy_civil_servant': 'authority_figures_in_comedy',
 'comedy_club_54': 'comedy_at_club_54',
 'comedy_death_ray': 'comedy_death-ray',
 'comedy_drama_film': 'comedy-drama',
 'comedy_iii_productions': 'the_three_stooges',
 'comedy_in_england': 'british_comedy',
 'comedy_of_colombia': 'colombian_comedy',
 'comedy_of_humors': 'comedy_of_humours',
 'comedy_traffic_school': 'traffic_school',
 'comedysportz_los_angeles': 'comedysportz',
 'comendador_de_lares': 'comendador',
 'comenius_university_bratislava': 'comenius_university_in_bratislava',
 'comer_vann_woodward': 'c._vann_woodward',
 'comes_litoris_saxonici': 'count_of_the_saxon_shore',
 'comes_sacrae_vestis': 'protovestiarios',
 'comet_17/p_holmes': 'comet_holmes',
 'comet_9p/tempel_1': 'tempel_1',
 'comet_c/2007_n3': 'comet_lulin',
 'comet_flight_781': 'boac_flight_781',
 'comet_group_plc': 'comet_group',
 'comet_hale_bop': 'comet_hale-bopp',
 'comet_hale_bopp': 'comet_hale-bopp',
 'comet_of_1577': 'great_comet_of_1577',
 'comet_of_1680': 'c/1680_v1',
 'comet_shoemaker_levy': 'comet_shoemaker-levy_9',
 'comet_tempel_1': 'tempel_1',
 'cometas_de_chicago': 'cicero_cometas_usa',
 'cometas_de_cicero': 'cicero_cometas_usa',
 'comets_and_asteroids': 'small_solar_system_body',
 'comex_gold_trust': 'gold_exchange-traded_fund',
 'comfort-class_hospital_ship': 'comfort_class_hospital_ship',
 'comfort_noise_generation': 'comfort_noise',
 'comfort_noise_generator': 'comfort_noise',
 'comfort_women_resolution': 'united_states_house_of_representatives_house_resolution_121',
 'comfortdelgro_corporation_limited': ':comfortdelgro',
 'comgall_of_dalriada': 'comgall_mac_domangairt',
 'comhairle_chathair_dhoire': 'derry_city_council',
 'comhaontu_chill_rimhinn': 'st_andrews_agreement',
 'comhlucht_siuicre_eireann': 'greencore',
 'comic_art_magazine': 'comic_art',
 'comic_arts_conference': 'comics_arts_conference',
 'comic_book_anthology': 'comics_anthology',
 'comic_book_art': 'comic_book',
 'comic_book_artist': 'comic_book_creator',
 'comic_book_challenge': 'platinum_studios',
 'comic_book_code': 'comics_code_authority',
 'comic_book_comics': 'action_philosophers',
 'comic_book_convention': 'fan_convention',
 'comic_book_conventions': 'fan_convention',
 'comic_book_deaths': 'comic_book_death',
 'comic_book_editor': 'comic_book',
 'comic_book_illustrator': 'comic_book_creator',
 'comic_book_mini-series': 'limited_series',
 'comic_book_miniseries': 'limited_series',
 'comic_book_reader': 'comic_book_archive_file',
 'comic_book_series': 'comic_book',
 'comic_book_store': 'direct_market',
 'comic_book_superhero': 'superhero',
 'comic_book_tatoo': 'comic_book_tattoo',
 'comic_book_vocabulary': 'comics_vocabulary',
 'comic_book_writer': 'comic_book',
 'comic_con_artist': 'undercover_brothers',
 'comic_con_international': 'san_diego_comic-con_international',
 'comic_guaranty_llc': 'comics_guaranty_llc',
 'comic_sans_ms': 'comic_sans',
 'comic_strip:_live': 'laugh_factory',
 'comic_strip_artist': 'cartoonist',
 'comic_strip_creator': 'cartoonist',
 'comic_strip_presents': 'the_comic_strip',
 'comic_yurihime_s': 'comic_yuri_hime_s',
 'comic_zero_sum': 'monthly_comic_zero_sum',
 'comics_in_poland': 'polish_comics',
 'comida_a_kilo': 'buffet',
 'comiila_victoria_college': 'comilla_victoria_college',
 'comilla_government_colege': 'comilla_government_college',
 'comilla_govt._college': 'comilla_government_college',
 'comillas_pontifical_university': 'pontifical_university_of_comillas',
 'cominella_quoyana_quoyana': 'cominella_quoyana',
 'cominella_virgata_virgata': 'cominella_virgata',
 'coming-of_age_novel': 'bildungsroman',
 'coming_for_you': 'the_high_road',
 'coming_of_islam': 'spread_of_islam',
 'coming_of_tan': 'riley_martin',
 'coming_out_day': 'national_coming_out_day',
 'coming_out_fighting': 'rachel_stevens',
 'comision_cascos_blancos': 'white_helmets',
 'comiskey_park_i': 'comiskey_park',
 'comiskey_park_ii': 'u.s._cellular_field',
 'comiso_air_base': 'comiso_airport',
 'comite_andere_politiek': 'committee_for_another_policy',
 'comite_autre_politique': 'committee_for_another_policy',
 'comite_olimpico_brasileiro': 'brazilian_olympic_committee',
 'comite_olimpico_espanol': 'spanish_olympic_committee',
 'comites_syndicalistes_revolutionnaires': 'revolutionary_syndicalist_committees',
 'comix_comedy_club': 'comix_ny',
 'comlex-usa_step_1': 'comlex-usa',
 'comlex-usa_step_2ce': 'comlex-usa',
 'comlex-usa_step_3': 'comlex-usa',
 'comma_separated_list': 'comma-separated_values',
 'comma_separated_lists': 'comma-separated_values',
 'comma_separated_values': 'comma-separated_values',
 'comma_seperated_values': 'comma-separated_values',
 'commack_high_school': 'commack_school_district',
 'command-in-chief_of_canada': 'commander-in-chief_of_the_canadian_forces',
 'command_ashore/project_manager': 'command_ashore_insignia',
 'command_control_communication': 'c4istar',
 'command_control_interface': 'hitachi_raid_manager',
 'command_descriptor_block': 'scsi_cdb',
 'command_duty_officer': 'officer_of_the_day',
 'command_line_argument': 'command-line_argument',
 'command_line_arguments': 'command-line_argument',
 'command_line_environment': 'command-line_interface',
 'command_line_interface': 'command-line_interface',
 'command_line_interpreter': 'command-line_interpreter',
 'command_line_option': 'command-line_argument',
 'command_line_parameter': 'command-line_argument',
 'command_line_processor': 'command-line_interpreter',
 'command_line_switch': 'command-line_argument',
 'command_master_chief': 'command_master_chief_petty_officer',
 'command_missile_badge': 'missile_badge',
 'command_performance_records': 'command_records',
 'command_post_vehicle': 'command_and_control',
 'command_query_separation': 'command-query_separation',
 'command_responsibility_doctrine': 'command_responsibility',
 'command_sergeant_major': 'sergeant_major',
 'command_service_module': 'apollo_command/service_module',
 'command_space_badge': 'space_and_missile_badge',
 'commandant-general_royal_marines': 'commandant_general_royal_marines',
 'commandant-general_tom_maguire': 'tom_maguire',
 'commandant_le_prieur': 'yves_le_prieur',
 'commandant_observer_corps': 'commandant_royal_observer_corps',
 'commander-in-chief_of_canada': 'commander-in-chief_of_the_canadian_forces',
 'commander_and_cheif': 'commander-in-chief',
 'commander_and_chief': 'commander-in-chief',
 'commander_bob_broadhurst': 'bob_broadhurst',
 'commander_frank_castellano': 'frank_castellano',
 'commander_in_charge': 'commander',
 'commander_in_cheif': 'commander-in-chief',
 'commander_in_chief': 'commander-in-chief',
 'commander_jeffrey_sinclair': 'jeffrey_sinclair',
 'commander_julius_root': 'julius_root',
 'commander_keen_series': 'commander_keen',
 'commander_lloyd_bucher': 'lloyd_m._bucher',
 'commander_naim_khan': 'mohammed_nayim_farouq',
 'commander_second_fleet': 'united_states_second_fleet',
 'commander_shea_field': 'shea_field',
 'commander_susan_ivanova': 'susan_ivanova',
 'commander_ulysses_feral': 'swat_kats:_the_radical_squadron',
 'commander_william_adama': 'william_adama',
 'commanders_in_chief': 'commander-in-chief',
 'commanders_of_ww2': 'commanders_of_world_war_ii',
 'commanders_of_wwii': 'commanders_of_world_war_ii',
 'commando_krav_maga': 'krav_maga',
 'commandos_strike_force': 'commandos:_strike_force',
 'comme_des_congres': 'united_congress',
 'commemoration_of_benefactors': 'class_reunion',
 'commemorative_postage_stamp': 'commemorative_stamp',
 'commendator_of_arbroath': 'abbot_of_arbroath',
 'commendator_of_balmerino': 'abbot_of_balmerino',
 'commendator_of_cambuskenneth': 'abbot_of_cambuskenneth',
 'commendator_of_culross': 'abbot_of_culross',
 'commendator_of_dercongal': 'abbot_of_dercongal',
 'commendator_of_dryburgh': 'abbot_of_dryburgh',
 'commendator_of_dundrennan': 'abbot_of_dundrennan',
 'commendator_of_dunfermline': 'abbot_of_dunfermline',
 'commendator_of_glenluce': 'abbot_of_glenluce',
 'commendator_of_holywood': 'abbot_of_dercongal',
 'commendator_of_inchaffray': 'abbot_of_inchaffray',
 'commendator_of_inchcolm': 'abbot_of_inchcolm',
 'commendator_of_kilwinning': 'abbot_of_kilwinning',
 'commendator_of_lindores': 'abbot_of_lindores',
 'commendator_of_melrose': 'abbot_of_melrose',
 'commendator_of_scone': 'abbot_of_scone',
 'commendator_of_soulseat': 'abbot_of_soulseat',
 'commendator_of_tongland': 'abbot_of_tongland',
 'commendator_of_whithorn': 'prior_of_whithorn',
 'comment_is_free': 'guardian.co.uk',
 'commentaries_of_ceasar': 'commentarii_de_bello_gallico',
 'commentary_of_zuo': 'zuo_zhuan',
 'commentary_reference_series': 'seventh-day_adventist_commentary_reference_series',
 'commerce_bancshares_inc.': 'commerce_bancshares',
 'commerce_bank_ballpark': 'td_bank_ballpark',
 'commerce_bank_park': 'metro_bank_park',
 'commerce_court_east': 'commerce_court',
 'commerce_court_north': 'commerce_court',
 'commerce_court_south': 'commerce_court',
 'commerce_court_west': 'commerce_court',
 'commerce_insurance_services': 'commerce_national_insurance',
 'commerce_trust_tower': 'commerce_trust_building',
 'commercial_air_transport': 'airline',
 'commercial_air_travel': 'civil_aviation',
 'commercial_aircraft_corporation': 'commercial_aircraft_corporation_of_china',
 'commercial_airline_accident': 'aviation_accidents_and_incidents',
 'commercial_airline_accidents': 'aviation_accidents_and_incidents',
 'commercial_auto_insurance': 'vehicle_insurance',
 'commercial_building_integration': 'greenhouse_gas_emissions_by_the_united_states',
 'commercial_business_software': 'fourth-generation_programming_language',
 'commercial_demostration_fleet': 'fleet_vehicle',
 'commercial_extreme_truck': 'international_xt',
 'commercial_eye_tracking': 'eye_tracking',
 'commercial_finance_advisors': 'commercial_finance_advisor',
 'commercial_for_levi': 'black_market_music',
 'commercial_foreign_exchange': 'foreign_exchange_market',
 'commercial_hire_purchase': 'hire_purchase',
 'commercial_mortgage-backed_securities': 'commercial_mortgage-backed_security',
 'commercial_motor_vechicle': 'truck',
 'commercial_motor_vehicle': 'commercial_vehicle',
 'commercial_motor_vehicles': 'commercial_vehicle',
 'commercial_paper_market': 'commercial_paper',
 'commercial_pilot_certificate': 'commercial_pilot_licence',
 'commercial_pilot_license': 'commercial_pilot_licence',
 'commercial_printing_company': 'gilson_graphics',
 'commercial_real_estate': 'commercial_property',
 'commercial_service_airport': 'faa_airport_categories',
 'commercial_service_taiwan': 'american_institute_in_taiwan',
 'commercial_solutions_inc': 'commercial_solutions',
 'commercial_solutions_inc.': 'commercial_solutions',
 'commercial_space_flight': 'private_spaceflight',
 'commercial_umbrella_insurance': 'umbrella_insurance',
 'commercial_vehicle_operations': 'commercial_vehicle_operation',
 'commercialbank_qatar_masters': 'qatar_masters',
 'commericial_hip_hop': 'hip_hop_music',
 'comminuted_skull_fracture': 'skull_fracture',
 'commision_of_oath': 'notary_public',
 'commissaire_jules_maigret': 'jules_maigret',
 'commissar_ciaphas_cain': 'ciaphas_cain',
 'commissariat_of_enlightenment': 'commissariat_of_popular_enlightenment',
 'commission_communautaire_francaise': 'french_community_commission',
 'commission_for_transportation': 'transport_board',
 'commission_of_enquiry': 'royal_commission',
 'commission_of_inquiry': 'royal_commission',
 'commissioner_dan_saltzman': 'dan_saltzman',
 'commissioner_for_competition': 'european_commissioner_for_competition',
 'commissioner_for_energy': 'european_commissioner_for_energy',
 'commissioner_for_enlargement': 'european_commissioner_for_enlargement',
 'commissioner_for_health': 'european_commissioner_for_health',
 'commissioner_for_multilingualism': 'european_commissioner_for_multilingualism',
 'commissioner_for_oaths': 'notary_public',
 'commissioner_for_trade': 'european_commissioner_for_trade',
 'commissioner_for_transport': 'european_commissioner_for_transport',
 'commissioner_gillian_loeb': 'gillian_b._loeb',
 'commissioner_of_array': 'arrayer',
 'commissioner_of_docks': 'commissioner_of_docks_and_ferries',
 'commissioner_of_excise': 'hm_customs_and_excise',
 'commissioner_of_insurance': 'insurance_commissioner',
 'commissioner_of_irs': 'commissioner_of_internal_revenue',
 'commissioner_of_nunavut': 'commissioners_of_nunavut',
 'commissioner_of_oaths': 'notary_public',
 'commissioner_of_police': 'police_commissioner',
 'commissioner_v._schlude': 'schlude_v._commissioner',
 'commissioners_for_oaths': 'notary_public',
 'commissioners_of_supply': 'commissioner_of_supply',
 'commissioners_of_yukon': 'commissioner_of_yukon',
 'commissions_of_array': 'commission_of_array',
 'commissure_of_gudden': 'ventral_supraoptic_decussation',
 'commit_order_serializability': 'commitment_ordering',
 'commitment_of_traders': 'commitments_of_traders',
 'committee_for_ex-muslims': 'central_committee_for_ex-muslims',
 'committee_of_200': 'the_committee_of_200',
 'committee_of_24': 'special_committee_on_decolonization',
 'committee_of_estonia': 'congress_of_estonia',
 'committee_of_ministers': 'committee_of_ministers_of_the_council_of_europe',
 'committee_of_privileges': 'committee_on_standards_and_privileges',
 'committee_of_six': 'secret_six',
 'committee_of_vigilance': 'san_francisco_committee_of_vigilance',
 'committee_on_appropriations': 'united_states_house_committee_on_appropriations',
 'committee_on_claims': 'united_states_senate_committee_on_claims',
 'committee_on_credentials': 'the_committee_on_credentials',
 'committee_on_disarmament': 'conference_on_disarmament',
 'committee_on_heraldry': 'committee_on_heraldry_of_the_new_england_historic_genealogical_society',
 'committee_on_patents': 'united_states_senate_committee_on_patents',
 'committee_on_warriors-internationalists': 'warriors-internationalists_affairs_committee',
 'committees_of_correspondence': 'committee_of_correspondence',
 'committees_of_safety': 'committee_of_safety',
 'commmunity_benefit_agreement': 'community_benefits_agreement',
 'commmunity_benefit_agreements': 'community_benefits_agreement',
 'commode_on_legs': 'commode',
 'commode_with_legs': 'commode',
 'commodities_exchange_act': 'commodity_exchange_act',
 'commodity_channel_indicator': 'commodity_channel_index',
 'commodity_exchange_hannover': 'risk_management_exchange',
 'commodity_import_program': 'commercial_import_program',
 'commodity_operating_systems': 'operating_system',
 'commodity_price_indices': 'commodity_price_index',
 'commodity_trading_advisors': 'commodity_trading_advisor',
 'commodor_perry_owens': 'commodore_perry_owens',
 'commodore_64_emulators': 'commodore_64',
 'commodore_64_gs': 'commodore_64_games_system',
 'commodore_64_hardware': 'commodore_64_peripherals',
 'commodore_amiga_500': 'amiga_500',
 'commodore_amiga_cd32': 'amiga_cd32',
 'commodore_amiga_unix': 'amiga_unix',
 'commodore_arthur_sinclair': 'arthur_sinclair',
 'commodore_augusto_lasserre': 'augusto_lasserre',
 'commodore_business_machines': 'commodore_international',
 'commodore_cornelius_vanderbilt': 'cornelius_vanderbilt',
 'commodore_executive_64': 'commodore_sx-64',
 'commodore_hawser_trunnion': 'the_adventures_of_peregrine_pickle',
 'commodore_hugh_palliser': 'hugh_palliser',
 'commodore_hull_bridge': 'commodore_isaac_hull_memorial_bridge',
 'commodore_in_chief': 'commodore-in-chief',
 'commodore_james_biddle': 'james_biddle',
 'commodore_james_norrington': 'james_norrington',
 'commodore_james_yeo': 'james_lucas_yeo',
 'commodore_matthew_perry': 'matthew_c._perry',
 'commodore_of_convoy': 'convoy_commodore',
 'commodore_otto_kretschmer': 'otto_kretschmer',
 'commodore_plus_4': 'commodore_plus/4',
 'commodore_robert_peary': 'robert_peary',
 'commodore_semiconductor_group': 'mos_technology',
 'commodore_sex_act': 'achewood',
 'commodore_vic_20': 'commodore_vic-20',
 'common-_and_special-causes': 'common-cause_and_special-cause',
 'common-channel_interoffice_signaling': 'common_channel_signaling',
 'common_access_strobe': 'cas_latency',
 'common_agriculture_policy': 'common_agricultural_policy',
 'common_air_interface': 'project_25',
 'common_all_antigen': 'neprilysin',
 'common_arum_lily': 'zantedeschia_aethiopica',
 'common_asiatic_toad': 'duttaphrynus_melanostictus',
 'common_asparagus_fern': 'asparagus_setaceus',
 'common_baboon_spider': 'harpactira_gigas',
 'common_balloon_flower': 'platycodon_grandiflorus',
 'common_banded_awl': 'hasora_chromus',
 'common_banded_centipede': 'lithobius_variegatus',
 'common_banded_demon': 'notocrypta_paralysos',
 'common_barn_owl': 'barn_owl',
 'common_barnyard_grass': 'echinochloa_crus-galli',
 'common_base_amplifier': 'common_base',
 'common_bentwing_bat': 'common_bent-wing_bat',
 'common_beta_chain': 'csf2rb',
 'common_black-headed_gull': 'black-headed_gull',
 'common_black_nightshade': 'solanum_nigrum',
 'common_black_scoter': 'common_scoter',
 'common_bladder_moss': 'physcomitrium_pyriforme',
 'common_blind_snake': 'ramphotyphlops_braminus',
 'common_blue-tongue_lizard': 'eastern_blue-tongued_lizard',
 'common_blue_flax': 'linum_perenne',
 'common_booster_core': 'delta_iv',
 'common_box_turtle': 'eastern_box_turtle',
 'common_branded_skipper': 'hesperia_comma',
 'common_brown_earwig': 'labidura_riparia',
 'common_brush-tail_possum': 'common_brushtail_possum',
 'common_bull_snake': 'pituophis_melanoleucus',
 'common_burial_ground': 'common_burying_ground_and_island_cemetery',
 'common_burying_beetle': 'burying_beetle',
 'common_burying_ground': 'common_burying_ground_and_island_cemetery',
 'common_bush_hopper': 'ampittia_dioscorides',
 'common_bush_tanager': 'common_bush-tanager',
 'common_bush_viper': 'atheris_squamigera',
 'common_cactus_finch': 'common_cactus-finch',
 'common_carder_bee': 'bombus_pascuorum',
 'common_cardinal_vein': 'ducts_of_cuvier',
 'common_cardinal_veins': 'cardinal_veins',
 'common_carotid_arteries': 'common_carotid_artery',
 'common_carpet_grass': 'axonopus_fissifolius',
 'common_carrier_obligation': 'common_carrier',
 'common_cause_failure': 'common_mode_failure',
 'common_cause_partnership': 'anglican_church_in_north_america',
 'common_cause_variation': 'common-cause_and_special-cause',
 'common_chain_snake': 'lampropeltis_getula',
 'common_channel_signalling': 'common_channel_signaling',
 'common_christological_declaration': 'common_christological_declaration_between_the_catholic_church_and_the_assyrian_church_of_the_east',
 'common_clothes_moth': 'clothing_moth',
 'common_clouded_yellow': 'dark_clouded_yellow',
 'common_club_moss': 'lycopodium_clavatum',
 'common_coin_errors': 'mint-made_errors',
 'common_cold_virus': 'common_cold',
 'common_collector_amplifier': 'common_collector',
 'common_consequence_effect': 'allais_paradox',
 'common_coral_snake': 'micrurus_fulvius',
 'common_coral_tree': 'erythrina_lysistemon',
 'common_couch_grass': 'elytrigia_repens',
 'common_cow_wheat': 'melampyrum_pratense',
 'common_creek_chub': 'semotilus_atromaculatus',
 'common_cross_adder': 'vipera_berus',
 'common_customs_tariff': 'common_external_tariff',
 'common_desert_centipede': 'scolopendra_polymorpha',
 'common_development_movement': 'common_movement_for_development',
 'common_dink_frog': 'common_tink_frog',
 'common_diving_petrel': 'common_diving-petrel',
 'common_domestic_fowl': 'chicken',
 'common_drain_amplifier': 'common_drain',
 'common_eastern_crane': 'common_crane',
 'common_eastern_firefly': 'photinus_pyralis',
 'common_emitter_amplifier': 'common_emitter',
 'common_enemy_doctrine': 'drainage_law',
 'common_english_words': 'most_common_words_in_english',
 'common_entrance_exam': 'common_entrance_examination',
 'common_envelope_binaries': 'contact_binary',
 'common_envelope_binary': 'contact_binary',
 'common_envelope_star': 'common_envelope',
 'common_era_calendar': 'common_era',
 'common_european_adder': 'vipera_berus',
 'common_european_honeysuckle': 'european_honeysuckle',
 'common_european_viper': 'vipera_berus',
 'common_evening_brown': 'melanitis_leda',
 'common_evening_primrose': 'oenothera_biennis',
 'common_fibular_division': 'common_fibular_nerve',
 'common_field_grasshopper': 'chorthippus_brunneus',
 'common_five-lined_skink': 'five-lined_skink',
 'common_foreign_policy': 'common_foreign_and_security_policy',
 'common_forest_looper': 'pseudocoremia_suavis',
 'common_fruit_bat': 'jamaican_fruit_bat',
 'common_fruit_fly': 'drosophila_melanogaster',
 'common_g_chain': 'common_gamma_chain',
 'common_garden_slug': 'slug',
 'common_gate_amplifier': 'common_gate',
 'common_germanic_futhark': 'elder_futhark',
 'common_golden_thistle': 'scolymus_hispanicus',
 'common_good_books': 'garrison_keillor',
 'common_grape_hyacinth': 'muscari_botryoides',
 'common_grass_anole': 'sharp-mouthed_lizard',
 'common_grass_blue': 'zizina_labradus',
 'common_grass_carp': 'grass_carp',
 'common_grass_moth': 'caenurgina_erechtea',
 'common_grass_yellow': 'eurema_hecabe',
 'common_grasshopper_warbler': 'grasshopper_warbler',
 'common_gray_fox': 'gray_fox',
 'common_green_birdwing': 'ornithoptera_priamus',
 'common_green_darner': 'green_darner',
 'common_green_mantis': 'sphodromantis_gastrica',
 'common_green_planthopper': 'siphanta_acuta',
 'common_grey_mullet': 'flathead_mullet',
 'common_griffon_vulture': 'griffon_vulture',
 'common_ground_clinic': 'common_ground_collective',
 'common_ground_relief': 'common_ground_collective',
 'common_ground_snake': 'sonora_semiannulata',
 'common_guillemot_2': 'common_murre',
 'common_hair_moss': 'polytrichum_commune',
 'common_haircap_moss': 'polytrichum_commune',
 'common_hawk_cuckoo': 'common_hawk-cuckoo',
 'common_hedge_blue': 'acytolepis_puspa',
 'common_hermit_crab': 'pagurus_bernhardus',
 'common_hog-nosed_skunk': 'western_hog-nosed_skunk',
 'common_hog-nosed_snake': 'heterodon_platirhinos',
 'common_horse_chestnut': 'aesculus',
 'common_house_martin': 'house_martin',
 'common_house_mouse': 'house_mouse',
 'common_house_spider': 'parasteatoda_tepidariorum',
 'common_ice_plant': 'mesembryanthemum_crystallinum',
 'common_iliac_arteries': 'common_iliac_artery',
 'common_iliac_glands': 'common_iliac_lymph_nodes',
 'common_iliac_veins': 'common_iliac_vein',
 'common_iliac_vessels': 'common_iliac_artery',
 'common_indian_crow': 'euploea_core',
 'common_indian_monitor': 'bengal_monitor',
 'common_indian_toad': 'duttaphrynus_melanostictus',
 'common_indo-european_religion': 'proto-indo-european_religion',
 'common_interest_group': 'interest_group',
 'common_ion_effect': 'common-ion_effect',
 'common_king_snake': 'lampropeltis_getula',
 'common_lady_fern': 'athyrium_filix-femina',
 'common_language_specification': 'common_language_infrastructure',
 'common_large_monkey-flower': 'mimulus_guttatus',
 'common_law_adoption': 'adoption',
 'common_law_commission': 'law_commission',
 'common_law_husband': 'common-law_marriage',
 'common_law_jurisdiction': 'common_law',
 'common_law_mark': 'united_states_trademark_law',
 'common_law_marriage': 'common-law_marriage',
 'common_law_pleading': 'pleading',
 'common_law_system': 'common_law',
 'common_law_tradition': 'common_law',
 'common_law_wife': 'common-law_marriage',
 'common_leopard_lizard': 'gambelia_wislizenii',
 'common_liver_fluke': 'fasciola_hepatica',
 'common_long-eared_bat': 'brown_long-eared_bat',
 'common_map_turtle': 'northern_map_turtle',
 'common_marsh_bedstraw': 'galium_palustre',
 'common_meadow_buttercup': 'ranunculus_acris',
 'common_meadow_violet': 'viola_sororia',
 'common_mode_rejection': 'common-mode_rejection_ratio',
 'common_morning_glory': 'ipomoea_purpurea',
 'common_musk_turtle': 'sternotherus_odoratus',
 'common_myeloid_progenitor': 'cfu-gemm',
 'common_noctule_bat': 'common_noctule',
 'common_northern_boa': 'boa_constrictor_imperator',
 'common_oak_moth': 'phoberia_atomaris',
 'common_palm_civet': 'asian_palm_civet',
 'common_paradise_flycatcher': 'asian_paradise-flycatcher',
 'common_paradise_kingfisher': 'common_paradise-kingfisher',
 'common_passion_flower': 'passiflora_caerulea',
 'common_penile_artery': 'penile_artery',
 'common_peroneal_nerve': 'common_fibular_nerve',
 'common_pied_oystercatcher': 'eurasian_oystercatcher',
 'common_pigmy_woodlouse': 'trichoniscus_pusillus',
 'common_piiping_guan': 'trinidad_piping-guan',
 'common_pill_bug': 'armadillidium_vulgare',
 'common_pill_woodlouse': 'armadillidium_vulgare',
 'common_pine_snake': 'pituophis_melanoleucus',
 'common_pine_vole': 'european_pine_vole',
 'common_pinktoe_tarantula': 'pinktoe_tarantula',
 'common_piping_guan': 'trinidad_piping-guan',
 'common_pleas_court': 'court_of_common_pleas',
 'common_pleas_courts': 'court_of_common_pleas',
 'common_pool_good': 'common-pool_resource',
 'common_pool_resource': 'common-pool_resource',
 'common_pool_resources': 'common-pool_resource',
 'common_practice_harmony': 'common_practice_period',
 'common_prayer_book': 'book_of_common_prayer',
 'common_prickly_ash': 'zanthoxylum_americanum',
 'common_professional_exam': 'common_professional_examination',
 'common_property_regime': 'common-pool_resource',
 'common_property_resource': 'common-pool_resource',
 'common_puff_adder': 'bitis_arietans',
 'common_purple_snail': 'janthina_janthina',
 'common_purse_arrangement': 'common_purse_agreement',
 'common_pygmy_woodlouse': 'trichoniscus_pusillus',
 'common_query_language': 'contextual_query_language',
 'common_rail_diesel': 'common_rail',
 'common_red_fox': 'red_fox',
 'common_reed_bunting': 'reed_bunting',
 'common_rhesus_monkey': 'rhesus_macaque',
 'common_rhinoceros_beetle': 'xylotrupes_ulysses',
 'common_ringed_plover': 'ringed_plover',
 'common_river_frog': 'angola_river_frog',
 'common_rock_barnacle': 'semibalanus_balanoides',
 'common_romanian_language': 'proto-romanian_language',
 'common_rough_woodlouse': 'porcellio_scaber',
 'common_runtime_language': 'common_language_runtime',
 'common_sand_adder': 'vipera_ammodytes',
 'common_sand_dollar': 'echinarachnius_parma',
 'common_sand_flea': 'orchestia_agilis',
 'common_school_crusade': 'common_school',
 'common_schools_act': 'common_schools_act_of_1871',
 'common_scops_owl': 'common_scops-owl',
 'common_sea_buckthorn': 'hippophae_rhamnoides',
 'common_sea_dragon': 'phyllopteryx',
 'common_sea_slater': 'ligia_oceanica',
 'common_sense_computing': 'open_mind_common_sense',
 'common_sense_conservatism': 'common_sense_conservative',
 'common_sense_knowledge': 'commonsense_knowledge_base',
 'common_sense_ontology': 'knowledge_base',
 'common_sense_party': 'lijst_dedecker',
 'common_sense_realism': 'direct_realism',
 'common_sense_reasoning': 'commonsense_reasoning',
 'common_sense_revolts': 'air_rights',
 'common_serial_interconnect': 'intel_quickpath_interconnect',
 'common_serial_interconnection': 'intel_quickpath_interconnect',
 'common_services_agency': 'nhs_national_services_scotland',
 'common_sexton_beetle': 'burying_beetle',
 'common_sheathtail_bat': 'common_sheath-tailed_bat',
 'common_shiny_woodlous': 'oniscus_asellus',
 'common_shiny_woodlouse': 'oniscus_asellus',
 'common_shore_crab': 'carcinus_maenas',
 'common_short_code': 'short_code',
 'common_short_codes': 'short_code',
 'common_shrew_opossum': 'caenolestes',
 'common_slavic_language': 'proto-slavic_language',
 'common_slug-eater_snake': 'duberria_lutrix',
 'common_snake-necked_turtle': 'common_snakeneck_turtle',
 'common_snout_butterfly': 'snout_butterfly',
 'common_solomons_seal': 'polygonatum_multiflorum',
 'common_source_amplifier': 'common_source',
 'common_spadefoot_toad': 'common_spadefoot',
 'common_spider_orchid': 'dendrobium_tetragonum',
 'common_spiny_bandicoot': 'common_echymipera',
 'common_spiny_lobster': 'palinurus_elephas',
 'common_spotted_flat': 'celaenorrhinus_leucocera',
 'common_spreading_adder': 'heterodon_platirhinos',
 'common_star_lily': 'zigadenus_fremontii',
 'common_stick_insect': 'carausius_morosus',
 'common_stock_company': 'allmennaksjeselskap',
 'common_striped_woodlouse': 'philoscia_muscorum',
 'common_subexpression_evaluation': 'common_subexpression_elimination',
 'common_sugarbush_protea': 'protea',
 'common_sun_skink': 'eutropis_multifasciata',
 'common_sunbird_asity': 'common_sunbird-asity',
 'common_swift_bird': 'common_swift',
 'common_system_interface': 'intel_quickpath_interconnect',
 'common_task_assessment': 'the_common_tasks_for_assessment',
 'common_tendinous_ring': 'annulus_of_zinn',
 'common_teutonic_language': 'proto-germanic',
 'common_thorn_apple': 'datura_stramonium',
 'common_three-seeded_mercury': 'acalypha_rhomboidea',
 'common_tiger_beetle': 'cicindela_tuberculata',
 'common_tiger_butterfly': 'danaus_genutia',
 'common_tiger_snake': 'tiger_snake',
 'common_timber_rattlesnake': 'crotalus_horridus',
 'common_toad_fly': 'lucilia_silvarum',
 'common_toad_hopper': 'toadhopper',
 'common_tody_flycatcher': 'common_tody-flycatcher',
 'common_tone_theorem': 'common_tone',
 'common_transport_policy': 'transport_in_europe',
 'common_tree_boa': 'corallus_hortulanus',
 'common_tree_fern': 'cyathea_dregei',
 'common_tree_frog': 'european_tree_frog',
 'common_tree_shrew': 'common_treeshrew',
 'common_tree_snake': 'dendrelaphis_punctulata',
 'common_user_access': 'ibm_common_user_access',
 'common_user_architecture': 'ibm_common_user_access',
 'common_utility_conduit': 'common_utility_duct',
 'common_utility_conduits': 'common_utility_duct',
 'common_utility_ducts': 'common_utility_duct',
 'common_variable_immunodefiency': 'common_variable_immunodeficiency',
 'common_velocity_obstacle': 'velocity_obstacle',
 'common_walking_stick': 'carausius_morosus',
 'common_wallaby_grass': 'austrodanthonia_caespitosa',
 'common_water_hyacinth': 'eichhornia_crassipes',
 'common_wealth_award': 'common_wealth_award_of_distinguished_service',
 'common_wealth_awards': 'common_wealth_award_of_distinguished_service',
 'common_wealth_games': 'commonwealth_games',
 'common_white_tern': 'white_tern',
 'common_wild_oat': 'avena_fatua',
 'common_wolf_snake': 'lycodon_capucinus',
 'common_wood_nymph': 'common_wood-nymph',
 'common_wood_pigeon': 'wood_pigeon',
 'common_wood_shrike': 'common_woodshrike',
 'common_woolly_bush': 'adenanthos_cygnorum',
 'common_woolly_sunflower': 'eriophyllum_lanatum',
 'common_wooly_sunflower': 'eriophyllum_lanatum',
 'common_worm_snake': 'ramphotyphlops_braminus',
 'common_yellow_dung-fly': 'scathophaga_stercoraria',
 'common_yellow_oxalis': 'oxalis_stricta',
 'common_yellow_swallowtail': 'old_world_swallowtail',
 'common_yellow_woodsorrel': 'oxalis_stricta',
 'commons-based_peer_collaboration': 'commons-based_peer_production',
 'commons_procedure_committee': 'procedure_committee',
 'commonsense_knowledge_bases': 'commonsense_knowledge_base',
 'commonsense_knowledge_problem': 'commonsense_knowledge_base',
 'commonwealth_bank_building': 'commonwealth_trading_bank_building',
 'commonwealth_bank_international': 'aami_classic',
 'commonwealth_bank_series': 'australian_tri-series',
 'commonwealth_bible_college': 'alphacrucis',
 'commonwealth_coast_conference': 'the_commonwealth_coast_conference',
 'commonwealth_convention_center': 'kentucky_international_convention_center',
 'commonwealth_crown_solicitor': 'australian_government_solicitor',
 'commonwealth_edison_company': 'commonwealth_edison',
 'commonwealth_education_trust': 'commonwealth_institute',
 'commonwealth_electric_company': 'nstar',
 'commonwealth_energy_system': 'nstar',
 'commonwealth_film_unit': 'film_australia',
 'commonwealth_fund_fellow': 'harkness_fellowship',
 'commonwealth_fund_fellowship': 'harkness_fellowship',
 'commonwealth_games_association': 'commonwealth_games',
 'commonwealth_games_associations': 'commonwealth_games',
 'commonwealth_games_council': 'commonwealth_games',
 'commonwealth_games_cricket': 'cricket_at_the_commonwealth_games',
 'commonwealth_games_federation': 'commonwealth_games',
 'commonwealth_games_record': 'commonwealth_games_records',
 'commonwealth_games_sport': 'commonwealth_games_sports',
 'commonwealth_games_symbols': 'commonwealth_games',
 'commonwealth_gas_company': 'nstar',
 'commonwealth_heritage_list': 'commonwealth_national_heritage_list',
 'commonwealth_law_report': 'commonwealth_law_reports',
 'commonwealth_naval_force': 'royal_australian_navy',
 'commonwealth_naval_forces': 'history_of_the_royal_australian_navy',
 'commonwealth_observer_group': 'commonwealth_observer_groups',
 'commonwealth_of_australia': 'australia',
 'commonwealth_of_britain': 'commonwealth_of_britain_bill',
 'commonwealth_of_dominica': 'dominica',
 'commonwealth_of_iceland': 'icelandic_commonwealth',
 'commonwealth_of_kentucky': 'kentucky',
 'commonwealth_of_learining': 'commonwealth_of_learning',
 'commonwealth_of_liberia': 'history_of_liberia',
 'commonwealth_of_masachusets': 'massachusetts',
 'commonwealth_of_masachusetts': 'massachusetts',
 'commonwealth_of_masachussets': 'massachusetts',
 'commonwealth_of_masachussetts': 'massachusetts',
 'commonwealth_of_massachusets': 'massachusetts',
 'commonwealth_of_massachusetts': 'massachusetts',
 'commonwealth_of_massachussets': 'massachusetts',
 'commonwealth_of_massachussetts': 'massachusetts',
 'commonwealth_of_pennsylvania': 'pennsylvania',
 'commonwealth_of_vermont': 'vermont_republic',
 'commonwealth_of_virginia': 'virginia',
 'commonwealth_relations_office': 'foreign_and_commonwealth_office',
 'commonwealth_rowing_regatta': 'commonwealth_rowing_championships',
 'commonwealth_scholarship_commission': 'commonwealth_scholarship_and_fellowship_plan',
 'commonwealth_secretary_general': 'commonwealth_secretary-general',
 'commonwealth_serum_laboratories': 'csl_limited',
 'commonwealth_strategic_reserve': 'far_east_strategic_reserve',
 'commonwealth_summer_games': 'commonwealth_games',
 'commonwealth_supported_place': 'tertiary_education_fees_in_australia',
 'commonwealth_supported_places': 'tertiary_education_fees_in_australia',
 'commonwealth_v._wasson': 'kentucky_v._wasson',
 'commonwealth_v._webster': 'parkman-webster_murder_case',
 'commonwealth_victoria_cross': 'victoria_cross',
 'commonwealth_vs._hunt': 'commonwealth_v._hunt',
 'commonwealth_vs._pullis': 'commonwealth_v._pullis',
 'commonwealth_war_grave': 'commonwealth_war_graves_commission',
 'commonweath_of_nations': 'commonwealth_of_nations',
 'commordore_64_gs': 'commodore_64_games_system',
 'communal_property_rights': 'communalism',
 'commune_de_paris': 'paris_commune',
 'commune_in_france': 'communes_of_france',
 'commune_in_poland': 'gmina',
 'commune_in_romania': 'communes_of_romania',
 'commune_of_acq': 'acq',
 'commune_of_capestang': 'capestang',
 'commune_of_france': 'communes_of_france',
 'commune_of_harquency': 'harquency',
 'commune_of_louvergny': 'louvergny',
 'commune_of_paris': 'paris_commune',
 'commune_of_vercurago': 'vercurago',
 'commune_of_verona': 'verona',
 'commune_of_vietnam': 'communes_of_vietnam',
 'communes_a_facilites': 'municipalities_with_language_facilities',
 'communes_de_france': 'communes_of_france',
 'communes_in_china': 'great_leap_forward',
 'communes_in_france': 'communes_of_france',
 'communes_in_kinshasa': 'communes_of_kinshasa',
 'communes_in_switzerland': 'municipalities_of_switzerland',
 'communes_of_ain': 'communes_of_the_ain_department',
 'communes_of_calvados': 'communes_of_the_calvados_department',
 'communes_of_estonia': 'municipalities_of_estonia',
 'communes_of_guadeloupe': 'communes_of_the_guadeloupe_department',
 'communes_of_guinea': 'sub-prefectures_of_guinea',
 'communes_of_hauts-de-seine': 'communes_of_the_hauts-de-seine_department',
 'communes_of_italy': 'comune',
 'communes_of_martinique': 'communes_of_the_martinique_department',
 'communes_of_mayenne': 'communes_of_the_mayenne_department',
 'communes_of_pas-de-calais': 'communes_of_the_pas-de-calais_department',
 'communes_of_seine-et-marne': 'communes_of_the_seine-et-marne_department',
 'communes_of_tarn-et-garonne': 'communes_of_the_tarn-et-garonne_department',
 'communes_of_thailand': 'tambon',
 'communes_of_vaud': 'municipalities_of_the_canton_of_vaud',
 'communes_of_yvelines': 'communes_of_the_yvelines_department',
 'communes_with_facilities': 'municipalities_with_language_facilities',
 'communi_di_fanano': 'fanano',
 'communicable_disease_center': 'centers_for_disease_control_and_prevention',
 'communicable_disease_reporting': 'disease_surveillance',
 'communicating_with_submarines': 'communication_with_submarines',
 'communication_basic_topics': 'outline_of_communication',
 'communication_between_children': 'language_acquisition',
 'communication_in_anguilla': 'telecommunications_in_anguilla',
 'communication_in_argentina': 'communications_in_argentina',
 'communication_in_armenia': 'telecommunications_in_armenia',
 'communication_in_australia': 'telecommunications_in_australia',
 'communication_in_austria': 'telecommunications_in_austria',
 'communication_in_azerbaijan': 'telecommunications_in_azerbaijan',
 'communication_in_bahrain': 'telecommunications_in_bahrain',
 'communication_in_russia': 'telecommunications_in_russia',
 'communication_language_teaching': 'communicative_language_teaching',
 'communication_of_anguilla': 'telecommunications_in_anguilla',
 'communication_of_idioms': 'communicatio_idiomatum',
 'communication_richness_theory': 'media_richness_theory',
 'communication_services_limited': 'hong_kong_csl_limited',
 'communication_systems_engineer': 'royal_signals_trades',
 'communication_systems_engineering': 'telecommunication',
 'communication_systems_operator': 'royal_signals_trades',
 'communication_workers_day': 'radio_day',
 'communications-electronics_security_group': 'government_communications_headquarters',
 'communications_and_editing': 'the_coed_project',
 'communications_enabled_application': 'communications-enabled_application',
 'communications_enabled_applications': 'communications-enabled_application',
 'communications_in_abkhazia': 'abkhazia',
 'communications_in_adjara': 'adjara',
 'communications_in_africa': ':category:communications_by_country',
 'communications_in_albania': 'telecommunications_in_albania',
 'communications_in_algeria': 'telecommunications_in_algeria',
 'communications_in_andorra': 'telecommunications_in_andorra',
 'communications_in_angola': 'telecommunications_in_angola',
 'communications_in_anguilla': 'telecommunications_in_anguilla',
 'communications_in_antarctica': 'telecommunications_in_antarctica',
 'communications_in_armenia': 'telecommunications_in_armenia',
 'communications_in_aruba': 'telecommunications_in_aruba',
 'communications_in_australia': 'telecommunications_in_australia',
 'communications_in_austria': 'telecommunications_in_austria',
 'communications_in_azerbaijan': 'telecommunications_in_azerbaijan',
 'communications_in_bahrain': 'telecommunications_in_bahrain',
 'communications_in_bangladesh': 'telecommunications_in_bangladesh',
 'communications_in_barbados': 'telecommunications_in_barbados',
 'communications_in_belarus': 'telecommunications_in_belarus',
 'communications_in_belgium': 'telecommunications_in_belgium',
 'communications_in_belize': 'telecommunications_in_belize',
 'communications_in_benin': 'telecommunications_in_benin',
 'communications_in_bermuda': 'telecommunications_in_bermuda',
 'communications_in_bhutan': 'telecommunications_in_bhutan',
 'communications_in_bolivia': 'telecommunications_in_bolivia',
 'communications_in_botswana': 'telecommunications_in_botswana',
 'communications_in_brazil': 'telecommunications_in_brazil',
 'communications_in_brunei': 'telecommunications_in_brunei',
 'communications_in_bulgaria': 'telecommunications_in_bulgaria',
 'communications_in_burma': 'telecommunications_in_burma',
 'communications_in_burundi': 'telecommunications_in_burundi',
 'communications_in_cambodia': 'telecommunications_in_cambodia',
 'communications_in_cameroon': 'telecommunications_in_cameroon',
 'communications_in_canada': 'telecommunications_in_canada',
 'communications_in_ceuta': 'ceuta',
 'communications_in_chad': 'telecommunications_in_chad',
 'communications_in_chile': 'telecommunications_in_chile',
 'communications_in_comoros': 'telecommunications_in_comoros',
 'communications_in_crimea': 'crimea',
 'communications_in_croatia': 'telecommunications_in_croatia',
 'communications_in_cuba': 'telecommunications_in_cuba',
 'communications_in_cyprus': 'telecommunications_in_cyprus',
 'communications_in_denmark': 'telecommunications_in_denmark',
 'communications_in_djibouti': 'telecommunications_in_djibouti',
 'communications_in_dominica': 'telecommunications_in_dominica',
 'communications_in_drc': 'telecommunications_in_the_democratic_republic_of_the_congo',
 'communications_in_ecuador': 'telecommunications_in_ecuador',
 'communications_in_england': 'england',
 'communications_in_eritrea': 'telecommunications_in_eritrea',
 'communications_in_estonia': 'telecommunications_in_estonia',
 'communications_in_ethiopia': 'telecommunications_in_ethiopia',
 'communications_in_fiji': 'telecommunications_in_fiji',
 'communications_in_finland': 'telecommunications_in_finland',
 'communications_in_france': 'telecommunications_in_france',
 'communications_in_gabon': 'telecommunications_in_gabon',
 'communications_in_gagauzia': 'gagauzia',
 'communications_in_gambia': 'telecommunications_in_the_gambia',
 'communications_in_georgia': 'telecommunications_in_georgia',
 'communications_in_germany': 'telecommunications_in_germany',
 'communications_in_ghana': 'telecommunications_in_ghana',
 'communications_in_greece': 'telecommunications_in_greece',
 'communications_in_greenland': 'telecommunications_in_greenland',
 'communications_in_grenada': 'telecommunications_in_grenada',
 'communications_in_guadeloupe': 'telecommunications_in_guadeloupe',
 'communications_in_guatemala': 'telecommunications_in_guatemala',
 'communications_in_guernsey': 'guernsey',
 'communications_in_guinea': 'telecommunications_in_guinea',
 'communications_in_guinea-bissau': 'telecommunications_in_guinea-bissau',
 'communications_in_guyana': 'telecommunications_in_guyana',
 'communications_in_haiti': 'telecommunications_in_haiti',
 'communications_in_honduras': 'telecommunications_in_honduras',
 'communications_in_hungary': 'telecommunications_in_hungary',
 'communications_in_iceland': 'telecommunications_in_iceland',
 'communications_in_ireland': 'telecommunications_in_the_republic_of_ireland',
 'communications_in_italy': 'telecommunications_in_italy',
 'communications_in_jamaica': 'telecommunications_in_jamaica',
 'communications_in_jersey': 'telecommunications_in_jersey',
 'communications_in_jordan': 'telecommunications_in_jordan',
 'communications_in_kazakhstan': 'telecommunications_in_kazakhstan',
 'communications_in_kenya': 'telecommunications_in_kenya',
 'communications_in_kiribati': 'telecommunications_in_kiribati',
 'communications_in_kosovo': 'kosovo',
 'communications_in_kuwait': 'telecommunications_in_kuwait',
 'communications_in_kyrgyzstan': 'telecommunications_in_kyrgyzstan',
 'communications_in_laos': 'telecommunications_in_laos',
 'communications_in_latvia': 'telecommunications_in_latvia',
 'communications_in_lebanon': 'telecommunications_in_lebanon',
 'communications_in_lesotho': 'telecommunications_in_lesotho',
 'communications_in_liechtenstein': 'telecommunications_in_liechtenstein',
 'communications_in_lithuania': 'telecommunications_in_lithuania',
 'communications_in_luxembourg': 'telecommunications_in_luxembourg',
 'communications_in_macao': 'telecommunications_in_macau',
 'communications_in_macau': 'telecommunications_in_macau',
 'communications_in_macedonia': 'telecommunications_in_the_republic_of_macedonia',
 'communications_in_madagascar': 'telecommunications_in_madagascar',
 'communications_in_madeira': 'madeira',
 'communications_in_malawi': 'telecommunications_in_malawi',
 'communications_in_malaysia': 'telecommunications_in_malaysia',
 'communications_in_maldives': 'telecommunications_in_the_maldives',
 'communications_in_mali': 'telecommunications_in_mali',
 'communications_in_malta': 'telecommunications_in_malta',
 'communications_in_martinique': 'telecommunications_in_martinique',
 'communications_in_mauritania': 'telecommunications_in_mauritania',
 'communications_in_mauritius': 'telecommunications_in_mauritius',
 'communications_in_mayotte': 'telecommunications_in_mayotte',
 'communications_in_melilla': 'melilla',
 'communications_in_mexico': 'telecommunications_in_mexico',
 'communications_in_moldova': 'telecommunications_in_moldova',
 'communications_in_monaco': 'telecommunications_in_monaco',
 'communications_in_mongolia': 'telecommunications_in_mongolia',
 'communications_in_montenegro': 'telecommunications_in_montenegro',
 'communications_in_montserrat': 'telecommunications_in_montserrat',
 'communications_in_morocco': 'telecommunications_in_morocco',
 'communications_in_mozambique': 'telecommunications_in_mozambique',
 'communications_in_myanmar': 'telecommunications_in_burma',
 'communications_in_nagorno-karabakh': 'nagorno-karabakh',
 'communications_in_nakhchivan': 'nakhchivan',
 'communications_in_namibia': 'telecommunications_in_namibia',
 'communications_in_nauru': 'telecommunications_in_nauru',
 'communications_in_nepal': 'telecommunications_in_nepal',
 'communications_in_netherlands': 'communications_in_the_netherlands',
 'communications_in_nicaragua': 'telecommunications_in_nicaragua',
 'communications_in_niger': 'telecommunications_in_niger',
 'communications_in_nigeria': 'telecommunications_in_nigeria',
 'communications_in_norway': 'telecommunications_in_norway',
 'communications_in_oman': 'telecommunications_in_oman',
 'communications_in_pakistan': 'telecommunications_in_pakistan',
 'communications_in_palau': 'telecommunications_in_palau',
 'communications_in_panama': 'telecommunications_in_panama',
 'communications_in_paraguay': 'telecommunications_in_paraguay',
 'communications_in_peru': 'telecommunications_in_peru',
 'communications_in_philippines': 'telecommunications_in_the_philippines',
 'communications_in_poland': 'telecommunications_in_poland',
 'communications_in_portugal': 'telecommunications_in_portugal',
 'communications_in_puntland': 'puntland',
 'communications_in_qatar': 'telecommunications_in_qatar',
 'communications_in_romania': 'communications_media_in_romania',
 'communications_in_russia': 'telecommunications_in_russia',
 'communications_in_rwanda': 'telecommunications_in_rwanda',
 'communications_in_samoa': 'telecommunications_in_samoa',
 'communications_in_scotland': 'scotland',
 'communications_in_senegal': 'telecommunications_in_senegal',
 'communications_in_serbia': 'telecommunications_in_serbia',
 'communications_in_seychelles': 'telecommunications_in_seychelles',
 'communications_in_singapore': 'telecommunications_in_singapore',
 'communications_in_slovakia': 'telecommunications_in_slovakia',
 'communications_in_slovenia': 'telecommunications_in_slovenia',
 'communications_in_socotra': 'socotra',
 'communications_in_somaliland': 'telecommunications_in_somaliland',
 'communications_in_spain': 'telecommunications_in_spain',
 'communications_in_sudan': 'telecommunications_in_sudan',
 'communications_in_suriname': 'telecommunications_in_suriname',
 'communications_in_svalbard': 'svalbard',
 'communications_in_swaziland': 'telecommunications_in_swaziland',
 'communications_in_sweden': 'telecommunications_in_sweden',
 'communications_in_switzerland': 'telecommunications_in_switzerland',
 'communications_in_syria': 'telecommunications_in_syria',
 'communications_in_taiwan': 'telecommunications_in_taiwan',
 'communications_in_tajikistan': 'telecommunications_in_tajikistan',
 'communications_in_tanzania': 'telecommunications_in_tanzania',
 'communications_in_thailand': 'telecommunications_in_thailand',
 'communications_in_togo': 'telecommunications_in_togo',
 'communications_in_tokelau': 'tokelau',
 'communications_in_tonga': 'telecommunications_in_tonga',
 'communications_in_transnistria': 'telecommunications_in_moldova',
 'communications_in_tunisia': 'telecommunications_in_tunisia',
 'communications_in_turkey': 'telecommunications_in_turkey',
 'communications_in_tuvalu': 'telecommunications_in_tuvalu',
 'communications_in_ukraine': 'telecommunications_in_ukraine',
 'communications_in_uruguay': 'telecommunications_in_uruguay',
 'communications_in_uzbekistan': 'telecommunications_in_uzbekistan',
 'communications_in_vanuatu': 'telecommunications_in_vanuatu',
 'communications_in_venezuela': 'telecommunications_in_venezuela',
 'communications_in_vietnam': 'telecommunications_in_vietnam',
 'communications_in_wales': 'wales',
 'communications_in_yemen': 'telecommunications_in_yemen',
 'communications_in_yugoslavia': 'telecommunications_in_serbia',
 'communications_in_zambia': 'telecommunications_in_zambia',
 'communications_in_zimbabwe': 'telecommunications_in_zimbabwe',
 'communications_of_argentina': 'communications_in_argentina',
 'communications_of_armenia': 'telecommunications_in_armenia',
 'communications_of_australia': 'telecommunications_in_australia',
 'communications_of_austria': 'telecommunications_in_austria',
 'communications_of_belarus': 'telecommunications_in_belarus',
 'communications_of_denmark': 'telecommunications_in_denmark',
 'communications_of_ethiopia': 'telecommunications_in_ethiopia',
 'communications_of_iran': 'communications_in_iran',
 'communications_of_iraq': 'communications_in_iraq',
 'communications_of_kyrgyzstan': 'telecommunications_in_kyrgyzstan',
 'communications_of_mali': 'telecommunications_in_mali',
 'communications_of_mauritania': 'telecommunications_in_mauritania',
 'communications_of_mexico': 'telecommunications_in_mexico',
 'communications_of_palau': 'telecommunications_in_palau',
 'communications_of_romania': 'communications_media_in_romania',
 'communications_research_centre': 'communications_research_centre_canada',
 'communications_satellite_corporation': 'comsat',
 'communications_security_establishment': 'communications_security_establishment_canada',
 'communications_system_engineering': 'telecommunications_engineering',
 'communications_systems_engineering': 'telecommunication',
 'communications_with_submarines': 'communication_with_submarines',
 'communications_workers_day': 'radio_day',
 'communidad_de_madrid': 'community_of_madrid',
 'communion_of_children': 'infant_communion',
 'communion_with_rome': 'catholic_church',
 'communism_-_china': 'communist_party_of_china',
 'communism_in_canada': 'socialism_and_social_democracy_in_canada',
 'communism_in_china': 'communist_party_of_china',
 'communism_in_india': 'socialism_in_india',
 'communism_in_poland': 'polish_communism',
 'communism_in_romania': 'communist_romania',
 'communism_in_thailand': 'communist_party_of_thailand',
 'communist_action_organization': 'communist_action_organization_in_lebanon',
 'communist_control_act': 'communist_control_act_of_1954',
 'communist_eastern_europe': 'eastern_bloc',
 'communist_economic_system': 'communism',
 'communist_information_bureau': 'cominform',
 'communist_legal_theory': 'socialist_law',
 'communist_mass_killings': 'communist_genocide',
 'communist_party_case': 'australian_communist_party_v_commonwealth',
 'communist_party_congress': 'national_congress_of_the_communist_party_of_china',
 'communist_party_holland': 'communist_party_of_the_netherlands',
 'communist_party_netherlands': 'communist_party_of_the_netherlands',
 'communist_party_organizer': 'party_organizer',
 'communist_party_politburo': 'politburo_of_the_communist_party_of_china',
 'communist_party_state': 'communist_state',
 'communist_political_association': 'communist_party_usa',
 'communist_registration_bill': 'communist_registration_act',
 'communist_struggle_union': 'union_of_communist_struggles',
 'communist_suppression_act': 'suppression_of_communism_act',
 'communist_youth_international': 'young_communist_international',
 'communist_youth_league': 'communist_youth_league_of_china',
 'communist_youth_movement': 'young_communist_league',
 'communistische_partij_holland': 'communist_party_of_the_netherlands',
 'communistische_partij_nederland': 'communist_party_of_the_netherlands',
 'communities_of_action': 'community_of_action',
 'communities_of_circumstance': 'community_of_circumstance',
 'communities_of_inquiry': 'community_of_inquiry',
 'communities_of_interest': 'community_of_interest',
 'communities_of_liechtenstein': 'municipalities_of_liechtenstein',
 'communities_of_position': 'community_of_position',
 'communities_of_practice': 'community_of_practice',
 'communities_of_purpose': 'community_of_purpose',
 'community_access_television': 'public-access_television',
 'community_acquired_pneumonia': 'community-acquired_pneumonia',
 'community_action_program': 'community_action_agencies',
 'community_america_ballpark': 'communityamerica_ballpark',
 'community_antenna_television': 'cable_television',
 'community_based_monitoring': 'community-based_monitoring',
 'community_based_rehabilitation': 'community-based_rehabilitation',
 'community_benefit_agreement': 'community_benefits_agreement',
 'community_benefit_organization': 'non-profit_organization',
 'community_benefit_organizations': 'non-profit_organization',
 'community_bicycle_program': 'bicycle_sharing_system',
 'community_bike_program': 'bicycle_sharing_system',
 'community_center_theater': 'sacramento_convention_center_complex',
 'community_center_theatre': 'sacramento_convention_center_complex',
 'community_chest_cards': 'chance_and_community_chest_cards',
 'community_christain_school': 'community_christian_school',
 'community_christian_church': 'christian_church',
 'community_conservation_area': 'community_conservation_areas',
 'community_design_law': 'community_design',
 'community_design_registration': 'community_design',
 'community_development_banks': 'community_development_bank',
 'community_energy_system': 'sustainable_community_energy_system',
 'community_friendly_products': 'community_friendly_movement',
 'community_general_hospital': 'diagnosis_murder',
 'community_generated_content': 'user-generated_content',
 'community_halifax_rm': 'communities_in_the_halifax_regional_municipality',
 'community_harvest_charter': 'community_harvest_charter_school',
 'community_human_services': 'community_human_services_corporation',
 'community_idea_stations': 'wcve',
 'community_improvement_district': 'business_improvement_district',
 'community_inquiry_laboratories': 'community_inquiry_laboratory',
 'community_legal_education': 'public_legal_education',
 'community_living_ottawa': 'liveworkplay',
 'community_media_definition': 'community_media',
 'community_of_agglomeration': 'agglomeration_communities_in_france',
 'community_of_celebration': 'graham_pulkingham',
 'community_of_faith': 'faith-based_community',
 'community_of_goods': 'common_ownership',
 'community_of_licence': 'city_of_license',
 'community_of_license': 'city_of_license',
 'community_of_st-lazare': 'congregation_of_the_mission',
 'community_of_valencia': 'valencian_community',
 'community_oriented_policing': 'community_policing',
 'community_patent_convention': 'community_patent',
 'community_patent_regulation': 'community_patent',
 'community_patent_review': 'peer-to-patent',
 'community_primary_school': 'community_school',
 'community_psychiatric_centre': 'community_mental_health_service',
 'community_radio_station': 'community_radio',
 'community_service_2': 'community_service_ii',
 'community_service_order': 'community_service',
 'community_shared_agriculture': 'community-supported_agriculture',
 'community_social_psychology': 'community_psychology',
 'community_student_radio': 'csr_97.4fm',
 'community_supermarkets_inc.': 'community_supermarkets',
 'community_support_officer': 'police_community_support_officer',
 'community_support_officers': 'police_community_support_officer',
 'community_supported_agriculture': 'community-supported_agriculture',
 'community_television_worldwide': 'community_television',
 'community_treatment_order': 'outpatient_commitment',
 'community_wireless_network': 'wireless_community_network',
 'community_writing_centers': 'writing_center',
 'communties_of_practice': 'community_of_practice',
 'commutation_of_conditionals': 'affirming_the_consequent',
 'commutative_banach_algebra': 'banach_algebra',
 'commutative_local_ring': 'local_ring',
 'commutative_matrix_product': 'commutative_matrix_multiplication',
 'commutative_strong_monad': 'strong_monad',
 'commute_a_sentence': 'commutation_of_sentence',
 'commuter_cars_t600': 'commuter_cars_tango',
 'commuter_service_781': 'london_commuter_routes_781_and_784',
 'commvault_systems_inc.': 'commvault_systems',
 'comnavcomtelcom_washington_dc': 'naval_computer_and_telecommunications_command',
 'comnenus_issac_i': 'isaac_i_komnenos',
 'como-pickton_consolidated_isd': 'como-pickton_consolidated_independent_school_district',
 'como_calcio_1907': 'calcio_como',
 'como_in_matador': 'ranking_stone',
 'como_la_flor': 'entre_a_mi_mundo',
 'como_lake_monster': 'lariosauro',
 'como_pickton_cisd': 'como-pickton_consolidated_independent_school_district',
 'como_secondary_school': 'como_secondary_college',
 'como_soccer_1907': 'calcio_como',
 'como_un_matador': 'ranking_stone',
 'como_un_poeta': 'orquideas_susurrantes',
 'comorian_national_anthem': 'udzima_wa_ya_masiwa',
 'comoro_blue_pigeon': 'comoro_blue-pigeon',
 'comoro_blue_vanga': 'blue_vanga',
 'comoro_cuckoo_roller': 'cuckoo_roller',
 'comoro_green_pigeon': 'madagascar_green-pigeon',
 'comoro_green_sunbird': 'long-billed_green_sunbird',
 'comoro_islands_airways': 'comoro_islands_airline',
 'comoro_olive_pigeon': 'comoro_olive-pigeon',
 'comoros_election_results': 'elections_in_comoros',
 'comoros_green_pigeon': 'madagascar_green-pigeon',
 'comp._valsele_battipagliese': 'a.s.d._battipagliese',
 'comp_md_do': 'comparison_of_md_and_do_in_the_united_states',
 'compact_audio_cassette': 'compact_cassette',
 'compact_audio_cassettes': 'compact_cassette',
 'compact_audio_disc': 'compact_disc',
 'compact_compact_disk': 'mini_cd',
 'compact_core_theorem': 'scott_core_theorem',
 'compact_disc_erasable': 'cd-rw',
 'compact_disc_interactive': 'cd-i',
 'compact_disc_mastering': 'audio_mastering',
 'compact_disc_rewritable': 'cd-rw',
 'compact_disk_erasable': 'cd-rw',
 'compact_disk_rewritable': 'cd-rw',
 'compact_flash_recovery': 'flash_memory',
 'compact_florescent_lamp': 'compact_fluorescent_lamp',
 'compact_florescent_lamps': 'compact_fluorescent_lamp',
 'compact_flourescent_bulb': 'compact_fluorescent_lamp',
 'compact_fluorescent_bulb': 'compact_fluorescent_lamp',
 'compact_fluorescent_lamps': 'compact_fluorescent_lamp',
 'compact_fluorescent_light': 'compact_fluorescent_lamp',
 'compact_fluorescent_lightbulb': 'compact_fluorescent_lamp',
 'compact_fluorescent_lights': 'compact_fluorescent_lamp',
 'compact_font_format': 'postscript_fonts',
 'compact_hausdorff_space': 'compact_space',
 'compact_laser_disc': 'compact_disc',
 'compact_laser_disk': 'compact_disc',
 'compact_led_lamp': 'led_lamp',
 'compact_lie_group': 'compact_group',
 'compact_linear_operator': 'compact_operator',
 'compact_machine_pistol': 'machine_pistol',
 'compact_metric_space': 'metric_space',
 'compact_of_warsaw': 'warsaw_confederation',
 'compact_open_topology': 'compact-open_topology',
 'compact_performance_car': 'sport_compact',
 'compact_personal_weapon': 'st_kinetics_cpw',
 'compact_random_set': 'random_compact_set',
 'compact_revolutionary_zone': 'red_corridor',
 'compact_solv_manifold': 'solvmanifold',
 'compact_symplectic_group': 'symplectic_group',
 'compact_topological_group': 'compact_group',
 'compact_topological_space': 'compact_space',
 'compactly-generated_hausdorff_space': 'compactly_generated_space',
 'compactly_supported_homology': 'compactly-supported_homology',
 'compagna_di_viaggio': 'traveling_companion',
 'compagnia_del_bigallo': 'loggia_del_bigallo',
 'compagnie_aerienne_gabonaise': 'air_gabon',
 'compagnie_de_suez': 'suez_canal_company',
 'compagnie_des_cent-associes': 'company_of_one_hundred_associates',
 'compagnie_des_indes': 'mississippi_company',
 'compagnie_des_wagons-lits': 'compagnie_internationale_des_wagons-lits',
 'compagnie_du_nord': 'chemin_de_fer_du_nord',
 'compagnie_financiere_richemont': 'richemont',
 'compagnons_du_devoir': 'compagnons_du_tour_de_france',
 'compania_de_jesus': 'society_of_jesus',
 'compania_della_misericordia': 'loggia_del_bigallo',
 'companies_act_1856': 'joint_stock_companies_act_1856',
 'companies_of_riders': 'cavalcade',
 'companion_dog_group': 'companion_group',
 'companion_of_honour': 'order_of_the_companions_of_honour',
 'companion_of_muhammad': 'sahaba',
 'companions_cavalry_unit': 'companion_cavalry',
 'companions_of_honour': 'order_of_the_companions_of_honour',
 'companions_of_jesus': 'faithful_companions_of_jesus',
 'companions_of_muhammad': 'sahaba',
 'companions_of_penelope': 'palladists',
 'company_havildar_major': 'havildar',
 'company_level_control': 'entity-level_controls',
 'company_level_controls': 'entity-level_controls',
 'company_level_controlsl': 'entity-level_controls',
 'company_life_cycle': 'organizational_life_cycle',
 'company_of_barber-surgeons': 'royal_college_of_surgeons_of_england',
 'company_of_barbers': 'worshipful_company_of_barbers',
 'company_of_cowards': 'advance_to_the_rear',
 'company_of_cutlers': 'company_of_cutlers_in_hallamshire',
 'company_of_drapers': 'worshipful_company_of_drapers',
 'company_of_heores': 'company_of_heroes',
 'company_of_heros': 'company_of_heroes',
 'company_of_jesus': 'society_of_jesus',
 'company_of_riders': 'cavalcade',
 'company_of_scriveners': 'worshipful_company_of_scriveners',
 'company_of_snakes': 'the_company_of_snakes',
 'company_of_stationers': 'worshipful_company_of_stationers_and_newspaper_makers',
 'company_of_surgeons': 'royal_college_of_surgeons_of_england',
 'company_of_wolves': 'the_company_of_wolves',
 'company_quartermaster_havildar': 'company_quartermaster_sergeant',
 'compaq_code_wars': 'hp_code_wars',
 'compaq_computer_corp.': 'compaq',
 'compaq_computer_corporation': 'compaq',
 'compaq_deskpro_en': 'compaq_deskpro',
 'compaq_presario_6410': 'compaq_presario',
 'compaq_presario_9500': 'compaq_presario',
 'compaq_presario_9548': 'compaq_presario',
 'compaq_presario_c500': 'compaq_presario_c502tu',
 'compaq_presario_s6700nx': 'compaq_presario',
 'compaq_presario_sr2013wm': 'compaq_presario',
 'comparable_company_analysis': 'valuation_using_multiples',
 'comparative_effectiveness_research': 'comparative_effectiveness',
 'comparative_genomic_hybridisation': 'comparative_genomic_hybridization',
 'comparative_historical_linguistics': 'historical_linguistics',
 'comparative_literary_scholarship': 'comparative_literature',
 'comparative_vertebrate_anatomy': 'comparative_anatomy',
 'compare_and_set': 'compare-and-swap',
 'compare_and_swap': 'compare-and-swap',
 'compare_ati_gpus': 'comparison_of_ati_graphics_processing_units',
 'compare_auto-trace_programs': 'comparison_of_raster_to_vector_conversion_software',
 'compare_auto-trace_software': 'comparison_of_raster_to_vector_conversion_software',
 'compare_auto-tracing_programs': 'comparison_of_raster_to_vector_conversion_software',
 'compare_auto-tracing_software': 'comparison_of_raster_to_vector_conversion_software',
 'compare_autotrace_programs': 'comparison_of_raster_to_vector_conversion_software',
 'compare_autotrace_software': 'comparison_of_raster_to_vector_conversion_software',
 'compare_autotracing_programs': 'comparison_of_raster_to_vector_conversion_software',
 'compare_autotracing_software': 'comparison_of_raster_to_vector_conversion_software',
 'compare_nvidia_gpus': 'comparison_of_nvidia_graphics_processing_units',
 'compare_operating_system': 'comparison_of_operating_systems',
 'compare_operating_systems': 'comparison_of_operating_systems',
 'compared_to_what': 'swiss_movement',
 'compari_ati_gpus': 'comparison_of_ati_graphics_processing_units',
 'comparing_auto-trace_programs': 'comparison_of_raster_to_vector_conversion_software',
 'comparing_auto-trace_software': 'comparison_of_raster_to_vector_conversion_software',
 'comparing_auto-tracing_programs': 'comparison_of_raster_to_vector_conversion_software',
 'comparing_auto-tracing_software': 'comparison_of_raster_to_vector_conversion_software',
 'comparing_autotrace_programs': 'comparison_of_raster_to_vector_conversion_software',
 'comparing_autotrace_software': 'comparison_of_raster_to_vector_conversion_software',
 'comparing_autotracing_programs': 'comparison_of_raster_to_vector_conversion_software',
 'comparing_autotracing_software': 'comparison_of_raster_to_vector_conversion_software',
 'comparing_web_browsers': 'comparison_of_web_browsers',
 'comparison_of_archivers': 'comparison_of_file_archivers',
 'comparison_of_bowlers': 'comparison_of_cricket_bowlers',
 'comparison_of_browsers': 'comparison_of_web_browsers',
 'comparison_of_bsds': 'comparison_of_bsd_operating_systems',
 'comparison_of_c': 'comparison_of_java_and_c_sharp',
 'comparison_of_daps': 'comparison_of_portable_media_players',
 'comparison_of_databases': 'comparison_of_relational_database_management_systems',
 'comparison_of_filesystems': 'comparison_of_file_systems',
 'comparison_of_ides': 'comparison_of_integrated_development_environments',
 'comparison_of_ircds': 'comparison_of_internet_relay_chat_daemons',
 'comparison_of_kernels': 'comparison_of_operating_system_kernels',
 'comparison_of_linuxes': 'comparison_of_linux_distributions',
 'comparison_of_macs': 'comparison_of_macintosh_models',
 'comparison_of_mmorpgs': 'comparison_of_massively_multiplayer_online_role-playing_games',
 'comparison_of_oses': 'comparison_of_operating_systems',
 'comparison_of_pmps': 'comparison_of_portable_media_players',
 'comparison_of_rdbms': 'comparison_of_relational_database_management_systems',
 'comparison_of_shells': 'comparison_of_command_shells',
 'comparison_of_spreadsheets': 'comparison_of_spreadsheet_software',
 'comparison_of_subnotebook': 'comparison_of_subnotebooks',
 'comparison_of_terms': 'rule_of_the_shorter_term',
 'comparison_of_typefaces': 'unicode_typefaces',
 'comparison_of_umpcs': 'comparison_of_subnotebooks',
 'comparison_of_webmail': 'comparison_of_webmail_providers',
 'comparison_of_webtops': 'web_desktop',
 'comparison_of_wikis': 'comparison_of_wiki_software',
 'comparison_shopping_engine': 'price_comparison_service',
 'comparisonwise_error_rate': 'false_positive_rate',
 'comparsion_of_topologies': 'comparison_of_topologies',
 'compass_and_ruler': 'compass_and_straightedge_constructions',
 'compass_and_straightedge': 'compass_and_straightedge_constructions',
 'compass_barrel_cactus': 'ferocactus_wislizeni',
 'compass_east_corporation': 'walt_disney_world_company',
 'compass_family_center': 'compass_community_services',
 'compass_group_nad': 'compass_group',
 'compass_group_plc': 'compass_group',
 'compass_minerals_international': 'compass_minerals',
 'compass_of_order': 'xenosaga',
 'compass_of_zen': 'the_compass_of_zen',
 'compass_point_allstars': 'compass_point_all_stars',
 'compass_resources_nl': 'compass_resources',
 'compassion_bible_institute': 'w._v._grant',
 'compassion_in_spirituality': 'compassion',
 'compassion_of_god': 'ramiel',
 'compassion_south_korea': 'compassion_international',
 'compassionate_use_program': 'compassionate_investigational_new_drug_program',
 'compassionate_use_trial': 'expanded_access',
 'compationate_use_trial': 'expanded_access',
 'compelling_governmental_interest': 'strict_scrutiny',
 'compelling_state_interest': 'strict_scrutiny',
 'compensated_demand_curve': 'hicksian_demand_function',
 'compensated_demand_function': 'hicksian_demand_function',
 'compensating_wage_differential': 'compensating_differential',
 'compensating_wage_differentials': 'compensating_differential',
 'competing_on_analytics': 'business_analytics',
 'competition_based_pricing': 'pricing_strategies',
 'competition_in_currency': 'currency_competition',
 'competition_in_money': 'currency_competition',
 'competition_law_history': 'history_of_competition_law',
 'competitive_banana_eating': 'competitive_eating',
 'competitive_fighting_game': 'fighting_game',
 'competitive_fighting_games': 'fighting_game',
 'competitive_mounted_orienteering': 'mounted_orienteering',
 'competitors_of_scotland': 'competitors_for_the_crown_of_scotland',
 'compile-time_type_checking': 'type_system',
 'compiled_native_interface': 'gnu_compiler_for_java',
 'compiled_programming_language': 'compiled_language',
 'compiler_development_tools': 'compiler-compiler',
 'compiuta_donzella_fiorentina': 'compiuta_donzella',
 'complaints_investigation_bureau': 'directorate_of_professional_standards',
 'complaynt_of_scotland': 'the_complaynt_of_scotland',
 'complement_activating_enzymes': 'complement_system',
 'complement_component_1': 'c1q_complex',
 'complement_component_1qa': 'c1q_complex',
 'complement_component_1qb': 'c1q_complex',
 'complement_component_1qg': 'c1q_complex',
 'complement_component_3b': 'complement_component_3',
 'complement_component_8a': 'c8_complex',
 'complement_component_8b': 'c8_complex',
 'complement_component_8g': 'c8_complex',
 'complement_factor_d': 'factor_d',
 'complement_factor_h': 'factor_h',
 'complement_fixation_tests': 'complement_fixation_test',
 'complement_receptor_3': 'macrophage-1_antigen',
 'complement_subcomponent_c1r': 'complement_component_1r',
 'complement_subcomponent_c1s': 'complement_component_1s',
 'complement_system_proteins': 'complement_system',
 'complementarity_determining_regions': 'complementarity_determining_region',
 'complementary_error_function': 'error_function',
 'complementary_metal-oxide_semiconductor': 'cmos',
 'complementary_vector_space': 'direct_sum_of_modules',
 'complete_9/11_timeline': 'the_terror_timeline',
 'complete_androgen_insensitivity': 'androgen_insensitivity_syndrome',
 'complete_angler_hotel': 'compleat_angler_hotel',
 'complete_arterial_tree': 'arterial_tree',
 'complete_atrioventricular_canal': 'atrioventricular_septal_defect',
 'complete_bell_polynomial': 'bell_polynomials',
 'complete_bell_polynomials': 'bell_polynomials',
 'complete_beta_function': 'beta_function',
 'complete_binary_tree': 'binary_tree',
 'complete_block_design': 'randomized_block_design',
 'complete_cunningham_chain': 'cunningham_chain',
 'complete_economic_intergration': 'complete_economic_integration',
 'complete_elliptic_integral': 'elliptic_integral',
 'complete_fair_queuing': 'cfq',
 'complete_free_lattice': 'complete_lattice',
 'complete_game_tree': 'game_tree',
 'complete_gamma_function': 'gamma_function',
 'complete_genome_sequencing': 'full_genome_sequencing',
 'complete_heart_block': 'third-degree_atrioventricular_block',
 'complete_intersection_ring': 'complete_intersection',
 'complete_ionic_equation': 'chemical_equation',
 'complete_linear_system': 'linear_system_of_divisors',
 'complete_metabolic_panel': 'comprehensive_metabolic_panel',
 'complete_onside_socer': 'complete_onside_soccer',
 'complete_opera_book': 'the_complete_opera_book',
 'complete_ordered_field': 'real_number',
 'complete_orthogonal_system': 'orthonormal_basis',
 'complete_packet_inspection': 'deep_packet_inspection',
 'complete_perfection_school': 'quanzhen_school',
 'complete_psionics_handbook': 'the_complete_psionics_handbook',
 'complete_reality_daoism': 'quanzhen_school',
 'complete_reality_school': 'quanzhen_school',
 'complete_reality_taoism': 'quanzhen_school',
 'complete_residue_system': 'covering_system',
 'complete_snl_cast': 'saturday_night_live_cast',
 'complete_studio_recordings': 'the_complete_studio_recordings',
 'complete_symmetric_function': 'symmetric_function',
 'complete_the_square': 'completing_the_square',
 'complete_topological_space': 'completely_metrizable_space',
 'complete_tubular_bells': 'the_complete_tubular_bells',
 'completely_anti-symmetric_tensor': 'levi-civita_symbol',
 'completely_antisymmetric_tensor': 'differential_form',
 'completely_continuous_operator': 'compact_operator',
 'completely_integrable_system': 'integrable_system',
 'completely_knocked_down': 'complete_knock_down',
 'completely_normal_space': 'normal_space',
 'completely_positive_trace-preserving': 'quantum_channel',
 'completely_randomized_design': 'design_of_experiments',
 'completely_regular_space': 'tychonoff_space',
 'completely_t2_space': 'completely_hausdorff_space',
 'completely_t3_space': 'tychonoff_space',
 'completely_t4_space': 'normal_space',
 'completly_anti-symmetric_tensor': 'levi-civita_symbol',
 'completly_integrable_system': 'integrable_system',
 'complex_adaptive_systems': 'complex_adaptive_system',
 'complex_algebraic_geometry': 'algebraic_geometry',
 'complex_analytic_dynamics': 'complex_dynamics',
 'complex_analytic_function': 'analytic_function',
 'complex_analytic_manifold': 'complex_manifold',
 'complex_analytical_geometry': 'complex_analytic_geometry',
 'complex_carbohydrate_intolerance': 'glucose-galactose_malabsorption',
 'complex_closed_curve': 'riemann_sphere',
 'complex_cobordism_ring': 'complex_cobordism',
 'complex_differential_equations': 'complex_differential_equation',
 'complex_electric_impedance': 'electrical_impedance',
 'complex_exponential_function': 'exponential_function',
 'complex_frequency_space': 's_plane',
 'complex_function_theory': 'complex_analysis',
 'complex_hadamard_matrices': 'complex_hadamard_matrix',
 'complex_hilbert_space': 'hilbert_space',
 'complex_interface_adaptor': 'mos_technology_cia',
 'complex_lie_group': 'lie_group',
 'complex_line_bundle': 'line_bundle',
 'complex_line_integral': 'line_integral',
 'complex_linear_structure': 'linear_complex_structure',
 'complex_monge-ampere_equation': 'calabi_conjecture',
 'complex_number_field': 'complex_number',
 'complex_of_proteins': 'multiprotein_complex',
 'complex_partial_seizures': 'complex_partial_seizure',
 'complex_plane_curve': 'plane_curve',
 'complex_poisson_manifold': 'poisson_manifold',
 'complex_projective_manifold': 'projective_algebraic_manifold',
 'complex_quadratic_field': 'quadratic_field',
 'complex_quadratic_map': 'complex_quadratic_polynomial',
 'complex_specified_information': 'specified_complexity',
 'complex_spin_group': 'spin_structure',
 'complex_spin_structure': 'spin_structure',
 'complex_structure_deformation': 'deformation_theory',
 'complex_structure_theory': 'pure_economic_loss_in_english_law',
 'complex_systems_theory': 'complex_systems',
 'complex_television_adapter': 'atari_8-bit_tia',
 'complex_text_rendering': 'complex_text_layout',
 'complex_trigonometric_polynomial': 'trigonometric_polynomial',
 'complex_variable_analysis': 'complex_analysis',
 'complex_vector_bundle': 'vector_bundle',
 'complex_vector_space': 'vector_space',
 'complex_vector_spaces': 'vector_space',
 'complexe_hassan_ii': 'fez_stadium',
 'complexe_mohamed_v': 'stade_mohamed_v',
 'complexe_sportif_bell': 'bell_sports_complex',
 'complexion_color_matching': 'color_analysis',
 'complexity_and_evolution': 'evolution_of_complexity',
 'complexity_and_organization': 'complexity_theory_and_organizations',
 'complexity_and_organizations': 'complexity_theory_and_organizations',
 'complexity_and_strategy': 'complexity_theory_and_strategy',
 'complexity_in_evolution': 'evolution_of_complexity',
 'complexity_of_algorithms': 'computational_complexity_theory',
 'complexity_of_songs': 'the_complexity_of_songs',
 'complexity_theory_organizations': 'complexity_theory_and_organizations',
 'complexity_theory_strategy': 'complexity_theory_and_strategy',
 'complicated_chinese_character': 'traditional_chinese_characters',
 'complicated_chinese_characters': 'traditional_chinese_characters',
 'complication_of_pregnancy': 'complications_of_pregnancy',
 'complications_of_diabetes': 'diabetes_mellitus',
 'complications_of_tbi': 'complications_of_traumatic_brain_injury',
 'component_based_programming': 'component-based_software_engineering',
 'component_integration_testing': 'integration_testing',
 'component_recordable_video': 'laserdisc',
 'component_video_connector': 'ypbpr',
 'composable_memory_transactions': 'software_transactional_memory',
 'composer_jan_sibelius': 'jean_sibelius',
 'composistion_of_creditors': 'composition_of_creditors',
 'composite_application_framework': 'sap_composite_application_framework',
 'composite_cone_volcano': 'stratovolcano',
 'composite_data_structure': 'data_structure',
 'composite_image_filters': 'composite_image_filter',
 'composite_likelihood_estimate': 'quasi-maximum_likelihood',
 'composite_primary_key': 'relational_model',
 'composite_projectile_weapon': 'pistol_sword',
 'composite_resin_restoration': 'dental_composite',
 'composite_rules_shinty/hurling': 'composite_rules_shinty-hurling',
 'composite_trapezioidal_rule': 'trapezoidal_rule',
 'composite_trapezium_rule': 'trapezoidal_rule',
 'composite_trapezoid_method': 'trapezoidal_rule',
 'composite_trapezoid_rule': 'trapezoidal_rule',
 'composite_trapezoidal_rule': 'trapezoidal_rule',
 'composite_video_2': 'composite_video',
 'composite_video_input': 'composite_video',
 'composite_video_signal': 'composite_video',
 'composite_wood_product': 'engineered_wood',
 'composition_and_rhetoric': 'composition_studies',
 'composition_of_1867': 'austro-hungarian_compromise_of_1867',
 'composition_of_earth': 'structure_of_the_earth',
 'composition_of_functions': 'function_composition',
 'composition_of_maps': 'function_composition',
 'composition_of_semen': 'semen',
 'composition_of_sound': 'depeche_mode',
 'compositional_bullet-lead_analysis': 'comparative_bullet-lead_analysis',
 'compositional_pattern-producing_networks': 'compositional_pattern-producing_network',
 'composizioni_da_camera': 'art_song',
 'compost_windrow_turner': 'windrow_composting',
 'compostela_valley_province': 'compostela_valley',
 'compound_48_80': 'compound_48/80',
 'compound_binary_form': 'sonata_form',
 'compound_digital_object': 'open_archives_initiative_object_reuse_and_exchange',
 'compound_light_microscope': 'microscope',
 'compound_of_elements': 'periodic_table',
 'compound_racemose_glands': 'alveolar_gland',
 'compound_steam_engine': 'compound_engine',
 'compound_triple_metre': 'triple_metre',
 'compounding_of_interest': 'compound_interest',
 'compramise_of_1877': 'compromise_of_1877',
 'comprehensive_cancer_center': 'nci-designated_cancer_center',
 'comprehensive_care_management': 'program_of_all-inclusive_care_for_the_elderly',
 'comprehensive_care_managment': 'program_of_all-inclusive_care_for_the_elderly',
 'comprehensive_emergency_management.': 'comprehensive_emergency_management',
 'comprehensive_high_schools': 'comprehensive_high_school',
 'comprehensive_history_taking': 'medical_history',
 'comprehensive_peace_treaty': 'comprehensive_peace_agreement',
 'comprehensive_sex_education': 'sex_education',
 'compressed_air_brake': 'railway_air_brake',
 'compressed_air_can': 'gas_duster',
 'compressed_air_energy': 'compressed-air_energy_storage',
 'compressed_air_engine': 'compressed-air_engine',
 'compressed_air_locomotive': 'fireless_locomotive',
 'compressed_air_motor': 'compressed-air_energy_storage',
 'compressed_air_pipework': 'pneumatics',
 'compressed_air_storage': 'compressed-air_energy_storage',
 'compressed_air_tank': 'compressed-air_energy_storage',
 'compressed_air_technology': 'compressed-air_energy_storage',
 'compressed_air_vehicle': 'compressed-air_vehicle',
 'compressed_air_vehicles': 'compressed-air_vehicle',
 'compressed_gas_cylinder': 'gas_cylinder',
 'compressed_gas_tank': 'gas_cylinder',
 'compressed_gaseous_hydrogen': 'hydrogen',
 'compressed_river_mussel': 'depressed_river_mussel',
 'compression_arch_bridge': 'arch_bridge',
 'compression_heating_ignition': 'diesel_engine',
 'compression_ignition_engine': 'homogeneous_charge_compression_ignition',
 'compression_labs_inc.': 'asure_software',
 'compression_of_brain': 'brain_herniation',
 'compressive_strength_test': 'compressive_strength',
 'compressor_inlet_drum': 'vapor-liquid_separator',
 'compressor_narium_minor': 'nasalis_muscle',
 'compressor_suction_drum': 'vapor-liquid_separator',
 'compromise_of_1820': 'missouri_compromise',
 'compromise_of_1833': 'tariff_of_1833',
 'compromise_of_1867': 'austro-hungarian_compromise_of_1867',
 'compromise_of_breda': 'geuzen',
 'compromise_of_casp': 'compromise_of_caspe',
 'compromise_of_nicomedia': 'pope_constantine',
 'compromise_rules_shinty/hurling': 'composite_rules_shinty-hurling',
 'compromised_key_list': 'revocation_list',
 'compstall_nature_reserve': 'etherow_country_park',
 'compton_beauchamp_house': 'compton_beauchamp',
 'compton_city_college': 'el_camino_college_compton_center',
 'compton_community_college': 'el_camino_college_compton_center',
 'compton_edward_domville': 'compton_edward_domvile',
 'compton_gamma-ray_observatory': 'compton_gamma_ray_observatory',
 'compton_ignatius_white': 'compton_i._white',
 'compton_junior_college': 'el_camino_college_compton_center',
 'compton_n._crook': 'stephen_tall',
 'compton_n_crook': 'stephen_tall',
 'compton_newby_crook': 'stephen_tall',
 'compton_petroleum_corporation': 'compton_petroleum',
 'comptroller_and_auditor-general': 'comptroller_and_auditor_general',
 'comptroller_of_currency': 'office_of_the_comptroller_of_the_currency',
 'comptroller_of_florida': 'florida_comptroller',
 'comptroller_of_illinois': 'illinois_comptroller',
 'comptroller_of_israel': 'state_comptroller_of_israel',
 'comptroller_of_md': 'comptroller_of_maryland',
 'compulsive_face_picking': 'dermatillomania',
 'compulsive_skin_picking': 'dermatillomania',
 'compulsory_competitive_tendering': 'best_value',
 'compulsory_education_act': 'oregon_compulsory_education_act',
 'compulsory_military_service': 'conscription',
 'compulsory_military_training': 'conscription',
 'compulsory_patent_licence': 'compulsory_license',
 'compulsory_patent_licences': 'compulsory_license',
 'compulsory_patent_license': 'compulsory_license',
 'compulsory_patent_licenses': 'compulsory_license',
 'compulsory_student_unionism': 'voluntary_student_unionism',
 'compuserve_information_service': 'compuserve',
 'compuserve_information_services': 'compuserve',
 'compuserve_interactive_services': 'compuserve',
 'computable_real_number': 'computable_number',
 'computably_enumerable_set': 'recursively_enumerable_set',
 'computational_aero_acoustics': 'computational_aeroacoustics',
 'computational_complexity_analysis': 'computational_complexity_theory',
 'computational_complexity_classes': 'complexity_class',
 'computational_diffie-hellman_problem': 'diffie-hellman_problem',
 'computational_hardness_assumptions': 'computational_hardness_assumption',
 'computational_matrix_algebra': 'numerical_linear_algebra',
 'computational_systems_biology': 'modelling_biological_systems',
 'computational_tree_logic': 'computation_tree_logic',
 'computational_universe_theory': 'digital_physics',
 'computed_aided_design': 'computer-aided_design',
 'computed_axial_tomography': 'x-ray_computed_tomography',
 'computed_tomographic_angiography': 'computed_tomography_angiography',
 'computed_tomography_scan': 'x-ray_computed_tomography',
 'computer-aided_algorithmic_composition': 'computer_music',
 'computer-aided_drafting_system': 'computer-aided_design',
 'computer-aided_drafting_systems': 'computer-aided_design',
 'computer-aided_drug_design': 'drug_design',
 'computer-aided_geometric_design': 'computer-aided_design',
 'computer-aided_production_planning': 'computer_aided_process_planning',
 'computer-aided_quality_assurance': 'computer-aided_quality',
 'computer-animated_television_series': 'computer_animation',
 'computer-assisted_drug_design': 'drug_design',
 'computer-assisted_role-playing_game': 'computer-assisted_gaming',
 'computer-assisted_self_interviewing': 'computer-assisted_personal_interviewing',
 'computer-enhanced_group_cognition': 'augmented_group_cognition',
 'computer-supported_cooperative_work': 'computer_supported_cooperative_work',
 'computer_adaptive_testing': 'computerized_adaptive_testing',
 'computer_age_philosophy': 'postmodern_philosophy',
 'computer_aided_design': 'computer-aided_design',
 'computer_aided_dispatch': 'computer-assisted_dispatch',
 'computer_aided_drafting': 'computer-aided_design',
 'computer_aided_education': 'e-learning',
 'computer_aided_engineering': 'computer-aided_engineering',
 'computer_aided_instruction': 'e-learning',
 'computer_aided_learning': 'e-learning',
 'computer_aided_manufacture': 'computer-aided_manufacturing',
 'computer_aided_manufacturing': 'computer-aided_manufacturing',
 'computer_aided_tomography': 'x-ray_computed_tomography',
 'computer_algebra_environment': 'computer_algebra_system',
 'computer_algebra_package': 'computer_algebra_system',
 'computer_algebra_systems': 'computer_algebra_system',
 'computer_algebraic_system': 'computer_algebra_system',
 'computer_animated_film': 'computer_animation',
 'computer_animation_physics': 'game_physics',
 'computer_assisted_design': 'computer-aided_design',
 'computer_assisted_detection': 'computer-aided_diagnosis',
 'computer_assisted_dispatch': 'computer-assisted_dispatch',
 'computer_assisted_education': 'e-learning',
 'computer_assisted_instruction': 'e-learning',
 'computer_assisted_learning': 'e-learning',
 'computer_assisted_painting': 'digital_painting',
 'computer_assisted_tomography': 'x-ray_computed_tomography',
 'computer_assisted_translation': 'computer-assisted_translation',
 'computer_averaged_tomography': 'x-ray_computed_tomography',
 'computer_axial_tomography': 'x-ray_computed_tomography',
 'computer_based_construction': 'building_information_modeling',
 'computer_based_learning': 'e-learning',
 'computer_based_test': 'computer-based_assessment',
 'computer_based_training': 'e-learning',
 'computer_books_direct': 'book_of_the_month_club',
 'computer_bulletin_board': 'internet_forum',
 'computer_case_screw': 'computer_case_screws',
 'computer_collaboration_system': 'multi-user',
 'computer_command_ride': 'speed_dependent_damping_control',
 'computer_controlled_teletext': 'teletext',
 'computer_cooling_fan': 'computer_fan',
 'computer_cracker_slang': 'leet',
 'computer_discount_warehouse': 'cdw',
 'computer_display_standards': 'computer_display_standard',
 'computer_face_animation': 'computer_facial_animation',
 'computer_file_format': 'file_format',
 'computer_file_formats': 'file_format',
 'computer_file_system': 'file_system',
 'computer_film_company': 'framestore',
 'computer_game_addiction': 'video_game_addiction',
 'computer_game_ai': 'game_artificial_intelligence',
 'computer_game_culture': 'video_game_culture',
 'computer_game_design': 'game_design',
 'computer_game_designer': 'game_designer',
 'computer_game_developer': 'video_game_developer',
 'computer_game_development': 'game_development',
 'computer_game_genre': 'video_game_genres',
 'computer_game_genres': 'video_game_genres',
 'computer_game_industry': 'video_game_industry',
 'computer_game_music': 'video_game_music',
 'computer_game_physics': 'game_physics',
 'computer_game_producer': 'video_game_producer',
 'computer_game_programmer': 'game_programmer',
 'computer_game_programming': 'game_programming',
 'computer_game_publisher': 'video_game_publisher',
 'computer_game_studies': 'game_studies',
 'computer_game_tester': 'game_tester',
 'computer_games_industry': 'video_game_industry',
 'computer_generated_animation': 'computer_animation',
 'computer_generated_art': 'digital_art',
 'computer_generated_graphic': 'computer-generated_imagery',
 'computer_generated_image': 'computer-generated_imagery',
 'computer_generated_imagery': 'computer-generated_imagery',
 'computer_generated_imaging': 'computer-generated_imagery',
 'computer_generated_music': 'computer_music',
 'computer_generated_reality': 'simulated_reality',
 'computer_go_programming': 'computer_go',
 'computer_graphics_lab': 'new_york_institute_of_technology_computer_graphics_lab',
 'computer_graphics_software': 'graphics_software',
 'computer_graphics_supervisor': 'graphics_coordinator',
 'computer_hacker_slang': 'jargon_file',
 'computer_horizon_problem': 'horizon_effect',
 'computer_human_chess': 'human-computer_chess_matches',
 'computer_human_interface': 'user_interface',
 'computer_identity_theft': 'identity_theft',
 'computer_image_analysis': 'image_analysis',
 'computer_implemented_inventions': 'software_patent',
 'computer_in_chess': 'computer_chess',
 'computer_information_system': 'management_information_system',
 'computer_information_systems': 'management_information_system',
 'computer_integrated_audio': 'total_science',
 'computer_interface_device': 'peripheral',
 'computer_language_algol': 'algol',
 'computer_lib/dream_machines': 'computer_lib',
 'computer_mediated_communication': 'computer-mediated_communication',
 'computer_mediated_reality': 'computer-mediated_reality',
 'computer_medical_record': 'electronic_medical_record',
 'computer_memories_international': 'computer_memories_inc.',
 'computer_misuse_act': 'computer_misuse_act_1990',
 'computer_modern_font': 'computer_modern',
 'computer_naming_scheme': 'naming_scheme',
 'computer_network_defense': 'computer_network_operations',
 'computer_network_security': 'network_security_policy',
 'computer_networking_system': 'computer_networking',
 'computer_number_format': 'computer_numbering_formats',
 'computer_numbering_format': 'computer_numbering_formats',
 'computer_numeric_control': 'numerical_control',
 'computer_numerical_control': 'numerical_control',
 'computer_numerical_controlled': 'numerical_control',
 'computer_numerically_controlled': 'numerical_control',
 'computer_on_module': 'computer-on-module',
 'computer_operating_properly': 'watchdog_timer',
 'computer_operating_sysem': 'operating_system',
 'computer_operating_system': 'operating_system',
 'computer_performance_measurement': 'software_performance_testing',
 'computer_peripheral_devices': 'peripheral',
 'computer_processing_chip': 'central_processing_unit',
 'computer_program_product/ibm': 't_1173/97',
 'computer_programming_language': 'programming_language',
 'computer_programming_optimization': 'program_optimization',
 'computer_punch_card': 'punched_card',
 'computer_puzzle_game': 'puzzle_video_game',
 'computer_puzzle_games': 'puzzle_video_game',
 'computer_reservation_system': 'computer_reservations_system',
 'computer_role-playing_games': 'computer_role-playing_game',
 'computer_roleplaying_game': 'computer_role-playing_game',
 'computer_sceince_engineering': 'computer_science',
 'computer_science/archive_3': 'computer_science',
 'computer_science_engineering': 'computer_science',
 'computer_science_oracle': 'oracle_machine',
 'computer_science_oracles': 'oracle_machine',
 'computer_sciences_corp.': 'computer_sciences_corporation',
 'computer_security_act': 'computer_security_act_of_1987',
 'computer_security_audit': 'information_technology_security_audit',
 'computer_security_audits': 'information_technology_security_audit',
 'computer_service_technician': 'computer_repair_technician',
 'computer_services_directorate': 'computer_service_directorate',
 'computer_simulated_environment': 'virtual_reality',
 'computer_software_engineering': 'software_engineering',
 'computer_speech_recognition': 'speech_recognition',
 'computer_storage_density': 'memory_storage_density',
 'computer_storage_device': 'computer_data_storage',
 'computer_storage_media': 'machine-readable_medium',
 'computer_strategy_game': 'strategy_video_game',
 'computer_support_forums': 'technical_support',
 'computer_systems_analysts': 'computer_systems_analyst',
 'computer_systems_architecture': 'computer_architecture',
 'computer_systems_engineer': 'computer_engineering',
 'computer_systems_engineering': 'computer_engineering',
 'computer_systems_engineers': 'computer_engineering',
 'computer_telephone_integration': 'computer_telephony_integration',
 'computer_terminal_corporation': 'datapoint',
 'computer_typing_shortcuts': 'keyboard_shortcut',
 'computer_vended_postage': 'computerized_postage',
 'computer_video_game': 'video_game',
 'computer_virus_hoax': 'virus_hoax',
 'computer_virus_threat': 'computer_virus',
 'computer_virus_wikipedia': 'computer_virus',
 'computer_vision_systems': 'computer_vision',
 'computer_x-ray_tomography': 'x-ray_computed_tomography',
 'computerised_corneal_topography': 'corneal_topography',
 'computerized_algebra_system': 'computer_algebra_system',
 'computerized_algebra_systems': 'computer_algebra_system',
 'computerized_axial_tomography': 'x-ray_computed_tomography',
 'computerized_patient_record': 'electronic_medical_record',
 'computerized_reservation_system': 'computer_reservations_system',
 'computers_and_chess': 'computer_chess',
 'computers_and_intractability': 'computers_and_intractability:_a_guide_to_the_theory_of_np-completeness',
 'computers_and_music': 'computer_music',
 'computers_for_africa': 'plockton_high_school',
 'computers_for_schools': 'tesco',
 'computerworld_horizon_awards': 'computerworld',
 'computing_on_demand': 'utility_computing',
 'computing_reference_desk': 'wikipedia:reference_desk/computing',
 'computing_system_checkpointing': 'application_checkpointing',
 'computor_data_logging': 'computer_data_logging',
 'compuware_sports_arena': 'compuware_arena',
 'comrade_supreme_commander': 'politics_of_north_korea',
 'comsa_rail_transport': 'comsa',
 'comsec_consulting_ltd.': 'comsec_consulting',
 'comstock_elementary_school': 'miami-dade_county_public_schools',
 'comstock_needham_system': 'comstock-needham_system',
 'comstock_silver_strike': 'comstock_lode',
 'comstock_tract_buildings': 'syracuse_university-comstock_tract_buildings',
 'comtat_de_nica': 'county_of_nice',
 'comte_de_belliard': 'augustin_daniel_belliard',
 'comte_de_blois': 'counts_of_blois',
 'comte_de_bonneval': 'claude_alexandre_de_bonneval',
 'comte_de_bourgogne': 'county_of_burgundy',
 'comte_de_broglie': 'house_of_broglie',
 'comte_de_cagliostro': 'alessandro_cagliostro',
 'comte_de_castellane': 'castellane',
 'comte_de_champagne': 'count_of_champagne',
 'comte_de_choiseul-gouffier': 'marie-gabriel-florent-auguste_de_choiseul-gouffier',
 'comte_de_clermont': 'counts_of_clermont-en-beauvaisis',
 'comte_de_clermont-en-beauvaisis': 'counts_of_clermont-en-beauvaisis',
 'comte_de_cobentzell': 'count_ludwig_von_cobenzl',
 'comte_de_dion': 'albert_de_dion',
 'comte_de_flandres': 'count_of_flanders',
 'comte_de_foix': 'county_of_foix',
 'comte_de_frontenac': 'louis_de_buade_de_frontenac',
 'comte_de_hainaut': 'county_of_hainaut',
 'comte_de_kersaint': 'armand_of_kersaint',
 'comte_de_lally': 'marquis_de_lally-tollendal',
 'comte_de_ligny': 'counts_of_ligny',
 'comte_de_meulan': 'counts_of_meulan',
 'comte_de_montesquiou': 'robert_de_montesquiou',
 'comte_de_montmorency': 'house_of_montmorency',
 'comte_de_nevers': 'counts_and_dukes_of_nevers',
 'comte_de_nice': 'county_of_nice',
 'comte_de_paris': 'count_of_paris',
 'comte_de_poitou': 'count_of_poitiers',
 'comte_de_ponthieu': 'count_of_ponthieu',
 'comte_de_pontmartin': 'armand_de_pontmartin',
 'comte_de_rambuteau': 'claude-philibert_barthelot_de_rambuteau',
 'comte_de_rethel': 'counts_and_dukes_of_rethel',
 'comte_de_rocquefeuil': 'jacques_aymar_de_roquefeuil_et_du_bousquet',
 'comte_de_sade': 'marquis_de_sade',
 'comte_de_saint-germain': 'count_of_st._germain',
 'comte_de_saint-pol': 'counts_of_saint-pol',
 'comte_de_soissons': 'count_of_soissons',
 'comte_de_st-germain': 'count_of_st._germain',
 'comte_de_st.-germain': 'count_of_st._germain',
 'comte_de_toulouse': 'counts_of_toulouse',
 'comte_de_tourville': 'anne_hilarion_de_tourville',
 'comte_de_tracy': 'destutt_de_tracy',
 'comte_de_tresville': 'comte_de_troisville',
 'comte_du_maine': 'counts_and_dukes_of_maine',
 'comtessa_de_dia': 'beatritz_de_dia',
 'comtesse_de_clermont-en-beauvaisis': 'counts_of_clermont-en-beauvaisis',
 'comtesse_de_houdetot': 'sophie_lalive_de_bellegarde',
 'comtesse_de_lafeyette': 'madame_de_la_fayette',
 'comtesse_de_ligny': 'counts_of_ligny',
 'comtesse_de_paris': 'count_of_paris',
 'comtesse_du_barry': 'madame_du_barry',
 'comtesse_la_fayette': 'madame_de_la_fayette',
 'comtex_news_network': 'comtex',
 'comune_di_andora': 'andora',
 'comune_di_carrara': 'carrara',
 'comune_di_milano': 'milan',
 'comune_di_savona': 'savona',
 'comuni_of_italy': 'comune',
 'comunications_terminal_program': 'apple_terminal',
 'comunidad_de_madrid': 'community_of_madrid',
 'comunion_tradicionalista_carlista': 'carlism',
 'comunione_e_liberazione': 'communion_and_liberation',
 'comunity_trade_mark': 'community_trade_mark',
 'comviva_technologies_limited': 'comviva',
 'comviva_technology_ltd': 'comviva',
 'con-way_freight_200': 'cool_city_customs_200',
 'con._g._cholakis': 'constantine_george_cholakis',
 'con_dao_island': 'con_dao',
 'con_dao_islands': 'con_dao',
 'con_lon_island': 'con_dao',
 'con_of_man': 'the_da_vinci_code',
 'con_son_airport': 'co_ong_airport',
 'con_son_islands': 'con_dao',
 'conagra_foods_inc.': 'conagra_foods',
 'conagra_foods_incorporated': 'conagra_foods',
 'conailla_medb_michuru': 'luccreth_moccu_chiara',
 'conaing_mac_congaile': 'conaing_cuirre',
 'conair_group_inc.': 'conair_group',
 'conair_turbo_firecat': 'conair_firecat',
 'conakry_special_zone': 'conakry',
 'conall_err_breg': 'conall_cremthainne',
 'conall_mac_suibni': 'conall_guthbinn',
 'conall_the_victorious': 'conall_cernach',
 'conan_il_barbaro': 'conan_the_barbarian',
 'conan_the_bacterium': 'deinococcus_radiodurans',
 'conan_the_cimmerian': 'conan_the_barbarian',
 'conan_the_conqueror': 'the_hour_of_the_dragon',
 'conan_the_republican': 'arnold_schwarzenegger',
 'conanicut_island_lighthouse': 'conanicut_island_light',
 'conatus_a_centro': 'conatus',
 'conatus_ad_motum': 'conatus',
 'conatus_sese_conservandi': 'conatus',
 'conax_conditional_access': 'conax',
 'concacaf_champions_cup': 'concacaf_champions_league',
 'concacaf_champions_cups': 'concacaf_champions_league',
 'concacaf_u-20_tournament': 'concacaf_under-20_championship',
 'concacaf_u17_tournament': 'concacaf_u17_championship',
 'concacaf_u20_tournament': 'concacaf_under-20_championship',
 'concacaf_under-17_championship': 'concacaf_u17_championship',
 'concan_movie_festival': 'con-can_movie_festival',
 'concealed_carry_licence': 'concealed_carry_in_the_united_states',
 'concealed_carry_license': 'concealed_carry_in_the_united_states',
 'concealed_carry_permit': 'concealed_carry_in_the_united_states',
 'concealed_handgun_license': 'concealed_carry_in_the_united_states',
 'concealing_a_birth': 'concealing_birth',
 'conceive_a_child': 'pregnancy',
 'conceive_an_idea': 'idea',
 'conceiving_a_child': 'pregnancy',
 'conceiving_an_idea': 'idea',
 'conceju_nacionaliegu_cantabru': 'cantabrian_nationalist_council',
 'concelho_das_ilhas': 'municipality_of_the_islands',
 'concelhos_das_ilhas': 'municipality_of_the_islands',
 'concelhos_of_macao': 'municipalities_of_macau',
 'concentrated_solar_power': 'concentrating_solar_power',
 'concentrating_solar_energy': 'concentrating_solar_power',
 'concentrating_solar_thermal': 'concentrating_solar_power',
 'concentration_camp_jadovno': 'jadovno_concentration_camp',
 'concentration_camp_number': 'identification_in_nazi_camps',
 'concentration_camp_terezin': 'theresienstadt_concentration_camp',
 'concentration_camp_theresienstadt': 'theresienstadt_concentration_camp',
 'concentrazion_antifascista_italiana': 'concentrazione_antifascista_italiana',
 'concentric_ring_model': 'concentric_zone_model',
 'concentric_zone_theory': 'concentric_zone_model',
 'concepcion_velasco_varona': 'concha_velasco',
 'concept_auto_mobile': 'concept_vehicle',
 'concept_auto_mobiles': 'concept_vehicle',
 'concept_genesis_coupe': 'hyundai_genesis_coupe',
 'concept_of_consciousness': 'consciousness',
 'concept_of_evil': 'evil',
 'concept_of_god': 'conceptions_of_god',
 'concept_of_mind': 'the_concept_of_mind',
 'concept_of_money': 'money',
 'concept_of_self': 'self-concept',
 'conception_of_god': 'conceptions_of_god',
 'conception_of_jesus': 'annunciation',
 'conception_seminary_college': 'conception_abbey',
 'conceptions_of_gods': 'conceptions_of_god',
 'conceptual_data_model': 'conceptual_schema',
 'conceptual_role_semantics': 'inferential_role_semantics',
 'concerned_local_citizens': 'awakening_movements',
 'concerning_christian_liberty': 'martin_luther',
 'concert_artist_records': 'concert_artist_recordings',
 'concert_for_bangla-desh': 'the_concert_for_bangladesh',
 'concert_for_bangladesh': 'the_concert_for_bangladesh',
 'concert_hall_acoustics': 'architectural_acoustics',
 'concert_of_powers': 'concert_of_europe',
 'concert_of_vienna': 'congress_of_vienna',
 'concert_pitch_a': 'a440',
 'concert_tour_manager': 'tour_manager',
 'concerti_delle_donne': 'concerto_delle_donne',
 'concerto_de_aranjuez': 'concierto_de_aranjuez',
 'concerto_de_dame': 'concerto_delle_donne',
 'concerto_de_donne': 'concerto_delle_donne',
 'concerto_delle_dame': 'concerto_delle_donne',
 'concerto_delle_doame': 'concerto_delle_donne',
 'concerto_di_dame': 'concerto_delle_donne',
 'concerto_di_donne': 'concerto_delle_donne',
 'concerts_in_china': 'the_concerts_in_china',
 'concessions_of_tianjin': 'concessions_in_tianjin',
 'concetto_antonio_sciacca': 'con_sciacca',
 'concha_de_oro': 'golden_shell',
 'concha_langa_nuno': 'concha_langa',
 'conchita_carpio_morales': 'conchita_carpio-morales',
 'concho_water_snake': 'nerodia_paucimaculata',
 'conchobar_mac_donnchado': 'conchobar_mac_donnchada',
 'conchoid_of_percussion': 'conchoidal_fracture',
 'concierto_de_andaluz': 'concierto_andaluz',
 'concise_oxford_dictionary': 'concise_oxford_english_dictionary',
 'concluding_unscientific_postscript': 'concluding_unscientific_postscript_to_philosophical_fragments',
 'conclusion_of_fact': 'question_of_fact',
 'conclusion_of_law': 'question_of_law',
 'conclusions_of_fact': 'question_of_fact',
 'conclusions_of_law': 'question_of_law',
 'concomitantly_variable_codon': 'covarion',
 'concord/buchanan_field_airport': 'buchanan_field_airport',
 'concord_and_lexington': 'battles_of_lexington_and_concord',
 'concord_army_airfield': 'buchanan_field_airport',
 'concord_blue_devils': 'blue_devils_drum_and_bugle_corps',
 'concord_mills_mall': 'concord_mills',
 'concord_quarry_dogs': 'holyoke_blue_sox',
 'concord_rangers_fc': 'concord_rangers_f.c.',
 'concord_telephone_company': 'ct_communications',
 'concordant_literal_version': 'concordant_version',
 'concordant_of_1801': 'concordat_of_1801',
 'concordant_publishing_concern': 'concordant_version',
 'concordantia_discordantium_canonum': 'decretum_gratiani',
 'concordat_of_1802': 'concordat_of_1801',
 'concordat_of_1929': 'lateran_treaty',
 'concordat_of_1933': 'reichskonkordat',
 'concordat_of_bologn': 'concordat_of_bologna',
 'concorde_de_leuenberg': 'leuenberg_agreement',
 'concorde_rangers_f.c.': 'concord_rangers_f.c.',
 'concordia_blade_empire': 'concordia_blade-empire',
 'concordia_discordantium_canonum': 'decretum_gratiani',
 'concordia_language_village': 'concordia_language_villages',
 'concordia_parish_schools': 'concordia_parish_school_board',
 'concordia_research_station': 'concordia_station',
 'concordia_university-river_forest': 'concordia_university_chicago',
 'concours_international_combine': 'concours_complet_international',
 'concourse_bus_line': 'grand_concourse_buses',
 'concrete_girder_bridge': 'girder_bridge',
 'concrete_girder_bridges': 'girder_bridge',
 'concrete_landscape_border': 'concrete_landscape_curbing',
 'concrete_landscape_edging': 'concrete_landscape_curbing',
 'concrete_moisture_meters': 'concrete_moisture_meter',
 'concrete_pipes_case': 'strickland_v_rocla_concrete_pipes_ltd',
 'concrete_reinforcing_bar': 'rebar',
 'concrete_sky_ep': 'concrete_sky',
 'concrete_sulfate_attack': 'thaumasite',
 'concrete_transport_truck': 'concrete_mixer',
 'concrete_transport_trucks': 'concrete_mixer',
 'concrete_wave_country': 'metro_nashville_skatepark',
 'concription_in_greece': 'conscription_in_greece',
 'concurrent_logic_variable': 'futures_and_promises',
 'concurrent_programming_language': 'parallel_computing',
 'concurrent_use_application': 'concurrent_use_registration',
 'concurrent_use_proceeding': 'concurrent_use_registration',
 'concurrent_use_proceedings': 'concurrent_use_registration',
 'concurrent_user_license': 'floating_licensing',
 'concurrent_version_system': 'concurrent_versions_system',
 'concurrent_versioning_system': 'concurrent_versions_system',
 'concussion_grading_scale': 'concussion_grading_systems',
 'concussion_grading_scales': 'concussion_grading_systems',
 'concussion_grading_system': 'concussion_grading_systems',
 'concussive_head_injuriy': 'concussion',
 'conde_b._mccullough': 'conde_mccullough',
 'conde_de_lemos': 'monforte_de_lemos',
 'conde_de_penela': 'count_of_penela',
 'conde_de_vimeiro': 'duke_of_wellington',
 'conde_nast_portfolio': 'portfolio.com',
 'condell_park_bunker': 'bankstown_bunker',
 'condemnation_of_lucullus': 'die_verurteilung_des_lukullus',
 'condemned_2_bloodshot': 'condemned_2:_bloodshot',
 'condemned_criminal_origins': 'condemned:_criminal_origins',
 'condensed_matter_physicist': 'condensed_matter_physics',
 'condensed_matter_system': 'condensed_matter_physics',
 'condensed_matter_theory': 'condensed_matter_physics',
 'condere_mac_echach': 'ulster_cycle',
 'condi_for_president': 'draft_condi_movement',
 'condi_rice_2008': 'draft_condi_movement',
 'condition_based_maintenance': 'condition-based_maintenance',
 'condition_code_register': 'status_register',
 'condition_of_man': 'christian_anthropology',
 'condition_of_mankind': 'christian_anthropology',
 'conditional_access_module': 'conditional-access_module',
 'conditional_access_modules': 'conditional-access_module',
 'conditional_access_systems': 'conditional_access_system',
 'conditional_expected_value': 'conditional_expectation',
 'conditional_fee_agreement': 'contingent_fee',
 'conditional_i_continuous': 'conditional_mood',
 'conditional_i_habitual': 'conditional_mood',
 'conditional_i_progressive': 'conditional_mood',
 'conditional_i_simple': 'conditional_mood',
 'conditional_ii_continuous': 'conditional_perfect',
 'conditional_ii_habitual': 'conditional_perfect',
 'conditional_ii_progressive': 'conditional_perfect',
 'conditional_ii_simple': 'conditional_perfect',
 'conditional_lethal_mutation': 'mutation',
 'conditional_mathematical_expectation': 'conditional_expectation',
 'conditional_perfect_continuous': 'conditional_perfect',
 'conditional_perfect_habitual': 'conditional_perfect',
 'conditional_perfect_progressive': 'conditional_perfect',
 'conditional_perfect_simple': 'conditional_perfect',
 'conditional_probability_function': 'conditional_probability_distribution',
 'conditional_proof_assumption': 'conditional_proof',
 'conditional_sale_contract': 'contract_of_sale',
 'conditionally_convergent_series': 'absolute_convergence',
 'conditioned_taste_aversion': 'taste_aversion',
 'conditions_of_employment': 'labour_law',
 'conditions_of_possibility': 'condition_of_possibility',
 'condoleeza_marie_spuckler': 'cletus_spuckler',
 'condoleezza_for_president': 'draft_condi_movement',
 'condom_vending_machine': 'condom_machine',
 'condor_berlin_gmbh': 'condor_flugdienst',
 'condor_cycle_scavenger': 'condor_high-throughput_computing_system',
 'condor_flugdienst_gmbh': 'condor_flugdienst',
 'condorcet_voting_method': 'condorcet_method',
 'condorcet_voting_methods': 'condorcet_method',
 'condorcet_voting_paradox': 'voting_paradox',
 'condover_cofe_school': 'condover_primary_school',
 'conducting_conference_calls': 'conference_call',
 'conducting_wrist_strap': 'antistatic_wrist_strap',
 'conduction_of_electricity': 'electrical_conductivity',
 'conductive_hearing_impairment': 'conductive_hearing_loss',
 'conductive_hearing_losses': 'conductive_hearing_loss',
 'conductor_current_capacity': 'electrical_conductor',
 'conductor_of_electricity': 'electrical_conductor',
 'conductor_support_systems': 'conductor_support_system',
 'conductors_of_chaos': 'conductors_of_chaos:_a_poetry_anthology',
 'condyle_of_mandible': 'condyloid_process',
 'cone_beam_ct': 'helical_cone_beam_computed_tomography',
 'cone_of_origin': 'growth_cone',
 'cone_of_shame': 'elizabethan_collar',
 'conectiv_power_delivery': 'pepco_holdings',
 'coned_steam_network': 'new_york_city_steam_system',
 'coned_steam_operations': 'new_york_city_steam_system',
 'conetable_of_france': 'constable_of_france',
 'conexant_tv_cards': 'conexant',
 'coney_hall_fc': 'coney_hall_f.c.',
 'coney_island_aquarium': 'new_york_aquarium',
 'coney_island_museum': 'coney_island_usa',
 'coney_island_railyard': 'coney_island_complex',
 'coney_island_shop': 'coney_island_rapid_transit_car_overhaul_shop',
 'coney_island_shops': 'coney_island_rapid_transit_car_overhaul_shop',
 'coney_island_warriors': 'brooklyn_cyclones',
 'coney_island_yards': 'coney_island_complex',
 'confederacao_do_equador': 'confederation_of_the_equator',
 'confederacao_dos_tamoios': 'military_history_of_brazil',
 'confederacion_sindical_internacional': 'international_trade_union_confederation',
 'confederacy_of_bar': 'bar_confederation',
 'confederacy_of_dunces': 'a_confederacy_of_dunces',
 'confederate_action_party': 'confederate_action_party_of_australia',
 'confederate_air_force': 'commemorative_air_force',
 'confederate_decoration_day': 'confederate_memorial_day',
 'confederate_hammer_skins': 'hammerskins',
 'confederate_heroes_day': 'confederate_memorial_day',
 'confederate_marine_corps': 'confederate_states_marine_corps',
 'confederate_military_organization': 'confederate_states_army',
 'confederate_military_uniform': 'uniforms_of_the_confederate_states_military_forces',
 'confederate_naval_jack': 'flags_of_the_confederate_states_of_america',
 'confederate_naval_museum': 'national_civil_war_naval_museum_at_port_columbus',
 'confederate_powder_magazine': 'jefferson_ordnance_magazine',
 'confederate_powder_works': 'confederate_powderworks',
 'confederate_provisional_congress': 'provisional_confederate_congress',
 'confederate_rebel_flag': 'flags_of_the_confederate_states_of_america',
 'confederate_rolling_mill': 'atlanta_rolling_mill',
 'confederate_signal_bureau': 'confederate_secret_service',
 'confederate_states_congress': 'congress_of_the_confederate_states',
 'confederate_states_dollar': 'confederate_states_of_america_dollar',
 'confederate_states_marines': 'confederate_states_marine_corps',
 'confederate_states_senate': 'congress_of_the_confederate_states',
 'confederate_states_ship': 'confederate_states_navy',
 'confederate_survivors_assocation': 'confederate_survivors_association',
 'confederate_veterans_association': 'united_confederate_veterans',
 'confederate_white_house': 'museum_of_the_confederacy',
 'confederation_of_bar': 'bar_confederation',
 'confederation_of_canada': 'canadian_confederation',
 'confederation_of_helvatia': 'switzerland',
 'confederation_of_kilkenny': 'confederate_ireland',
 'confederation_of_radom': 'radom_confederation',
 'confederation_of_regions': 'confederation_of_regions_party_of_canada',
 'confederation_of_sandomierz': 'sandomierz_confederation',
 'confederation_of_targowica': 'targowica_confederation',
 'confederation_of_tyszowce': 'tyszowce_confederation',
 'confederation_park_mall': 'confederation_mall',
 'confederation_syndicale_burkinabe': 'trade_union_confederation_of_burkina',
 'confederation_syndicale_congolaise': 'congolese_trade_union_confederation',
 'confederation_syndicale_gabonaise': 'gabonese_trade_union_confederation',
 'confederation_syndicale_internationale': 'international_trade_union_confederation',
 'confederations_cup_goalscorers': 'fifa_confederations_cup_goalscorers',
 'conference_calling_services': 'conference_call',
 'conference_management_software': 'abstract_management',
 'conference_management_system': 'abstract_management',
 'conference_of_bishops': 'episcopal_conference',
 'conference_of_charity': 'society_of_saint_vincent_de_paul',
 'conference_of_mayors': 'united_states_conference_of_mayors',
 'conference_of_poissy': 'colloquy_at_poissy',
 'conference_of_presidents': 'conference_of_presidents_of_the_european_parliament',
 'conference_of_sanremo': 'san_remo_conference',
 'conference_of_vilnius': 'vilnius_conference',
 'conference_of_yalta': 'yalta_conference',
 'conference_south_league': 'conference_south',
 'conference_usa_championship': 'conference_usa_tournament',
 'conferencia_de_guayaquil': 'guayaquil_conference',
 'conferencia_episcopal_argentina': 'argentine_episcopal_conference',
 'confessing_church_movement': 'confessing_movement',
 'confessio_helvetica_posterior': 'helvetic_confessions',
 'confessio_helvetica_prior': 'helvetic_confessions',
 'confession_of_augsburg': 'augsburg_confession',
 'confession_of_judgement': 'confession_of_judgment',
 'confession_of_sin': 'confession',
 'confession_of_utrecht': 'ultrajectine',
 'confessions_of_emanuelle': 'emanuelle_around_the_world',
 'confessions_of_faith': 'confession_of_faith',
 'confessions_part_2': 'confessions_part_ii',
 'confessions_pt._2': 'confessions_part_ii',
 'confessions_pt._ii': 'confessions_part_ii',
 'confessions_pt_2': 'confessions_part_ii',
 'confessions_pt_ii': 'confessions_part_ii',
 'confessor_of_faith': 'confessor_of_the_faith',
 'confidence_based_learning': 'confidence-based_learning',
 'confidence_building_measures': 'confidence-building_measures',
 'confidences_trop_intimes': 'intimate_strangers',
 'confidential_address_program': 'address_confidentiality_program',
 'confidential_assasination_troop': 'confidential_assassination_troop',
 'confidential_at_christmas': 'doctor_who_confidential',
 'confidential_confessions:_deai': 'confidential_confessions',
 'confidential_confessions_-deai-': 'confidential_confessions',
 'confidential_disclosure_agreement': 'non-disclosure_agreement',
 'confidential_intelligence_unit': 'national_public_order_intelligence_unit',
 'confidential_pigeon_service': 'source_columba',
 'confidentiality_disclosure_agreement': 'non-disclosure_agreement',
 'configuration_control_board': 'project_management',
 'configuration_interaction_singles': 'configuration_interaction',
 'configuration_management_database': 'cmdb',
 'confins_international_airport': 'tancredo_neves_international_airport',
 'confirm_dialog_box': 'dialog_box',
 'confirmatory_data_analysis': 'statistical_hypothesis_testing',
 'confiscation_of_property': 'confiscation',
 'confit_de_canard': 'duck_confit',
 'conflans_ste_honorine': 'conflans-sainte-honorine',
 'conflict:_global_storm': 'conflict:_global_terror',
 'conflict:_middle_east': 'conflict:_middle_east_political_simulator',
 'conflict_desert_storm': 'conflict:_desert_storm',
 'conflict_free_diamond': 'conflict-free_diamond',
 'conflict_free_diamonds': 'conflict-free_diamond',
 'conflict_global_terror': 'conflict:_global_terror',
 'conflict_in_afghanistan': 'war_in_afghanistan',
 'conflict_in_darfur': 'war_in_darfur',
 'conflict_in_iraq': 'iraq_war',
 'conflict_in_ituri': 'ituri_conflict',
 'conflict_in_kosovo': 'kosovo_war',
 'conflict_management_group': 'mercy_corps',
 'conflict_of_civilizations': 'the_clash_of_civilizations',
 'conflict_of_interests': 'conflict_of_interest',
 'conflict_of_investiture': 'investiture_controversy',
 'conflict_of_investitures': 'investiture_controversy',
 'conflict_of_investures': 'investiture_controversy',
 'conflict_of_law': 'conflict_of_laws',
 'conflict_of_passages': 'hermeneutics',
 'conflict_over_nagorno-karabakh': 'nagorno-karabakh_war',
 'conflicts_of_interest': 'conflict_of_interest',
 'conflicts_of_law': 'conflict_of_laws',
 'conflicts_of_life': 'the_conflicts_of_life',
 'confluens_of_sinus': 'confluence_of_sinuses',
 'confluent_hypergeometric_equation': 'confluent_hypergeometric_function',
 'confluent_hypergeometric_functions': 'confluent_hypergeometric_function',
 'confluent_hypergeometric_series': 'confluent_hypergeometric_function',
 'confocal_ellipsoidal_coordinates': 'ellipsoidal_coordinates',
 'confocal_paraboloidal_coordinates': 'paraboloidal_coordinates',
 'conformal_fuel_tanks': 'conformal_fuel_tank',
 'conformal_mapping_theorem': 'conformal_map',
 'conformal_newtonian_gauge': 'newtonian_gauge',
 'conformation_dog_show': 'conformation_show',
 'confounding_of_languages': 'confusion_of_tongues',
 'confounding_of_tongues': 'confusion_of_tongues',
 'confraternities_of_penitents': 'confraternity_of_penitents',
 'confraternities_of_priests': 'confraternity_of_priests',
 'confraternity_of_penitents-gris': 'confraternity_of_penitents',
 'confucianism_-_china': 'confucianism',
 'confucianism_-_korea': 'korean_confucianism',
 'confusion_hill_bypass': 'confusion_hill_bridges',
 'confusion_hill_realignment': 'confusion_hill_bridges',
 'confusion_of_languages': 'confusion_of_tongues',
 'confusion_the_waitress': 'second_toughest_in_the_infants',
 'cong_fu_cheng': 'cheng_congfu',
 'cong_you_bing': 'green_onion_pancake',
 'congalach_of_knowth': 'congalach_cnogba',
 'congaree_river_swamp': 'congaree_national_park',
 'congenital_adrenal_hypoplasia': 'x-linked_adrenal_hypoplasia_congenita',
 'congenital_adrenogenital_syndrome': 'congenital_adrenal_hyperplasia',
 'congenital_auricular_fistula': 'preauricular_sinus_and_cyst',
 'congenital_centronuclear_myopathy': 'centronuclear_myopathy',
 'congenital_clasped_thumbs': 'adducted_thumb_syndrome',
 'congenital_cognitive_disability': 'mental_retardation',
 'congenital_complete_absence': 'congenital_disorder',
 'congenital_constricting_band': 'amniotic_band_syndrome',
 'congenital_dyserythropoietic_anaemia': 'congenital_dyserythropoietic_anemia',
 'congenital_enamel_hypoplasia': 'amelogenesis_imperfecta',
 'congenital_erythropoetic_porphyria': 'porphyria',
 'congenital_erythropoietic_porphyria': 'gunther_disease',
 'congenital_generalized_hypertrichosis': 'hypertrichosis',
 'congenital_generalized_phlebectasia': 'cutis_marmorata_telangiectatica_congenita',
 'congenital_heart_defects': 'congenital_heart_defect',
 'congenital_heart_disease': 'congenital_heart_defect',
 'congenital_heart_disorder': 'congenital_heart_defect',
 'congenital_hernia_diaphragmatica': 'congenital_diaphragmatic_hernia',
 'congenital_herpes_simplex': 'herpes_simplex_virus',
 'congenital_hypertrichosis_lanuginosa': 'hypertrichosis',
 'congenital_ichthyosiform_erythrodema': 'congenital_ichthyosiform_erythroderma',
 'congenital_iodine-deficiency_syndrome': 'cretinism',
 'congenital_livedo_reticularis': 'cutis_marmorata_telangiectatica_congenita',
 'congenital_melanocytic_nevi': 'congenital_melanocytic_nevus',
 'congenital_mesoblastic_nephroma': 'mesoblastic_nephroma',
 'congenital_metabolic_disease': 'inborn_error_of_metabolism',
 'congenital_muscle_hypotonia': 'hypotonia',
 'congenital_muscle_weakness': 'hypotonia',
 'congenital_muscular_dystrophies': 'congenital_muscular_dystrophy',
 'congenital_myasthenia_gravis': 'myasthenia_gravis',
 'congenital_myotonic_dystrophy': 'myotonic_dystrophy',
 'congenital_nevocytic_nevi': 'congenital_melanocytic_nevus',
 'congenital_nevocytic_nevus': 'congenital_melanocytic_nevus',
 'congenital_pes_planus': 'flat_feet',
 'congenital_preauricular_fistula': 'preauricular_sinus_and_cyst',
 'congenital_scalp_defect': 'aplasia_cutis_congenita',
 'congenital_sensory_neuropathy': 'hereditary_sensory_and_autonomic_neuropathy',
 'congenital_sideroblastic_anaemia': 'porphyria',
 'congenital_stromal_dystrophy': 'congenital_stromal_corneal_dystrophy',
 'congenital_sucrase-isomaltase_deficiency': 'sucrose_intolerance',
 'congenital_suprabulbar_paresis': 'worster-drought_syndrome',
 'congerville_athletic_club': 'muncie_flyers',
 'congested_heart_failure': 'heart_failure',
 'congestive_cardiac_failure': 'heart_failure',
 'congestive_heart_disease': 'heart_failure',
 'congestive_heart_failure': 'heart_failure',
 'congiura_dei_pazzi': 'pazzi',
 'congleton_borough_police': 'cheshire_constabulary',
 'congleton_rail_station': 'congleton_railway_station',
 'congleton_town_fc': 'congleton_town_f.c.',
 'congo_african_gray': 'african_grey_parrot',
 'congo_african_grey': 'african_grey_parrot',
 'congo_ashanti_roy': 'roydel_johnson',
 'congo_blind_barb': 'african_blind_barb_fish',
 'congo_clawless_otter': 'cameroon_clawless_otter',
 'congo_democratic_republic': 'democratic_republic_of_the_congo',
 'congo_forest_mouse': 'link_rat',
 'congo_international_association': 'international_congo_society',
 'congo_moor_chat': 'congo_moor-chat',
 'congo_ocean_railway': 'congo-ocean_railway',
 'congo_railroad_company': 'congo_railway',
 'congo_river_basin': 'congo_river',
 'congo_serpent_eagle': 'congo_serpent-eagle',
 'congolaise_des_hydrocarbures': 'cohydro',
 'congolese_civil_war': 'congo_civil_war',
 'congolese_democratic_rally': 'rally_for_congolese_democracy',
 'congolese_labor_party': 'congolese_party_of_labour',
 'congolese_labour_party': 'congolese_party_of_labour',
 'congolese_liberation_movement': 'movement_for_the_liberation_of_congo',
 'congolese_national_assembly': 'national_assembly_of_the_democratic_republic_of_the_congo',
 'congolese_national_movement': 'mouvement_national_congolais',
 'congolese_national_movement-lumumba': 'mouvement_national_congolais',
 'congolian_coastal_forests': 'congolian_forests',
 'congolian_lowland_forests': 'congolian_forests',
 'congonhas_do_campo': 'congonhas',
 'congree_army_airfield': 'mcentire_joint_national_guard_base',
 'congregatio_de_sacramentis': 'congregation_for_divine_worship_and_the_discipline_of_the_sacraments',
 'congregatio_divinae_providentiae': 'congregation_of_the_sisters_of_divine_providence',
 'congregatio_fratrum_cellitarum': 'alexians',
 'congregatio_fratrum_christianorum': 'congregation_of_christian_brothers',
 'congregatio_pro_episcopis': 'congregation_for_bishops',
 'congregatio_sancti_spiritus': 'holy_ghost_fathers',
 'congregatio_sanctissimi_redemptoris': 'congregation_of_the_most_holy_redeemer',
 'congregation_beth_abadah': 'congregation_beth_ahabah',
 'congregation_beth_israel': 'beth_israel',
 'congregation_beth_ora': 'beth_ora',
 'congregation_for_propaganda': 'congregation_for_the_evangelization_of_peoples',
 'congregation_of_bursfeld': 'bursfelde_congregation',
 'congregation_of_bursfelde': 'bursfelde_congregation',
 'congregation_of_cluny': 'cluny_abbey',
 'congregation_of_hirschau': 'hirsau_abbey',
 'congregation_of_jesuati': 'jesuati',
 'congregation_of_jesus': 'holy_ecclesia_of_jesus',
 'congregation_of_oratorians': 'oratory_of_saint_philip_neri',
 'congregation_of_propaganda': 'congregation_for_the_evangelization_of_peoples',
 'congregation_of_propoganda': 'congregation_for_the_evangelization_of_peoples',
 'congregation_of_saint-maur': 'congregation_of_st._maur',
 'congregation_of_scheutveld': 'congregatio_immaculati_cordis_mariae',
 'congregation_of_st-maur': 'congregation_of_st._maur',
 'congregation_of_st.-maur': 'congregation_of_st._maur',
 'congregation_of_tiron': 'tironensian_order',
 'congregation_propaganda_fide': 'congregation_for_the_evangelization_of_peoples',
 'congregation_rodeph_sholom': 'congregation_rodeph_shalom',
 'congregation_shaarai_shomayim': 'shaarey_shomayim',
 'congregation_shaarey_zedek': 'shaarey_zedek',
 'congregation_shangarai_chasset': 'shangarai_chasset',
 'congregational_christian_church': 'united_church_of_christ',
 'congregational_church_governance': 'congregationalist_polity',
 'congregationalist_church_governance': 'congregationalist_polity',
 'congregazione_del_concilio': 'congregation_for_the_clergy',
 'congres_du_caire': 'cairo_congress_of_arab_music',
 'congres_du_territoire': 'congress_of_new_caledonia',
 'congres_of_hannover': 'congress_of_hanover',
 'congres_of_hanover': 'congress_of_hanover',
 'congres_paleoethnologique_international': 'international_union_for_prehistoric_and_protohistoric_sciences',
 'congreso_nacional_hostosiano': 'hostosian_national_congress',
 'congress-_bundestag_scholarship': 'congress-bundestag_youth_exchange',
 'congress_at_aix-la-chapelle': 'congress_of_aix-la-chapelle',
 'congress_at_laibach': 'congress_of_laibach',
 'congress_at_troppau': 'congress_of_troppau',
 'congress_ave_bridge': 'ann_w._richards_congress_avenue_bridge',
 'congress_avenue_bridge': 'ann_w._richards_congress_avenue_bridge',
 'congress_bundestag_exchange': 'congress-bundestag_youth_exchange',
 'congress_bundestag_scholarship': 'congress-bundestag_youth_exchange',
 'congress_democratic_front': 'congress_jananayaka_peravai',
 'congress_high_command': 'congress_working_committee',
 'congress_janakeya_peravai': 'congress_jananayaka_peravai',
 'congress_of_albany': 'albany_congress',
 'congress_of_anahuac': 'congress_of_chilpancingo',
 'congress_of_argentina': 'argentine_national_congress',
 'congress_of_bolivia': 'national_congress_of_bolivia',
 'congress_of_brazil': 'national_congress_of_brazil',
 'congress_of_cairo': 'cairo_congress_of_arab_music',
 'congress_of_chile': 'national_congress_of_chile',
 'congress_of_ecuador': 'national_congress_of_ecuador',
 'congress_of_erzurum': 'erzurum_congress',
 'congress_of_guam': 'legislature_of_guam',
 'congress_of_hannover': 'congress_of_hanover',
 'congress_of_honduras': 'national_congress_of_honduras',
 'congress_of_muenster': 'peace_of_westphalia',
 'congress_of_munster': 'peace_of_westphalia',
 'congress_of_nicaea': 'first_council_of_nicaea',
 'congress_of_opava': 'congress_of_troppau',
 'congress_of_osnabruck': 'peace_of_westphalia',
 'congress_of_osnabrueck': 'peace_of_westphalia',
 'congress_of_poland': 'congress_poland',
 'congress_of_poles': 'congress_of_poles_in_the_czech_republic',
 'congress_of_ryswick': 'treaty_of_ryswick',
 'congress_of_sivas': 'sivas_congress',
 'congress_of_teschen': 'treaty_of_teschen',
 'congress_of_tours': 'tours_congress',
 'congress_of_utrecht': 'treaty_of_utrecht',
 'congress_of_viena': 'congress_of_vienna',
 'congress_parliamentary_party': 'indian_national_congress',
 'congress_reform_committee': 'indian_national_democratic_congress',
 'congresses_of_soviets': 'congress_of_soviets',
 'congressional_accountability_act': 'congressional_accountability_act_of_1995',
 'congressional_apportionment_amendment': 'article_the_first',
 'congressional_baseball_game': 'united_states_congressional_baseball_game',
 'congressional_bicycle_caucus': 'congressional_bike_caucus',
 'congressional_biographical_dictionary': 'biographical_directory_of_the_united_states_congress',
 'congressional_biographical_directory': 'biographical_directory_of_the_united_states_congress',
 'congressional_budget_act': 'congressional_budget_and_impoundment_control_act_of_1974',
 'congressional_burying_ground': 'congressional_cemetery',
 'congressional_gold_medals': 'congressional_gold_medal',
 'congressional_member_organization': 'congressional_caucus',
 'congressional_quarterly_inc': 'congressional_quarterly',
 'congressional_quarterly_inc.': 'congressional_quarterly',
 'congressional_reconstruction_plan': 'reconstruction_acts',
 'congressional_rural_caucus': 'caucuses_of_the_united_states_congress',
 'congressional_staffer_edits': 'usa_congressional_staff_edits_to_wikipedia',
 'congressman_bill_nichols': 'william_flynt_nichols',
 'congressman_john_conyers': 'john_conyers',
 'congressman_john_sweeney': 'john_e._sweeney',
 'congressman_pat_williams': 'john_patrick_williams',
 'congressman_travis_childers': 'travis_childers',
 'congressman_william_nichols': 'william_flynt_nichols',
 'congruence_and_proportionality': 'city_of_boerne_v._flores',
 'congruent_number_problem': 'congruent_number',
 'congunadu_makkal_katchi': 'kongunadu_makkal_katchi',
 'conical_screen_mill': 'conical_mill',
 'coniferous_coast_redwood': 'sequoia',
 'coningsby_ralph_disraeli': 'coningsby_disraeli',
 'conister_financial_group': 'conister',
 'coniston_old_man': 'old_man_of_coniston',
 'conjeevaram_natarajan_annadurai': 'c._n._annadurai',
 'conjoined_foetus_lady': 'conjoined_fetus_lady',
 'conjoined_twin_myslexia': 'conjoined_fetus_lady',
 'conjoint_family_therapy': 'family_therapy',
 'conjuchem_biotechnologies_inc.': 'conjuchem',
 'conjugate_acid-base_pair': 'conjugate_acid',
 'conjugate_acid-base_pairs': 'conjugate_acid',
 'conjugate_addition_reaction': 'nucleophilic_conjugate_addition',
 'conjugate_gradient_algorithm': 'conjugate_gradient_method',
 'conjugate_gradient_descent': 'conjugate_gradient_method',
 'conjugate_harmonic_function': 'harmonic_conjugate',
 'conjugate_harmonic_functions': 'harmonic_conjugate',
 'conjugate_lateral_gaze': 'conjugate_gaze_palsy',
 'conjugate_linear_map': 'complex_conjugate_vector_space',
 'conjugate_permutable_subgroup': 'conjugate-permutable_subgroup',
 'conjugate_prior_distribution': 'conjugate_prior',
 'conjugate_transpose_matrix': 'conjugate_transpose',
 'conjugate_vector_space': 'complex_conjugate_vector_space',
 'conjugated_fatty_acids': 'conjugated_fatty_acid',
 'conjugation_and_hyperconjugation': 'hyperconjugation',
 'conjunctive_boolean_query': 'boolean_conjunctive_query',
 'conjuration_of_amboise': 'amboise_conspiracy',
 'conk_fruiting_body': 'fomitopsis_pinicola',
 'conlang_extended_sampa': 'conlang_x-sampa',
 'conley_elementary_school': 'j._michael_conley_elementary_school_at_southwood',
 'conmandante_luis_piedrabuena': 'comandante_luis_piedrabuena',
 'conmebol_gold_cup': 'copa_oro',
 'conn_stafford_smythe': 'stafford_smythe',
 'connad_of_dalriada': 'connad_cerr',
 'connally_f._trigg': 'connally_findlay_trigg',
 'connally_high_school': 'pflugerville_independent_school_district',
 'connan_the_barbarian': 'conan_the_barbarian',
 'connaught_football_championship': 'connacht_senior_football_championship',
 'connaught_hurling_championship': 'connacht_senior_hurling_championship',
 'connaught_road_central': 'connaught_road',
 'connaught_road_west': 'connaught_road',
 'connaught_senior_cup': 'connacht_senior_cup',
 'connect_/_disconnect': 'connect/disconnect',
 'connect_2_wiltshire': 'connect2wiltshire',
 'connect_a_ride': 'connect-a-ride',
 'connect_by_iscycle': 'hierarchical_query',
 'connect_by_isleaf': 'hierarchical_query',
 'connect_by_root': 'hierarchical_query',
 'connect_credit_union': 'connect_financial',
 'connect_four_advanced': 'score_four',
 'connect_to_owu': 'ohio_wesleyan_university',
 'connected_component_analysis': 'connected_component_labeling',
 'connected_correlation_function': 'ursell_function',
 'connected_services_framework': 'microsoft_connected_services_framework',
 'connected_the_dots': 'connect_the_dots',
 'connected_two-point_set': 'particular_point_topology',
 'connected_two-point_topology': 'particular_point_topology',
 'connecticut_academica_fc': 'academica_fc',
 'connecticut_agricultural_college': 'university_of_connecticut',
 'connecticut_appellant_court': 'connecticut_appellate_court',
 'connecticut_avenue_bridge': 'taft_bridge',
 'connecticut_cash_5': 'fantasy_5',
 'connecticut_class_battleships': 'connecticut_class_battleship',
 'connecticut_classic_lotto': 'connecticut_lottery',
 'connecticut_constitution_party': 'concerned_citizens_party',
 'connecticut_constitutional_history': 'history_of_the_connecticut_constitution',
 'connecticut_democratic_party': 'democratic_state_central_committee_of_connecticut',
 'connecticut_general_statute': 'connecticut_general_statutes',
 'connecticut_grand_opera': 'connecticut_grand_opera_and_orchestra',
 'connecticut_highway_183': 'connecticut_route_183',
 'connecticut_leather_company': 'coleco',
 'connecticut_libertarian_party': 'libertarian_party_of_connecticut',
 'connecticut_license_plates': 'vehicle_registration_plates_of_connecticut',
 'connecticut_local_government': 'administrative_divisions_of_connecticut',
 'connecticut_natural_gas': 'energy_east',
 'connecticut_post_mall': 'westfield_connecticut_post',
 'connecticut_river_colony': 'connecticut_colony',
 'connecticut_river_estuary': 'lower_connecticut_river_valley',
 'connecticut_river_way': 'u.s._route_5',
 'connecticut_route_1': 'u.s._route_1_in_connecticut',
 'connecticut_route_10': 'new_england_interstate_route_10',
 'connecticut_route_12': 'new_england_interstate_route_12',
 'connecticut_route_120a': 'new_york_state_route_120a',
 'connecticut_route_131': 'massachusetts_route_131',
 'connecticut_route_202': 'u.s._route_202',
 'connecticut_route_29': 'connecticut_route_124',
 'connecticut_route_343': 'new_york_state_route_343',
 'connecticut_route_44': 'u.s._route_44',
 'connecticut_route_5': 'u.s._route_5_in_connecticut',
 'connecticut_route_6': 'u.s._route_6_in_connecticut',
 'connecticut_route_7': 'u.s._route_7',
 'connecticut_route_78': 'rhode_island_route_78',
 'connecticut_state_constitution': 'connecticut_constitution',
 'connecticut_state_house': 'connecticut_state_capitol',
 'connecticut_state_legislature': 'connecticut_general_assembly',
 'connecticut_state_lottery': 'connecticut_lottery',
 'connecticut_state_senate': 'connecticut_senate',
 'connecticut_television_network': 'connecticut_network',
 'connecticut_tennis_center': 'cullman-heyman_tennis_center',
 'connecticut_transit_meriden': 'northeast_transportation_company',
 'connecticut_transit_wallingford': 'northeast_transportation_company',
 'connecticut_transit_waterbury': 'northeast_transportation_company',
 'connecticut_western_railroad': 'central_new_england_railway',
 'connecticut_yankees_r.f.c.': 'connecticut_yankees_rfc',
 'connecting_for_health': 'nhs_connecting_for_health',
 'connecting_the_dots': 'connect_the_dots',
 'connection_oriented_protocol': 'connection-oriented_protocol',
 'connection_tour_07': 'nintendo_australia',
 'connectionless_mode_transmission': 'connectionless-mode_transmission',
 'connective_tissue_cells': 'connective_tissue',
 'connective_tissue_condition': 'connective_tissue_disease',
 'connective_tissue_diseases': 'connective_tissue_disease',
 'connective_tissue_disorder': 'connective_tissue_disease',
 'connective_tissue_proper': 'connective_tissue',
 'connectivity_fault_management': 'ieee_802.1ag',
 'connectix_virtual_pc': 'microsoft_virtual_pc',
 'connects_the_dots': 'connect_the_dots',
 'connel_ferry_station': 'connel_ferry_railway_station',
 'connell_middle_school': 'san_antonio_independent_school_district',
 'connemara_regional_airport': 'connemara_airport',
 'connetquot_state_park': 'connetquot_river_state_park_preserve',
 'connex_gsm_romania': 'vodafone_romania',
 'connex_transport_jersey': 'mybus',
 'connexin_26_anomaly': 'gjb2',
 'connexions_middle_school': 'connexions_leadership_academy',
 'connie_b._binsfeld': 'connie_binsfeld',
 'connie_baker_motley': 'constance_baker_motley',
 'connie_berube_binsfeld': 'connie_binsfeld',
 'connie_corleone_rizzi': 'connie_corleone',
 'connie_d._reeves': 'connie_douglas_reeves',
 'connie_h._williams': 'constance_h._williams',
 'connie_hawkins_division': 'blue_conference',
 'connie_inge-lise_nielsen': 'connie_nielsen',
 'connie_mack_stadium': 'shibe_park',
 'connochaetes_taurinus_albojubatus': 'wildebeest',
 'connochaetes_taurinus_cooksoni': 'blue_wildebeest',
 'connolly_dart_station': 'dublin_connolly_railway_station',
 'connolly_hugh_gage': 'conolly_gage',
 'connolly_railway_station': 'dublin_connolly_railway_station',
 'connolly_train_station': 'dublin_connolly_railway_station',
 'connolly_v._dpp': 'connolly_v_dpp',
 'connor_avenue_assembly': 'conner_avenue_assembly',
 'connotton_creek_trail': 'conotton_creek_trail',
 'conoco_international_stadium': 'conoco_stadium',
 'conolly_hugh_gage': 'conolly_gage',
 'conon_railway_station': 'conon_bridge_railway_station',
 'conor_mac_nessa': 'conchobar_mac_nessa',
 'conor_mullen_oberst': 'conor_oberst',
 'conotton_valley_schools': 'conotton_valley_union_local_school_district',
 'conquer_and_divide': 'divide_and_conquer',
 'conquerer_of_shamballa': 'fullmetal_alchemist_the_movie:_conqueror_of_shamballa',
 'conqueror_of_shambala': 'fullmetal_alchemist_the_movie:_conqueror_of_shamballa',
 'conqueror_of_shamballa': 'fullmetal_alchemist_the_movie:_conqueror_of_shamballa',
 'conqueror_william_i': 'william_i_of_england',
 'conquest_at_quendor': 'zork_books',
 'conquest_frontier_wars': 'conquest:_frontier_wars',
 'conquest_of_canada': 'conquest_of_1760',
 'conquest_of_ceuta': 'battle_of_ceuta',
 'conquest_of_constantinople': 'fall_of_constantinople',
 'conquest_of_estonia': 'livonian_crusade',
 'conquest_of_gaul': 'gallic_wars',
 'conquest_of_granada': 'granada_war',
 'conquest_of_hispania': 'roman_conquest_of_hispania',
 'conquest_of_hispania/translation': 'roman_conquest_of_hispania',
 'conquest_of_hungary': 'history_of_hungary',
 'conquest_of_ireland': 'the_song_of_dermot_and_the_earl',
 'conquest_of_mexico': 'spanish_conquest_of_the_aztec_empire',
 'conquest_of_peru': 'spanish_conquest_of_the_inca_empire',
 'conquest_of_prussia': 'prussian_crusade',
 'conquest_of_siberia': 'russian_conquest_of_siberia',
 'conquest_of_vaalbara': 'vaalbara',
 'conquest_of_wales': 'statute_of_rhuddlan',
 'conquests_of_camelot': 'conquests_of_camelot:_the_search_for_the_grail',
 'conquista_del_desierto': 'conquest_of_the_desert',
 'conrad-ferdinand_meyer_preis': 'conrad-ferdinand-meyer-preis',
 'conrad_a._elvehjem': 'conrad_elvehjem',
 'conrad_arnold_elvehjem': 'conrad_elvehjem',
 'conrad_buff_iv': 'conrad_buff',
 'conrad_de_hirsau': 'conrad_of_hirsau',
 'conrad_e.l._helfrich': 'conrad_emil_lambert_helfrich',
 'conrad_f._jackson': 'conrad_feger_jackson',
 'conrad_francis_dobler': 'conrad_dobler',
 'conrad_g._selvig': 'conrad_selvig',
 'conrad_george_selvig': 'conrad_selvig',
 'conrad_greble_college': 'conrad_grebel_university_college',
 'conrad_high_school': 'emmett_j._conrad_high_school',
 'conrad_hilton_ii': 'paris_hilton',
 'conrad_hilton_iii': 'conrad_hughes_hilton_iii',
 'conrad_hughes_hilton': 'conrad_hughes_hilton_iii',
 'conrad_iv_hohenstaufen': 'conrad_iv_of_germany',
 'conrad_jupiters_casino': 'conrad_jupiters',
 'conrad_keefe_cyr': 'conrad_k._cyr',
 'conrad_l._hall': 'conrad_hall',
 'conrad_m._black': 'conrad_black',
 'conrad_m._zulick': 'c._meyer_zulick',
 'conrad_meyer_zulick': 'c._meyer_zulick',
 'conrad_michael_richter': 'conrad_richter',
 'conrad_moffat_black': 'conrad_black',
 'conrad_mutianus_rufus': 'konrad_mutian',
 'conrad_n._hilton': 'conrad_hilton',
 'conrad_nicholson_hilton': 'conrad_hilton',
 'conrad_of_brunswick': 'conrad_of_saxony',
 'conrad_of_feuchtwangen': 'konrad_von_feuchtwangen',
 'conrad_of_franconia': 'conrad_i_of_germany',
 'conrad_of_hirschau': 'conrad_of_hirsau',
 'conrad_of_hochstadt': 'konrad_von_hochstaden',
 'conrad_of_hostaden': 'konrad_von_hochstaden',
 'conrad_of_italy': 'conrad_ii_of_italy',
 'conrad_of_jungingen': 'konrad_von_jungingen',
 'conrad_of_lichtenberg': 'conrad_de_lichtenberg',
 'conrad_of_mainz': 'conrad_of_wittelsbach',
 'conrad_of_marburg': 'konrad_von_marburg',
 'conrad_of_masovia': 'konrad_i_of_masovia',
 'conrad_of_mazovia': 'konrad_i_of_masovia',
 'conrad_of_megenberg': 'konrad_of_megenberg',
 'conrad_of_scharfenberg': 'konrad_iii_of_scharfenberg',
 'conrad_of_sicily': 'conrad_iv_of_germany',
 'conrad_of_spoleto': 'conrad_of_urslingen',
 'conrad_of_wallenrode': 'konrad_von_wallenrode',
 'conrad_patrick_olson': 'conrad_p._olson',
 'conrad_potter_aiken': 'conrad_aiken',
 'conrad_r._burns': 'conrad_burns',
 'conrad_r._murray': 'death_of_michael_jackson',
 'conrad_ray_burns': 'conrad_burns',
 'conrad_shindler_house': 'the_conrad_shindler_house',
 'conrad_the_pacific': 'conrad_of_burgundy',
 'conrad_the_peaceful': 'conrad_of_burgundy',
 'conrad_theodor_preuss': 'konrad_theodor_preuss',
 'conrad_van_houten': 'coenraad_johannes_van_houten',
 'conrad_von_erlichhausen': 'teutonic_knights',
 'conrad_von_gesner': 'conrad_gessner',
 'conrad_von_gessner': 'conrad_gessner',
 'conrad_von_jungingen': 'konrad_von_jungingen',
 'conrad_von_kauffungen': 'kunz_von_kaufungen',
 'conrad_von_kaufungen': 'kunz_von_kaufungen',
 'conrad_von_lichtenberg': 'conrad_de_lichtenberg',
 'conrad_von_marburg': 'konrad_von_marburg',
 'conrad_von_orelli': 'hans_konrad_von_orelli',
 'conrad_von_uerslingen': 'conrad_of_urslingen',
 'conrad_von_urach': 'conrad_of_urach',
 'conrad_von_urslingen': 'conrad_of_urslingen',
 'conrad_von_wallenrode': 'konrad_von_wallenrode',
 'conrad_w._eger': 'conrad_wilhelm_eger',
 'conrad_weiser_house': 'conrad_weiser_homestead',
 'conradin_of_brescia': 'conradin_of_bornada',
 'conradin_of_hohenstaufen': 'conradin',
 'conradin_of_swabia': 'conradin',
 'conradin_the_boy': 'conradin',
 'conradine_b._dunker': 'conradine_birgitte_dunker',
 'conradine_b._hansteen': 'conradine_birgitte_dunker',
 'conradine_birgitte_hansteen': 'conradine_birgitte_dunker',
 'conradus_de_hirsau': 'conrad_of_hirsau',
 'conradus_de_megenberg': 'konrad_of_megenberg',
 'conradus_m._rufus': 'konrad_mutian',
 'conradus_mutianus_rufus': 'konrad_mutian',
 'conradus_protucius_celtes': 'conrad_celtes',
 'conrail_niagara_branch': 'niagara_subdivision',
 'conrail_porter_branch': 'porter_subdivision',
 'conrail_railroad_bridge': 'consolidated_rail_corporation',
 'conrail_shared_assets': 'conrail_shared_assets_operations',
 'conrail_trenton_line': 'trenton_subdivision',
 'conroy_turbo_albatross': 'hu-16_albatross',
 'conroy_turbo_three': 'douglas_dc-3',
 'conscience_of_conservative': 'the_conscience_of_a_conservative',
 'conscious_connected_breathing': 'breathwork',
 'conscious_rap_music': 'conscious_hip_hop',
 'consciousness_as_political': 'political_consciousness',
 'consciousness_raising_group': 'consciousness_raising',
 'conscription_in_malaysia': 'malaysian_national_service',
 'conscription_in_singapore': 'national_service_in_singapore',
 'conscription_in_taiwan': 'conscription_in_the_republic_of_china',
 'conseco_field_house': 'conseco_fieldhouse',
 'conseil_communautaire_francophone': 'french_community_commission',
 'conseil_des_anciens': 'council_of_ancients',
 'conseil_des_epf': 'eth_board',
 'conseil_des_etats': 'swiss_council_of_states',
 'conseil_federal_suisse': 'swiss_federal_council',
 'conseiller_du_roi': 'conseil_du_roi',
 'consejo_de_indias': 'council_of_the_indies',
 'consejo_de_ministros': 'council_of_ministers_of_spain',
 'consejo_de_rectores': 'chilean_traditional_universities',
 'consejos_de_castilla': 'council_of_castile',
 'consensual_force_fantasy': 'rape_fantasy',
 'consensual_pupillary_reflex': 'pupillary_reflex',
 'consensus_ad_idem': 'meeting_of_the_minds',
 'consensus_decision_making': 'consensus_decision-making',
 'consensus_of_sandomierz': 'sandomierz_agreement',
 'consensus_of_zurich': 'consensus_tigurinus',
 'consentual_force_fantasy': 'rape_fantasy',
 'conservation_centre_liverpool': 'national_conservation_centre',
 'conservation_needs_survey': 'preservation_survey',
 'conservation_needs_surveys': 'preservation_survey',
 'conservation_of_charge': 'charge_conservation',
 'conservation_of_impulse': 'momentum',
 'conservation_of_mass-energy': 'conservation_of_energy',
 'conservation_of_matter': 'conservation_of_mass',
 'conservation_of_probability': 'continuity_equation',
 'conservation_of_radiance': 'radiance',
 'conservation_of_wildlife': 'conservation_biology',
 'conservation_tillage_systems': 'tillage',
 'conservatism_in_serbia': 'conservative_political_parties',
 'conservative_baptist_association': 'conservative_baptist_association_of_america',
 'conservative_campaign_hq': 'conservative_campaign_headquarters',
 'conservative_central_office': 'conservative_campaign_headquarters',
 'conservative_common_sense': 'common_sense_conservative',
 'conservative_democratic_party': 'conservative_democratic_party_of_switzerland',
 'conservative_gender_roles': 'gender_role',
 'conservative_government_1979-1990': 'conservative_government_1979-1997',
 'conservative_government_1990-1997': 'conservative_government_1979-1997',
 'conservative_holiness_people': 'conservative_holiness_movement',
 'conservative_jewish_movement': 'conservative_judaism',
 'conservative_jewish_outreach': 'conservative_judaism_outreach',
 'conservative_plate_boundaries': 'transform_fault',
 'conservative_revolution_movement': 'conservative_revolutionary_movement',
 'conservative_student_association': 'shawnee_state_university',
 'conservatives_at_work': 'conservative_trade_unionists',
 'conservatives_northern_ireland': 'conservatives_in_northern_ireland',
 'conservativism_in_serbia': 'conservative_political_parties',
 'conservatoire_de_musique': 'conservatoire_de_paris',
 'conservatoire_of_amsterdam': 'conservatorium_van_amsterdam',
 'conservatoire_of_cairo': 'cairo_conservatoire',
 'conservatoire_of_maastricht': 'conservatorium_maastricht',
 'conservatoire_of_paris': 'conservatoire_de_paris',
 'conservatorio_giuseppe_verdi': 'milan_conservatory',
 'conservatory_of_baku': 'baku_academy_of_music',
 'conservatory_of_bucharest': 'national_university_of_music_bucharest',
 'conservatory_of_cairo': 'cairo_conservatoire',
 'conservatory_of_music': 'college_or_university_school_of_music',
 'conservatory_of_saigon': 'conservatory_of_ho_chi_minh_city',
 'consideration_of_rights': 'equal_consideration_of_interests',
 'consiglio_degli_stati': 'swiss_council_of_states',
 'consiglio_dei_ministri': 'council_of_ministers_of_italy',
 'consiglio_di_stato': 'italian_council_of_state',
 'consistent_histories_interpretation': 'consistent_histories',
 'consistent_life_ethicist': 'consistent_life_ethic',
 'consisting_essentially_of': 'transitional_phrase',
 'consistori_de_tolosa': 'consistori_del_gay_saber',
 'consistory_of_barcelona': 'consistori_de_barcelona',
 'consitution_of_canada': 'constitution_of_canada',
 'consitution_of_india': 'constitution_of_india',
 'consol_energy_inc.': 'consol_energy',
 'consolat_de_mar': 'consulate_of_the_sea',
 'console_access_server': 'console_server',
 'console_role-playing_games': 'console_role-playing_game',
 'console_roleplaying_game': 'console_role-playing_game',
 'console_subsystem_interface': 'project_25',
 'console_video_game': 'video_game_console',
 'console_video_games': 'console_game',
 'consolidated_aircraft_commodore': 'consolidated_commodore',
 'consolidated_aircraft_company': 'consolidated_aircraft',
 'consolidated_aircraft_corporation': 'consolidated_aircraft',
 'consolidated_b-24_liberator': 'b-24_liberator',
 'consolidated_balance_sheet': 'balance_sheet',
 'consolidated_bedding_inc': 'spring_air_company',
 'consolidated_bedding_incorporated': 'spring_air_company',
 'consolidated_coal_company': 'consolidation_coal_company',
 'consolidated_edison_incorporated': 'consolidated_edison',
 'consolidated_film_corporation': 'consolidated_film_industries',
 'consolidated_film_laboratories': 'consolidated_film_industries',
 'consolidated_fleet_1': 'fleet_model_1',
 'consolidated_fleet_10': 'fleet_model_1',
 'consolidated_fleet_7': 'fleet_model_1',
 'consolidated_fleetster_17': 'consolidated_fleetster',
 'consolidated_fleetster_20': 'consolidated_fleetster',
 'consolidated_foods_corporation': 'sara_lee_corporation',
 'consolidated_fund_services': 'consolidated_fund',
 'consolidated_model_10': 'fleet_model_1',
 'consolidated_model_28': 'pby_catalina',
 'consolidated_model_29': 'pb2y_coronado',
 'consolidated_model_30': 'consolidated_xpb3y',
 'consolidated_model_31': 'xp4y_corregidor',
 'consolidated_model_32': 'b-24_liberator',
 'consolidated_model_33': 'b-32_dominator',
 'consolidated_model_34': 'b-32_dominator',
 'consolidated_model_35': 'convair_b-36',
 'consolidated_pby_4': 'pby_catalina',
 'consolidated_pby_catalina': 'pby_catalina',
 'consolidated_press_holdings': 'publishing_and_broadcasting_limited',
 'consolidated_rail_company': 'consolidated_rail_corporation',
 'consolidated_rail_corp.': 'consolidated_rail_corporation',
 'consolidated_railroad_corporation': 'consolidated_rail_corporation',
 'consolidated_revenue_fund': 'consolidated_fund',
 'consolidated_steel_corp.': 'consolidated_steel_corporation',
 'consolidated_stores_corporation': 'big_lots',
 'consolidated_vultee_aircraft': 'convair',
 'consolidated_vultee_l-13': 'stinson_l-13',
 'consonant_cluster_reduction': 'phonological_history_of_english_consonant_clusters',
 'consonant_cluster_reductions': 'phonological_history_of_english_consonant_clusters',
 'consort_beagle_kennels': 'consort_beagles',
 'consort_beagles_campaign': 'consort_beagles',
 'consort_feng_xiaolian': 'feng_xiaolian',
 'consort_of_instuments': 'consort_of_instruments',
 'consort_of_musicke': 'the_consort_of_musicke',
 'consort_private_ltd': 'oil_exploration_in_puntland',
 'consort_yang_yuhuan': 'yang_guifei',
 'consortium_of_consortia': 'international_coalition_of_library_consortia',
 'conspiracies_in_fiction': 'conspiracy_fiction',
 'conspiracy_of_1741': 'new_york_conspiracy_of_1741',
 'conspiracy_of_amboise': 'amboise_conspiracy',
 'conspiracy_of_cataline': 'catiline',
 'conspiracy_of_catiline': 'catiline',
 'conspiracy_of_goa': 'conspiracy_of_the_pintos',
 'conspiracy_of_nicholas': 'nicholas_orontony',
 'conspiracy_of_paper': 'a_conspiracy_of_paper',
 'conspiracy_of_pontcallec': 'pontcallec_conspiracy',
 'conspiracy_thriller_film': 'conspiracy_fiction',
 'conspiracy_thriller_novel': 'conspiracy_fiction',
 'conspiracy_to_libel': 'defamation',
 'constable_benton_fraser': 'benton_fraser',
 'constable_darius_quimby': 'darius_quimby',
 'constable_de_montmorency': 'anne_de_montmorency',
 'constable_martin_cardinal': 'martin_cardinal',
 'constable_of_bourbon': 'constable_de_bourbon',
 'constable_of_castille': 'constable_of_castile',
 'constable_of_england': 'lord_high_constable_of_england',
 'constable_of_jerusalem': 'officers_of_the_kingdom_of_jerusalem',
 'constable_of_scotland': 'lord_high_constable_of_scotland',
 'constable_pynt_airport': 'nerlerit_inaat_airport',
 'constable_renfield_turnbull': 'renfield_turnbull',
 'constanca_of_portugal': 'constance_of_portugal',
 'constance_a._demille': 'constance_adams_demille',
 'constance_a._morella': 'connie_morella',
 'constance_adela_heath': 'george_c._gregory',
 'constance_albanese_morella': 'connie_morella',
 'constance_ann_cryer': 'ann_cryer',
 'constance_b._motley': 'constance_baker_motley',
 'constance_b._newman': 'constance_berry_newman',
 'constance_clara_garnett': 'constance_garnett',
 'constance_de_castille': 'constance_of_castile',
 'constance_de_jong': 'constance_dejong',
 'constance_de_mille': 'constance_adams_demille',
 'constance_e._cumbey': 'constance_cumbey',
 'constance_e_cumbey': 'constance_cumbey',
 'constance_enola_morgan': 'connie_morgan',
 'constance_fecher_heaven': 'constance_heaven',
 'constance_frederica_gordon-cumming': 'constance_gordon-cumming',
 'constance_georgine_markiewicz': 'constance_markiewicz',
 'constance_henrietta_mierzwiak': 'ruby_starr',
 'constance_hopkins_snow': 'constance_hopkins',
 'constance_kent_case': 'constance_kent',
 'constance_m.k._applebee': 'constance_m._k._applebee',
 'constance_mary_turnbull': 'mary_turnbull',
 'constance_mayfield_rourke': 'constance_rourke',
 'constance_mk_applebee': 'constance_m._k._applebee',
 'constance_of_castille': 'infanta_constance_of_castile',
 'constance_of_hauteville': 'constance_of_sicily',
 'constance_r._glube': 'constance_glube',
 'constance_wilson_samuel': 'constance_wilson-samuel',
 'constance_yu-hwa_chung': 'connie_chung',
 'constans_ii_pogonatus': 'constans_ii',
 'constant-factor_approximation_algorithm': 'apx',
 'constant-factor_approximation_algorithms': 'apx',
 'constant_bit_rate': 'constant_bitrate',
 'constant_boiling_mixture': 'azeotrope',
 'constant_c_productions': 'michael_crichton',
 'constant_comparative_method': 'grounded_theory',
 'constant_convocation_center': 'ted_constant_convocation_center',
 'constant_current_source': 'current_source',
 'constant_de_rebecque': 'benjamin_constant',
 'constant_dividing_cells': 'labile_cell',
 'constant_force_spring': 'constant-force_spring',
 'constant_joseph_beschi': 'constanzo_beschi',
 'constant_k_filters': 'constant_k_filter',
 'constant_multiple_rule': 'constant_factor_rule_in_differentiation',
 'constant_of_aberration': 'aberration_of_light',
 'constant_of_gravitation': 'gravitational_constant',
 'constant_of_normalisation': 'normalizing_constant',
 'constant_of_normalization': 'normalizing_constant',
 'constant_of_nutation': 'nutation',
 'constant_of_theodorus': 'square_root_of_3',
 'constant_random_variable': 'degenerate_distribution',
 'constant_ratio_approximation': 'apx',
 'constant_resistance_network': 'zobel_network',
 'constant_sectional_curvature': 'constant_curvature',
 'constant_speed_unit': 'constant_speed_propeller',
 'constant_spring_fc': 'constant_spring_f.c.',
 'constant_sum_game': 'zero-sum',
 'constant_velocity_joint': 'constant-velocity_joint',
 'constant_voltage_loudspeaker': 'constant_voltage_speaker_system',
 'constant_weight_code': 'constant-weight_code',
 'constantijn_of_orange-nassau': 'prince_constantijn_of_the_netherlands',
 'constantin_a._rosetti': 'constantin_alexandru_rosetti',
 'constantin_ciprian_popa': 'ciprian_popa',
 'constantin_dobrogeanu_gherea': 'constantin_dobrogeanu-gherea',
 'constantin_ferdinand_maria': 'princely_family_of_liechtenstein',
 'constantin_i._parhon': 'constantin_ion_parhon',
 'constantin_lambert_gloger': 'constantin_wilhelm_lambert_gloger',
 'constantin_mac_aeda': 'constantine_ii_of_scotland',
 'constantin_mac_cuilein': 'constantine_iii_of_scotland',
 'constantin_mac_culein': 'constantine_iii_of_scotland',
 'constantin_mihail_grigorie': 'constantin_grigorie',
 'constantin_of_russia': 'grand_duke_constantine_pavlovich_of_russia',
 'constantin_the_great': 'constantine_i',
 'constantin_vii_porphyrogenetos': 'constantine_vii',
 'constantin_von_kaufmann': 'konstantin_petrovich_von_kaufman',
 'constantin_von_neurath': 'konstantin_von_neurath',
 'constantine-alexios_of_greece': 'prince_constantine_alexios_of_greece_and_denmark',
 'constantine_and_christianity': 'constantine_i_and_christianity',
 'constantine_athanasius_trypanis': 'c._a._trypanis',
 'constantine_canaris_esty': 'constantine_c._esty',
 'constantine_demetrius_mourousis': 'constantine_mourousis',
 'constantine_g._cholakis': 'constantine_george_cholakis',
 'constantine_george_mitges': 'gus_mitges',
 'constantine_gregory_niarhos': 'gus_niarhos',
 'constantine_ix_monomachus': 'constantine_ix_monomachos',
 'constantine_j._erdman': 'constantine_jacob_erdman',
 'constantine_j._maroulis': 'constantine_maroulis',
 'constantine_j._smyth': 'constantine_joseph_smyth',
 'constantine_james_maroulis': 'constantine_maroulis',
 'constantine_of_carthage': 'constantine_the_african',
 'constantine_of_cornwall': 'constantine_of_dumnonia',
 'constantine_of_murom': 'konstantin_of_murom',
 'constantine_of_russia': 'grand_duke_constantine_pavlovich_of_russia',
 'constantine_p_cavafy': 'constantine_p._cavafy',
 'constantine_petrovich_kaufmann': 'konstantin_petrovich_von_kaufman',
 'constantine_petrovich_pobedonostsev': 'konstantin_pobedonostsev',
 'constantine_s._rafinesque-schmaltz': 'constantine_samuel_rafinesque',
 'constantine_samuel_rafinesque-schmaltz': 'constantine_samuel_rafinesque',
 'constantine_technical_college': 'teesside_university',
 'constantine_the_dung-named': 'constantine_v',
 'constantine_the_great': 'constantine_i',
 'constantine_the_last': 'constantine_xi_palaiologos',
 'constantine_v_copronymus': 'constantine_v',
 'constantine_vii_porphyrogenetos': 'constantine_vii',
 'constantine_vii_porphyrogenitos': 'constantine_vii',
 'constantine_vii_porphyrogenitus': 'constantine_vii',
 'constantine_vii_porphyrogennetos': 'constantine_vii',
 'constantine_von_alvensleben': 'constantin_von_alvensleben',
 'constantine_x_ducas': 'constantine_x_doukas',
 'constantine_xi_laskaris': 'constantine_laskaris',
 'constantine_xi_palaeologus': 'constantine_xi_palaiologos',
 'constantine_xi_paleologus': 'constantine_xi_palaiologos',
 'constantino_de_braganca': 'constantino_of_braganza',
 'constantino_de_braganza': 'constantino_of_braganza',
 'constantino_giuseppe_beschi': 'constanzo_beschi',
 'constantino_zaballa_gutierrez': 'constantino_zaballa',
 'constantinos_a._doxiadis': 'konstantinos_apostolos_doxiadis',
 'constantinos_apostolos_doxiadis': 'konstantinos_apostolos_doxiadis',
 'constantinus_africanus_casinensis': 'constantine_the_african',
 'constantius_i_chlorus': 'constantius_chlorus',
 'constantius_of_lyons': 'constantius_of_lyon',
 'constantly_dividing_cell': 'labile_cell',
 'constantly_dividing_cells': 'labile_cell',
 'constantly_variable_transmission': 'continuously_variable_transmission',
 'constants_of_integration': 'constant_of_integration',
 'constants_of_motion': 'constant_of_motion',
 'constants_of_nature': 'dimensionless_physical_constant',
 'constanze_angela_krehl': 'konstanze_krehl',
 'constellation_class_battlecruiser': 'lexington_class_battlecruiser',
 'constellation_class_frigate': 'original_six_frigates_of_the_united_states_navy',
 'constellation_energy_building': 'baltimore_gas_and_electric_company_building',
 'constellation_energy_group': 'constellation_energy',
 'constellation_international_airlines': 'constellation_airlines',
 'constitucions_of_catalonia': 'catalan_constitutions',
 'constituencies_in_scotland': 'scottish_parliament_constituencies_and_regions',
 'constituencies_in_singapore': 'constituencies_of_singapore',
 'constituency_labour_parties': 'constituency_labour_party',
 'constituency_of_rosevears': 'electoral_division_of_rosevears',
 'constituent_member_country': 'constituent_country',
 'constituent_quark_mass': 'constituent_quark',
 'constituition_in_exile': 'constitution_in_exile',
 'constitutio_romanos_pontifices': 'romanos_pontifices',
 'constitution_-_india': 'constitution_of_india',
 'constitution_-_turkey': 'constitution_of_turkey',
 'constitution_amendment_committee': 'amendment_to_the_constitution_of_iraq',
 'constitution_east_germany': 'constitution_of_east_germany',
 'constitution_for_europe': 'treaty_establishing_a_constitution_for_europe',
 'constitution_of_1772': 'swedish_constitution_of_1772',
 'constitution_of_1793': 'french_constitution_of_1793',
 'constitution_of_1795': 'french_constitution_of_1795',
 'constitution_of_1812': 'spanish_constitution_of_1812',
 'constitution_of_1917': 'constitution_of_mexico',
 'constitution_of_1961': 'turkish_constitution_of_1961',
 'constitution_of_1962': 'constitution_of_pakistan',
 'constitution_of_1991': 'colombian_constitution_of_1991',
 'constitution_of_america': 'united_states_constitution',
 'constitution_of_arizona': 'arizona_constitution',
 'constitution_of_arkansas': 'arkansas_constitution',
 'constitution_of_athens': 'constitution_of_the_athenians',
 'constitution_of_cadiz': 'spanish_constitution_of_1812',
 'constitution_of_california': 'california_constitution',
 'constitution_of_clarendon': 'constitutions_of_clarendon',
 'constitution_of_colombia': 'colombian_constitution_of_1991',
 'constitution_of_colorado': 'constitution_of_the_state_of_colorado',
 'constitution_of_connecticut': 'connecticut_constitution',
 'constitution_of_delaware': 'delaware_constitution_of_1897',
 'constitution_of_ethiopia': 'constitutions_of_ethiopia',
 'constitution_of_europe': 'treaty_establishing_a_constitution_for_europe',
 'constitution_of_fiume': 'charter_of_carnaro',
 'constitution_of_florida': 'florida_constitution',
 'constitution_of_germany': 'basic_law_for_the_federal_republic_of_germany',
 'constitution_of_greenland': 'constitution_of_denmark',
 'constitution_of_guam': 'guam_organic_act_of_1950',
 'constitution_of_illinois': 'illinois_constitution',
 'constitution_of_iran': 'constitution_of_islamic_republic_of_iran',
 'constitution_of_israel': 'basic_laws_of_israel',
 'constitution_of_kansas': 'wyandotte_constitution',
 'constitution_of_kentucky': 'kentucky_constitution',
 'constitution_of_liberty': 'the_constitution_of_liberty',
 'constitution_of_louisiana': 'louisiana_constitution',
 'constitution_of_macedonia': 'constitution_of_the_republic_of_macedonia',
 'constitution_of_maine': 'maine_constitution',
 'constitution_of_maldives': 'constitution_of_the_maldives',
 'constitution_of_maryland': 'maryland_constitution',
 'constitution_of_massachusetts': 'massachusetts_constitution',
 'constitution_of_michigan': 'michigan_constitution',
 'constitution_of_minnesota': 'minnesota_constitution',
 'constitution_of_mississippi': 'mississippi_constitution',
 'constitution_of_missouri': 'missouri_constitution',
 'constitution_of_montana': 'montana_constitution',
 'constitution_of_myanmar': 'constitution_of_burma',
 'constitution_of_ohio': 'ohio_constitution',
 'constitution_of_oklahoma': 'oklahoma_constitution',
 'constitution_of_oregon': 'oregon_constitution',
 'constitution_of_palestine': 'palestinian_national_covenant',
 'constitution_of_pennsylvania': 'pennsylvania_constitution',
 'constitution_of_poland': 'constitution_of_the_republic_of_poland',
 'constitution_of_rome': 'roman_constitution',
 'constitution_of_sfry': 'constitution_of_the_socialist_federal_republic_of_yugoslavia',
 'constitution_of_spain': 'spanish_constitution_of_1978',
 'constitution_of_svalbard': 'constitution_of_norway',
 'constitution_of_switzerland': 'swiss_federal_constitution',
 'constitution_of_taiwan': 'constitution_of_the_republic_of_china',
 'constitution_of_tennessee': 'tennessee_state_constitution',
 'constitution_of_texas': 'texas_constitution',
 'constitution_of_treason': 'iv:_constitution_of_treason',
 'constitution_of_ussr': 'constitution_of_the_soviet_union',
 'constitution_of_vietnam': 'constitution_of_the_socialist_republic_of_vietnam',
 'constitution_of_washington': 'washington_state_constitution',
 'constitution_of_wisconsin': 'wisconsin_constitution',
 'constitution_of_yugoslavia': 'constitution_of_the_socialist_federal_republic_of_yugoslavia',
 'constitutional_affairs_secretary': 'secretary_of_state_for_constitutional_affairs',
 'constitutional_aplastic_anaemia': 'congenital_hypoplastic_anemia',
 'constitutional_democrat_party': 'constitutional_democratic_party',
 'constitutional_democratic_monarchy': 'constitutional_monarchy',
 'constitutional_monarchy_association': 'international_monarchist_league',
 'constitutional_monarchy_movement': 'iraqi_constitutional_monarchy',
 'constitutional_parliamentary_republic': 'parliamentary_republic',
 'constitutional_protection_war': 'constitutional_protection_movement',
 'constitutional_reform_bill': 'constitutional_reform_act_2005',
 'constitutional_restoration_act': 'constitution_restoration_act',
 'constitutional_short_stature': 'human_height',
 'constitutional_tall_stature': 'gigantism',
 'constitutions_of_europe': 'treaty_establishing_a_constitution_for_europe',
 'constitutions_of_thailand': 'constitution_of_thailand',
 'constitutum_donatio_constantini': 'donation_of_constantine',
 'constrained_pareto_optimal': 'constrained_pareto_efficiency',
 'constraint_based_routing': 'constrained_shortest_path_first',
 'constraint_logic_programmimg': 'constraint_logic_programming',
 'constraint_satisfaction_problems': 'constraint_satisfaction_problem',
 'constraint_solving_toolkit': 'constraint_programming',
 'constrictor_constrictor_constrictor': 'boa_constrictor',
 'constrictor_pharyngis_inferior': 'inferior_pharyngeal_constrictor_muscle',
 'constrictor_pharyngis_medius': 'middle_pharyngeal_constrictor_muscle',
 'constrictor_pharyngis_superior': 'superior_pharyngeal_constrictor_muscle',
 'constrictor_rex_serpentum': 'boa_constrictor',
 'constrictores_pharyngis_medius': 'middle_pharyngeal_constrictor_muscle',
 'constrictores_pharyngis_superiores': 'superior_pharyngeal_constrictor_muscle',
 'construcciones_aeronauticas_sa': 'eads_casa',
 'construcciones_y_contratas': 'fomento_de_construcciones_y_contratas',
 'constructable_strategy_game': 'constructible_strategy_game',
 'constructed_product_return': 'constructed_product_result_analysis',
 'constructed_support_system': 'conductor_support_system',
 'construction_in_iran': 'construction_industry_of_iran',
 'construction_management_contract': 'construction_management',
 'construction_of_reals': 'construction_of_the_real_numbers',
 'construction_of_weaving': 'weaving',
 'construction_plant_fitting': 'construction_plant_fitting_in_ireland',
 'construction_vehicle_operator': 'heavy_equipment_operator',
 'constructive_cost_model': 'cocomo',
 'constructive_type_theory': 'intuitionistic_type_theory',
 'constructivist_set_theory': 'constructive_set_theory',
 'constructivist_type_theory': 'intuitionistic_type_theory',
 'constructor_support_systems': 'conductor_support_system',
 'constructora_garza_ponce': 'grupo_garza_ponce',
 'constutional_affairs_secretary': 'lord_chancellor',
 'consuelo_adler_hernandez': 'consuelo_adler',
 'consuelo_b._marshall': 'consuelo_bland_marshall',
 'consuelo_de_montejo': 'consuelo_salgar',
 'consuelo_northrop_bailey': 'consuelo_n._bailey',
 'consuelo_northrup_bailey': 'consuelo_n._bailey',
 'consuelo_ynares_santiago': 'consuelo_ynares-santiago',
 'consul_of_paraguay': 'president_of_paraguay',
 'consul_of_rome': 'roman_consul',
 'consular_identification_cards': 'consular_identification_card',
 'consulting_software_engineers': 'consulting_software_engineer',
 'consulting_specifying_engineer': 'consulting-specifying_engineer',
 'consumer-first_energy_act': 'strategic_petroleum_reserve',
 'consumer-to-consumer_electronic_commerce': 'consumer-to-consumer',
 'consumer_advocacy_group': 'consumer_protection',
 'consumer_advocacy_groups': 'consumer_organization',
 'consumer_choice_theory': 'consumer_theory',
 'consumer_confidence_canada': 'canadian_index_of_consumer_confidence',
 'consumer_credit_licence': 'consumer_credit_act_1974',
 'consumer_credit_reporting': 'credit_bureau',
 'consumer_electronic_show': 'consumer_electronics_show',
 'consumer_generated_media': 'user-generated_content',
 'consumer_health_informatics': 'health_informatics',
 'consumer_non_durables': 'durable_good',
 'consumer_packaged_goods': 'fast_moving_consumer_goods',
 'consumer_phone_services': 'qlt_consumer_lease_services',
 'consumer_price_inflation': 'consumer_price_index',
 'consumer_protection_laws': 'consumer_protection',
 'consumer_to_business': 'consumer-to-business',
 'consumer_to_consumer': 'consumer-to-consumer',
 'consumer_value_stores': 'cvs/pharmacy',
 'consumers_cooperative_association': 'farmland_industries',
 'consumers_power_company': 'consumers_energy',
 'consumnes_river_college': 'cosumnes_river_college',
 'consumption_correlation_puzzle': 'backus-kehoe-kydland_puzzle',
 'consumption_correlations_puzzle': 'backus-kehoe-kydland_puzzle',
 'consumption_of_cannabis': 'cannabis_consumption',
 'contact_air_flugdienst': 'contact_air',
 'contact_electromotive_force': 'contact_electrification',
 'contact_energy_limited': 'contact_energy',
 'contact_handling_system': 'central_communications_command',
 'contact_ion_pair': 'intimate_ion_pair',
 'contact_lens_solutions': 'contact_lens',
 'contact_management_software': 'contact_management_system',
 'contact_potential_difference': 'volta_potential',
 'contact_reflex_analysis': 'applied_kinesiology',
 'contact_relationship_management': 'customer_relationship_management',
 'contactless_epurse_application': 'cepas',
 'contadora_peace_accords': 'esquipulas_peace_agreement',
 'contae_an_chlair': 'county_clare',
 'contae_chill_dara': 'county_kildare',
 'contae_chill_mhantain': 'county_wicklow',
 'contae_na_gaillimhe': 'county_galway',
 'contae_na_mi': 'county_meath',
 'contagious_bovine_pleuro-pneumonia': 'contagious_bovine_pleuropneumonia',
 'contagious_disease_act': 'contagious_diseases_acts',
 'contagious_disease_acts': 'contagious_diseases_acts',
 'contagious_diseases_act': 'contagious_diseases_acts',
 'contained_nuclear_explosion': 'underground_nuclear_testing',
 'container_deposit_legislation': 'container-deposit_legislation',
 'container_ship_risks': 'container_ship',
 'container_terminal_1': 'kwai_tsing_container_terminals',
 'container_terminal_2': 'kwai_tsing_container_terminals',
 'container_terminal_3': 'kwai_tsing_container_terminals',
 'container_terminal_4': 'kwai_tsing_container_terminals',
 'container_terminal_5': 'kwai_tsing_container_terminals',
 'container_terminal_6': 'kwai_tsing_container_terminals',
 'container_terminal_7': 'kwai_tsing_container_terminals',
 'container_terminal_8': 'kwai_tsing_container_terminals',
 'containment_of_biohazards': 'biological_hazard',
 'contaminated_gaussian_noise': 'contaminated_gaussian',
 'contaminated_u.s._currency': 'contaminated_currency',
 'contamination_point_7': 'troll_3',
 'conte_alfieri_vittorio': 'vittorio_alfieri',
 'conte_carlo_sforza': 'carlo_sforza',
 'conte_castiglione_baldassare': 'baldassare_castiglione',
 'conte_de_printemps': 'a_tale_of_springtime',
 'conte_di_magenta': 'duke_of_lodi',
 'conte_di_savoia': 'ss_conte_di_savoia',
 'contea_di_nizza': 'county_of_nice',
 'contea_di_torino': 'march_of_turin',
 'contemplation_of_death': 'donatio_mortis_causa',
 'contemporary_a_cappella': 'a_cappella',
 'contemporary_african_slavery': 'slavery_in_modern_africa',
 'contemporary_art_museum': 'museum_of_contemporary_art',
 'contemporary_arts_centre': 'hanoi_contemporary_arts_centre',
 'contemporary_arts_museum': 'contemporary_arts_museum_houston',
 'contemporary_authors_online': 'contemporary_authors',
 'contemporary_bolivian_history': 'history_of_bolivia',
 'contemporary_catholic_hymnody': 'contemporary_catholic_liturgical_music',
 'contemporary_christian_fiction': 'christian_novel',
 'contemporary_christian_musician': 'contemporary_christian_music',
 'contemporary_circus_arts': 'contemporary_circus',
 'contemporary_french_art': 'french_art_of_the_20th_century',
 'contemporary_hindu_movements': 'hindu_reform_movements',
 'contemporary_historic_events': 'contemporary_history',
 'contemporary_indian_culture': 'culture_of_india',
 'contemporary_norse_religion': 'germanic_neopaganism',
 'contemporary_pop_punk': 'pop_punk',
 'contemporary_qin_players': 'contemporary_guqin_players',
 'contemporary_serious_music': 'contemporary_classical_music',
 'contemporary_sociological_theory': 'social_theory',
 'contemporary_visual_art': 'contemporary_art',
 'contemporary_worship_song': 'contemporary_worship_music',
 'contemporary_worship_songs': 'contemporary_worship_music',
 'contender_season_2': 'the_contender_2',
 'contender_second_season': 'the_contender_2',
 'content-aware_image_resizing': 'seam_carving',
 'content-based_xml_retrieval': 'xml-retrieval',
 'content_addressable_memory': 'content-addressable_memory',
 'content_addressable_storage': 'content-addressable_storage',
 'content_addressed_storage': 'content-addressable_storage',
 'content_adressable_memory': 'content-addressable_memory',
 'content_and_form': 'form_and_content',
 'content_blocking_system': 'content-control_software',
 'content_control_software': 'content-control_software',
 'content_delivery_networks': 'content_delivery_network',
 'content_distribution_network': 'content_delivery_network',
 'content_distribution_networks': 'content_delivery_network',
 'content_distribution_platform': 'content_management_system',
 'content_filtering_software': 'content-control_software',
 'content_free_grammar': 'context-free_grammar',
 'content_management_software': 'content_management_system',
 'content_management_systems': 'content_management_system',
 'content_scrambling_system': 'content_scramble_system',
 'content_services_switch': 'multilayer_switch',
 'conterminous_united_states': 'contiguous_united_states',
 'conters_im_oberhalbstein': 'cunter',
 'contest_of_champions': 'marvel_super_hero_contest_of_champions',
 'contestable_markets_theory': 'contestable_market',
 'context-sensitive_user_interface': 'context_sensitive_user_interface',
 'context_free_gramar': 'context-free_grammar',
 'context_free_grammar': 'context-free_grammar',
 'context_free_grammars': 'context-free_grammar',
 'context_free_language': 'context-free_language',
 'context_sensitive_design': 'context_sensitive_solutions',
 'context_sensitive_grammar': 'context-sensitive_grammar',
 'context_sensitive_help': 'context-sensitive_help',
 'context_sensitive_language': 'context-sensitive_language',
 'context_speaking_budgies': 'budgerigar',
 'contextual_learning_object': 'learning_object',
 'conti_di_tusculum': 'counts_of_tusculum',
 'contiguous_48_states': 'contiguous_united_states',
 'contiguous_gene_syndromes': 'contiguous_gene_syndrome',
 'contina_ag_mauren': 'curta_calculator',
 'continent_of_endiness': 'the_legend_of_dragoon',
 'continental_air_forces': 'strategic_air_command',
 'continental_air_lines': 'continental_airlines',
 'continental_air_mass': 'air_mass',
 'continental_air_micronesia': 'continental_micronesia',
 'continental_air_services': 'continental_airlines',
 'continental_airlines_arena': 'izod_center',
 'continental_airlines_cargo': 'continental_airlines',
 'continental_airlines_holdings': 'continental_airlines',
 'continental_airlines_inc': 'continental_airlines',
 'continental_airlines_inc.': 'continental_airlines',
 'continental_airlines_incorporated': 'continental_airlines',
 'continental_airlines_vacations': 'continental_airlines',
 'continental_baking_company': 'interstate_bakeries_corporation',
 'continental_basque_country': 'northern_basque_country',
 'continental_brythonic_mythology': 'celtic_mythology',
 'continental_celtic_language': 'continental_celtic_languages',
 'continental_center_1': 'continental_center_i',
 'continental_center_ii': 'cullen_center',
 'continental_corean_language': 'korean_dialects',
 'continental_corean_languages': 'korean_dialects',
 'continental_crustal_fragment': 'continental_fragment',
 'continental_distributing_inc.': 'walter_reade',
 'continental_film_distributors': 'walter_reade',
 'continental_fire_sprinkler': 'kiewit_corporation',
 'continental_flight_11': 'continental_airlines_flight_11',
 'continental_flight_1404': 'continental_airlines_flight_1404',
 'continental_flight_1883': 'continental_airlines_flight_1883',
 'continental_flight_3407': 'colgan_air_flight_3407',
 'continental_flight_co1404': 'continental_airlines_flight_1404',
 'continental_germanic_paganism': 'continental_germanic_mythology',
 'continental_hockey_league': 'all-american_hockey_league',
 'continental_hyatt_house': 'andaz_west_hollywood',
 'continental_illinois_bank': 'continental_illinois_national_bank_and_trust_company',
 'continental_korean_language': 'korean_dialects',
 'continental_korean_languages': 'korean_dialects',
 'continental_motors_corporation': 'teledyne_continental_motors',
 'continental_oil_company': 'conocophillips',
 'continental_red_beds': 'kem_kem_beds',
 'continental_reformed_churches': 'reformed_churches',
 'continental_shelf_break': 'continental_shelf',
 'continental_spare_tire': 'continental_tire',
 'continental_sports_channel': 'sports_night',
 'continental_star_fc': 'continental_star_f.c.',
 'continental_team_milram': 'team_milram',
 'continental_time_zone': 'continental_time',
 'continental_tire_bowl': 'meineke_car_care_bowl',
 'continental_traffic_service': 'ctsi',
 'continental_united_states': 'contiguous_united_states',
 'continental_wrestling_federation': 'continental_championship_wrestling',
 'continentalized_mediterranean_climate': 'continental_mediterranean_climate',
 'contingency_fee_agreement': 'contingent_fee',
 'contingency_leadership_theory': 'situational_leadership_theory',
 'contingent_workforce_management': 'contingent_workforce',
 'contingent_workforce_outsourcing': 'contingent_workforce',
 'continguous_united_states': 'contiguous_united_states',
 'continous_integrated_triage': 'continuous_integrated_triage',
 'continous_motion_potwashing': 'continuous_motion_pot_washing',
 'continua_health_alliance': 'the_continua_health_alliance',
 'continuation_and_continuation-in-part': 'continuing_patent_application',
 'continuation_high_schools': 'continuation_high_school',
 'continuation_of_government': 'continuity_of_government',
 'continuation_passing_style': 'continuation-passing_style',
 'continuation_patent_application': 'continuing_patent_application',
 'continued_fraction_expansion': 'continued_fraction',
 'continuing_anglican_churches': 'continuing_anglican_movement',
 'continuing_professional_education': 'continuing_professional_development',
 'continuing_resolution_authority': 'continuing_resolution',
 'continuity_army_council': 'continuity_irish_republican_army',
 'continuity_of_business': 'business_continuity_planning',
 'continuity_of_operations': 'continuity_of_operations_plan',
 'continuous-time_markov_chain': 'continuous-time_markov_process',
 'continuous-time_stochastic_process': 'continuous_stochastic_process',
 'continuous_alcohol_monitoring': 'continuous_transdermal_alcohol_monitoring',
 'continuous_binary_relation': 'continuous_function',
 'continuous_creation_cosmology': 'steady_state_theory',
 'continuous_deep_sedation': 'terminal_sedation',
 'continuous_density_function': 'probability_density_function',
 'continuous_dual_space': 'dual_space',
 'continuous_dynamical_system': 'dynamical_system',
 'continuous_education_certificates': 'continuing_education_unit',
 'continuous_fermentation_method': 'morton_w._coutts',
 'continuous_flight_auger': 'deep_foundation',
 'continuous_flow_analysis': 'autoanalyzer',
 'continuous_flow_production': 'mass_production',
 'continuous_flow_reactor': 'flow_chemistry',
 'continuous_flow_system': 'continuous_ink_system',
 'continuous_form_paper': 'continuous_stationery',
 'continuous_fourier_transform': 'fourier_transform',
 'continuous_hartley_transform': 'hartley_transform',
 'continuous_hit_music': 'promise_of_love',
 'continuous_injection_system': 'jetronic',
 'continuous_integration_server': 'continuous_integration',
 'continuous_knapsack_problem': 'knapsack_problem',
 'continuous_linear_form': 'continuous_linear_operator',
 'continuous_linear_function': 'continuous_linear_operator',
 'continuous_linear_functional': 'linear_functional',
 'continuous_linear_map': 'continuous_linear_operator',
 'continuous_linear_mapping': 'continuous_linear_operator',
 'continuous_linear_transformation': 'continuous_linear_operator',
 'continuous_past_perfect': 'pluperfect_tense',
 'continuous_performance_test': 'continuous_performance_task',
 'continuous_permafrost_zone': 'permafrost',
 'continuous_pour_concrete': 'concrete',
 'continuous_power_supply': 'uninterruptible_power_supply',
 'continuous_professional_development': 'continuing_professional_development',
 'continuous_random_variable': 'continuous_probability_distribution',
 'continuous_random_variables': 'continuous_probability_distribution',
 'continuous_repayment_mortgage': 'continuous-repayment_mortgage',
 'continuous_risset_scale': 'shepard_tone',
 'continuous_rod_warhead': 'continuous-rod_warhead',
 'continuous_series_character': 'principal_series_representation',
 'continuous_series_representation': 'principal_series_representation',
 'continuous_slab_casting': 'continuous_casting',
 'continuous_spatial_automata': 'continuous_spatial_automaton',
 'continuous_time_signal': 'continuous_signal',
 'continuous_tractive_effort': 'tractive_force',
 'continuous_variable_transmission': 'continuously_variable_transmission',
 'continuous_verb_forms': 'gerund',
 'continuous_wave_illumination': 'semi-active_radar_homing',
 'continuous_wave_illuminator': 'semi-active_radar_homing',
 'continuous_wave_radar': 'continuous-wave_radar',
 'continuously_differentiable_function': 'smooth_function',
 'continuously_regenerating_trap': 'nox_adsorber',
 'continuum_publishing_group': 'continuum_international_publishing_group',
 'continuum_region_neutron': 'neutron_temperature',
 'contorting_quintuplets_2000': 'quintuplets_2000',
 'contour_of_integration': 'line_integral',
 'contour_winding_number': 'winding_number',
 'contra-coup_coup_injury': 'coup_contrecoup_injury',
 'contra-rotating_co-axial_rotors': 'coaxial_rotors',
 'contra:_the_hardcorps': 'contra:_hard_corps',
 'contra_alto_clarinet': 'contra-alto_clarinet',
 'contra_bass_guitar': 'contrabass_guitar',
 'contra_bass_guitars': 'contrabass_guitar',
 'contra_costa_goldfields': 'lasthenia_conjugens',
 'contra_costa_hills': 'berkeley_hills',
 'contra_costa_newspapers': 'contra_costa_times',
 'contra_coup-coup_injury': 'coup_contrecoup_injury',
 'contra_coup_coup': 'coup_contrecoup_injury',
 'contra_coup_injury': 'coup_contrecoup_injury',
 'contra_el_tiempo': 'don_miguelo',
 'contra_hard_corps': 'contra:_hard_corps',
 'contracoup_coup_injury': 'coup_contrecoup_injury',
 'contract_brewing_company': 'brewery',
 'contract_bridge_glossary': 'glossary_of_contract_bridge_terms',
 'contract_field_teams': 'contract_field_team',
 'contract_for_deed': 'land_contract',
 'contract_mobile_phones': 'postpaid_mobile_phone',
 'contract_of_affreightment': 'affreightment',
 'contract_of_bloemfontein': 'orange_river_convention',
 'contract_of_employment': 'employment_contract',
 'contract_of_marriage': 'marriage',
 'contract_on_america': 'contract_with_america',
 'contract_recognition_board': 'fia_contract_recognition_board',
 'contract_research_organisation': 'contract_research_organization',
 'contract_research_organisations': 'contract_research_organization',
 'contract_research_organizations': 'contract_research_organization',
 'contract_responsibility_system': 'household-responsibility_system',
 'contract_work_mafia': 'mafia_raj',
 'contractible_topological_space': 'contractible_space',
 'contraction_and_covergence': 'contraction_and_convergence',
 'contraction_mapping_principle': 'banach_fixed_point_theorem',
 'contraction_mapping_theorem': 'banach_fixed_point_theorem',
 'contractionary_fiscal_policy': 'fiscal_policy',
 'contractive_mapping_theorem': 'banach_fixed_point_theorem',
 'contracts_for_difference': 'contract_for_difference',
 'contracts_of_employment': 'employment_contract',
 'contracture_of_muscle': 'contracture',
 'contrade_di_siena': 'contrade_of_siena',
 'contradictio_in_adiecto': 'contradictio_in_adjecto',
 'contradiction_in_terms': 'contradictio_in_terminis',
 'contradictions_in_bible': 'criticism_of_the_bible',
 'contrail_conspiracy_theory': 'chemtrail_conspiracy_theory',
 'contralora_de_texas': 'texas_comptroller_of_public_accounts',
 'contrast_enhanced_ultrasound': 'contrast-enhanced_ultrasound',
 'contrat_premiere_embauche': 'first_employment_contract',
 'contre-coup_coup_injury': 'coup_contrecoup_injury',
 'contre_coup-coup_injury': 'coup_contrecoup_injury',
 'contre_coup_coup': 'coup_contrecoup_injury',
 'contre_coup_injury': 'coup_contrecoup_injury',
 'contrecoup_coup_injury': 'coup_contrecoup_injury',
 'contreras_learning_complex': 'miguel_contreras_learning_complex',
 'contribution_is_known': 'defined_contribution_plan',
 'contribution_margin_analysis': 'contribution_margin',
 'contributory_copyright_infringement': 'copyright_infringement',
 'contributory_copyright_violation': 'copyright_infringement',
 'contributory_patent_infringement': 'patent_infringement',
 'control_data_corp.': 'control_data_corporation',
 'control_data_systems': 'control_data_corporation',
 'control_flow_analysis': 'control_flow',
 'control_group_records': 'the_control_group',
 'control_moment_gyro': 'control_moment_gyroscope',
 'control_of_access': 'limited-access_road',
 'control_of_fire': 'control_of_fire_by_early_humans',
 'control_of_muscles': 'skeletal_muscle',
 'control_point_network': 'control_network',
 'control_sequence_introducer': 'ansi_escape_code',
 'control_system_engineering': 'control_engineering',
 'control_systems_engineering': 'control_engineering',
 'control_the_remixes': 'control:_the_remixes',
 'control_tower_operators': 'control_tower_operator',
 'control_trac_ii': 'control_trac',
 'control_video_corporation': 'aol',
 'controllable_pitch_propellers': 'controllable_pitch_propeller',
 'controlled_access_highway': 'limited-access_road',
 'controlled_access_road': 'limited-access_road',
 'controlled_atmosphere_stunning': 'controlled_atmosphere_killing',
 'controlled_current_source': 'current_source',
 'controlled_demolition_hypothesis': 'world_trade_center_controlled_demolition_conspiracy_theories',
 'controlled_drug_law': 'drug_prohibition_law',
 'controlled_foreign_company': 'controlled_foreign_corporation',
 'controlled_permutation_box': 'permutation_box',
 'controlled_pitch_propellers': 'controllable_pitch_propeller',
 'controlled_security_operation': 'communications_system',
 'controlled_substance_act': 'controlled_substances_act',
 'controlled_substance_analog': 'designer_drug',
 'controlled_thermonuclear_fusion': 'fusion_power',
 'controlled_voltage_source': 'voltage_source',
 'controller-general_of_finance': 'controller-general_of_finances',
 'controller_of_customs': 'minister_of_customs',
 'controller_of_finances': 'controller-general_of_finances',
 'controlling_drug_prices': 'drug_trade',
 'controversial_interrogation_techniques': 'enhanced_interrogation_techniques',
 'controversial_video_game': 'video_game_controversy',
 'controversies_of_chabad': 'chabad-lubavitch_related_controversies',
 'controversies_of_chabad-lubavitch': 'chabad-lubavitch_related_controversies',
 'controversies_of_lubavitch': 'chabad-lubavitch_related_controversies',
 'controversies_regarding_mormonism': 'criticism_of_the_latter_day_saint_movement',
 'controversy_about_adhd': 'attention-deficit_hyperactivity_disorder_controversies',
 'controversy_of_tortosa': 'disputation_of_tortosa',
 'controversy_on_investiture': 'investiture_controversy',
 'contructor_support_systems': 'conductor_support_system',
 'contusion_of_lung': 'pulmonary_contusion',
 'conure_de_cuba': 'cuban_parakeet',
 'conus_medullaris_syndrome': 'conus_medullaris',
 'convair-san_diego_open': 'buick_invitational',
 'convair_440_metropolitan': 'convair_cv-240_family',
 'convair_990_coronado': 'convair_990',
 'convair_b-36_bomber': 'convair_b-36',
 'convair_b-36_peacemaker': 'convair_b-36',
 'convair_b-58_hustler': 'b-58_hustler',
 'convair_b.58_hustler': 'b-58_hustler',
 'convair_cv-440_metropolitan': 'convair_cv-240_family',
 'convair_model_35': 'convair_b-36',
 'convair_model_36': 'convair_b-36',
 'convair_model_37': 'convair_xc-99',
 'convair_model_39': 'consolidated_r2y',
 'convair_sea_dart': 'f2y_sea_dart',
 'conval_high_school': 'conval_regional_high_school',
 'convalidation_of_marriage': 'validation_of_marriage',
 'convective_boundary_layer': 'boundary_layer',
 'convective_heat_transfer': 'convection',
 'convencao_batista_brasileira': 'brazilian_baptist_convention',
 'convenience_store_crimes': 'convenience_store_crime',
 'convenient_store_clerk': 'convenience_store',
 'convenio_de_vergara': 'convention_of_vergara',
 'convenio_lord_eliot': 'lord_eliot_convention',
 'convent_bukit_nanas': 'smk_convent_bukit_nanas',
 'convent_of_christ': 'convent_of_the_order_of_christ',
 'convent_of_mafra': 'mafra_national_palace',
 'convent_of_munkalif': 'munkeliv_abbey',
 'convent_of_trzebnica': 'sanctuary_of_st._jadwiga_in_trzebnica',
 'convent_of_wurmsbach': 'wurmsbach_abbey',
 'conventia_democrata_romana': 'romanian_democratic_convention',
 'convention_against_terrorism': 'international_conventions_on_terrorism',
 'convention_against_torture': 'united_nations_convention_against_torture',
 'convention_and_treaty': 'treaty',
 'convention_du_metre': 'metre_convention',
 'convention_for_biodiversity': 'convention_on_biological_diversity',
 'convention_no_192': 'international_labour_organization',
 'convention_of_1818': 'treaty_of_1818',
 'convention_of_akkerman': 'akkerman_convention',
 'convention_of_alais': 'peace_of_alais',
 'convention_of_balta-liman': 'treaty_of_balta_liman',
 'convention_of_beijing': 'convention_of_peking',
 'convention_of_breda': 'treaty_of_breda',
 'convention_of_chuanbi': 'convention_of_chuenpeh',
 'convention_of_chuenpi': 'convention_of_chuenpeh',
 'convention_of_cintra': 'convention_of_sintra',
 'convention_of_closter-zeven': 'convention_of_klosterzeven',
 'convention_of_closterzeven': 'convention_of_klosterzeven',
 'convention_of_estates': 'the_estates',
 'convention_of_fez': 'treaty_of_fez',
 'convention_of_gastein': 'gastein_convention',
 'convention_of_hanover': 'congress_of_hanover',
 'convention_of_klasterzeven': 'convention_of_klosterzeven',
 'convention_of_klaterzeven': 'convention_of_klosterzeven',
 'convention_of_kloster-haven': 'convention_of_klosterzeven',
 'convention_of_kloster-zeven': 'convention_of_klosterzeven',
 'convention_of_klosterseven': 'convention_of_klosterzeven',
 'convention_of_london': 'treaty_of_london',
 'convention_of_montevideo': 'montevideo_convention',
 'convention_of_montreux': 'montreux_convention_regarding_the_regime_of_the_turkish_straits',
 'convention_of_mortefontaine': 'convention_of_1800',
 'convention_of_nijmegen': 'convention_of_nymegen',
 'convention_of_nymwegen': 'convention_of_nymegen',
 'convention_of_pado': 'convention_of_pardo',
 'convention_of_porda': 'convention_of_pardo',
 'convention_of_porta': 'convention_of_pardo',
 'convention_of_quanbi': 'convention_of_chuenpeh',
 'convention_of_tianjin': 'convention_of_tientsin',
 'convention_on_corruption': 'convention_against_corruption',
 'convention_on_genocide': 'convention_on_the_prevention_and_punishment_of_the_crime_of_genocide',
 'convention_on_psychotropics': 'convention_on_psychotropic_substances',
 'convention_panafricaine_sankariste': 'sankarist_pan-african_convention',
 'convention_plaza_office': 'hong_kong_convention_and_exhibition_centre',
 'convention_priority_right': 'paris_convention_for_the_protection_of_industrial_property',
 'convention_travel_document': 'travel_document',
 'conventional_electric_hybrid': 'hybrid_electric_vehicle',
 'conventional_electrical_units': 'conventional_electrical_unit',
 'conventional_guided_missiles': 'cruise_missile',
 'conventional_mortgage_loan': 'mortgage_loan',
 'conventional_power_station': 'fossil_fuel_power_plant',
 'conventional_unit_cell': 'primitive_cell',
 'conventional_x-ray_generator': 'x-ray_tube',
 'conventional_x-ray_generators': 'x-ray_tube',
 'conventions_and_treaties': 'treaty',
 'convento_de_cristo': 'convent_of_the_order_of_christ',
 'converge_in_probability': 'convergence_of_random_variables',
 'converged_enhanced_ethernet': 'data_center_bridging',
 'convergence_and_unity': 'convergence_and_union',
 'convergence_in_law': 'convergence_of_random_variables',
 'convergence_in_probability': 'convergence_of_random_variables',
 'convergence_of_distributions': 'convergence_of_random_variables',
 'convergence_patriotique_panafricaine': 'patriotic_pan-african_convergence',
 'convergencia_democratica_navarra': 'democratic_convergence_of_navarre',
 'convergencia_i_unio': 'convergence_and_union',
 'convergent_lady_beetle': 'hippodamia_convergens',
 'convergent_plate_boundary': 'convergent_boundary',
 'converges_in_distribution': 'convergence_of_random_variables',
 'conversaciones_con_mama': 'conversations_with_mother',
 'conversation_monitor_system': 'conversational_monitor_system',
 'conversation_while_dancing': 'johnny_mercer',
 'converse_all_star': 'chuck_taylor_all-stars',
 'converse_barcan_formula': 'barcan_formula',
 'converse_elementary_school': 'judson_independent_school_district',
 'conversion_and_judaism': 'conversion_to_judaism',
 'conversion_of_dimensions': 'units_conversion_by_factor-label',
 'conversion_of_iceland': 'christianisation_of_iceland',
 'conversion_of_lithuania': 'christianization_of_lithuania',
 'conversion_of_saul': 'conversion_of_paul',
 'convert_or_die': 'forced_conversion',
 'convert_to_christianity': 'conversion_to_christianity',
 'convert_to_judaism': 'conversion_to_judaism',
 'converted_to_christianity': 'christianization',
 'converter_box_mod': 'digital_television_adapter',
 'convertible_debenture_stock': 'convertible_bond',
 'convertible_term_assurance': 'term_life_insurance',
 'converting_dimensional_units': 'units_conversion_by_factor-label',
 'converting_to_judaism': 'conversion_to_judaism',
 'converts_to_judaism': 'conversion_to_judaism',
 'convex_computer_corporation': 'convex_computer',
 'convex_optimization_theory': 'convex_optimization',
 'convex_regular_polychora': 'convex_regular_4-polytope',
 'convex_regular_polychoron': 'convex_regular_4-polytope',
 'convex_regular_polyhedron': 'platonic_solid',
 'convexity_of_preferences': 'convex_preferences',
 'convict_ninety_nine': 'convict_99',
 'convicted_in_life': 'dante_xxi',
 'convictism_in_australia': 'convicts_in_australia',
 'convocation_of_canterbury': 'convocation_of_the_english_clergy',
 'convoluted_seminiferous_tubules': 'seminiferous_tubule',
 'convolution_of_functions': 'convolution',
 'convoy_hx_156': 'convoy_hx-156',
 'convoy_hx_229': 'convoys_hx_229/sc_122',
 'convoy_of_death': 'afghan_massacre:_the_convoy_of_death',
 'convoy_on_202': 'convoys_ons_18/on_202',
 'convoy_on_206': 'convoys_ons_20/on_206',
 'convoy_ons_18': 'convoys_ons_18/on_202',
 'convoy_ons_20': 'convoys_ons_20/on_206',
 'convoy_sc_122': 'convoys_hx_229/sc_122',
 'convoy_sun_hei': 'sun_hei_sc',
 'convoys_ons.18/on_202': 'convoys_ons_18/on_202',
 'conway_ambo_operator': 'conway_polyhedron_notation',
 'conway_and_whitman': 'the_tim_conway_jr._show',
 'conway_bevel_operator': 'conway_polyhedron_notation',
 'conway_chain-arrow_notation': 'conway_chained_arrow_notation',
 'conway_chained-arrow_notation': 'conway_chained_arrow_notation',
 'conway_chained_arrow': 'conway_chained_arrow_notation',
 'conway_daily_sun': 'the_conway_daily_sun',
 'conway_dual_operator': 'conway_polyhedron_notation',
 'conway_expand_operator': 'conway_polyhedron_notation',
 'conway_free_will': 'free_will_theorem',
 'conway_gyro_operator': 'conway_polyhedron_notation',
 'conway_join_operator': 'conway_polyhedron_notation',
 'conway_kis_operator': 'conway_polyhedron_notation',
 'conway_knot_notation': 'knot_theory',
 'conway_l._morgan': 'c._lloyd_morgan',
 'conway_lloyd_morgan': 'c._lloyd_morgan',
 'conway_maritime_press': 'anova_books',
 'conway_meta_operator': 'conway_polyhedron_notation',
 'conway_orbifold_notation': 'orbifold_notation',
 'conway_ortho_operator': 'conway_polyhedron_notation',
 'conway_polyhedral_notation': 'conway_polyhedron_notation',
 'conway_preparatory_school': 'excell_international_school',
 'conway_railway_bridge': 'conwy_railway_bridge',
 'conway_snub_operator': 'conway_polyhedron_notation',
 'conway_stewart_pens': 'conway_stewart',
 'conway_truncate_operator': 'conway_polyhedron_notation',
 'conwy_county_council': 'conwy_county_borough_council',
 'conwy_lloyd_morgan': 'c._lloyd_morgan',
 'conwy_nature_reserve': 'conwy_rspb_reserve',
 'conwy_town_f.c.': 'conwy_united_f.c.',
 'conwy_united_fc': 'conwy_united_f.c.',
 'conwy_valley_railway': 'conwy_valley_line',
 'conyers_v_bush': 'conyers_v._bush',
 'cooch_behar_enclaves': 'indo-bangladesh_enclaves',
 'cooch_behar_town': 'cooch_behar',
 'cood_summer_reggae': 'cool_summer_reggae',
 'cooden_beach_station': 'cooden_beach_railway_station',
 'cooee_football_club': 'burnie_dockers_football_club',
 'cook_county_board': 'cook_county_board_of_commissioners',
 'cook_county_cheetahs': 'windy_city_thunderbolts',
 'cook_elementary_school': 'school_district_38_richmond',
 'cook_inlet_beaver': 'north_american_beaver',
 'cook_inlet_ferry': 'knik_arm_ferry',
 'cook_island_maori': 'cook_islands_maori',
 'cook_islander_music': 'music_of_the_cook_islands',
 'cook_islands_history': 'history_of_the_cook_islands',
 'cook_islands_literature': 'literature_of_the_cook_islands',
 'cook_islands_monarchy': 'monarchy_of_the_cook_islands',
 'cook_nuclear_plant': 'donald_c._cook_nuclear_generating_station',
 'cook_shire_council': 'shire_of_cook',
 'cook_strait_tuatara': 'tuatara',
 'cook_the_books': 'creative_accounting',
 'cook_trading_limited': 'cook_trading',
 'cook_trading_ltd.': 'cook_trading',
 'cooke_locomotive_works': 'cooke_locomotive_and_machine_works',
 'cooke_of_york': 'cooke_optics',
 'cookeville_depot_museum': 'cookeville_railroad_depot',
 'cookie_and_cream': 'cookies_and_cream',
 'cookie_cutter_campaign': 'cookie-cutter_campaign',
 'cookie_cutter_homes': 'tract_housing',
 'cookie_cutter_neighbourhood': 'tract_housing',
 'cookie_cutter_shark': 'cookiecutter_shark',
 'cookie_cutter_stadium': 'multi-purpose_stadium',
 'cookie_cutter_stadiums': 'multi-purpose_stadium',
 'cookie_dough_bites': 'cookie_dough',
 'cookie_dough_camoflage': 'desert_battle_dress_uniform',
 'cookie_dough_camouflage': 'desert_battle_dress_uniform',
 'cookie_jar_entertainment': 'cookie_jar_group',
 'cookie_jar_reserves': 'cookie_jar_accounting',
 'cookie_monster_cookies': 'sesame_street_snacks',
 'cookie_monster_metal': 'death_metal',
 'cookie_monster_munch': 'sesame_street_video_games',
 'cookie_monster_music': 'death_metal',
 'cookie_monster_vocals': 'death_growl',
 'cookie_pals_cookies': 'sesame_street_snacks',
 'cookies_n_cream': 'cookies_and_cream',
 'cooking/hot_salt_frying': 'hot_salt_frying',
 'cooking/hot_sand_frying': 'hot_sand_frying',
 'cooking/weights_and_measures': 'cooking_weights_and_measures',
 'cooking_a_turkey': 'domestic_turkey',
 'cooking_basic_topics': 'cooking',
 'cooking_for_pump-kin': 'cooking_for_pump-kin:_phase_one',
 'cooking_light_magazine': 'cooking_light',
 'cooking_mama_1': 'cooking_mama',
 'cooking_mama_2': 'cooking_mama:_cook_off',
 'cooking_mama_4': 'cooking_mama:_world_kitchen',
 'cooking_mama_ltd.': 'cooking_mama_limited',
 'cooking_the_books': 'creative_accounting',
 'cooking_vinyl_records': 'cooking_vinyl',
 'cooking_with_cannabis': 'cannabis_foods',
 'cooks_scurvy_grass': 'lepidium_oleraceum',
 'cookson_group_plc': 'cookson_group',
 'cooksville_railway_station': 'cooksville_go_station',
 'cooksville_train_station': 'cooksville_go_station',
 'cooktown_developmental_road': 'mulligan_highway',
 'cool_berry_flummery': 'flummery',
 'cool_blue_kangaroo': 'malt-o-meal_company',
 'cool_blue_reason': 'prolonging_the_magic',
 'cool_cool_universe': 'monument_to_the_masses',
 'cool_edit_pro': 'adobe_audition',
 'cool_kids_keep': 'set_free',
 'cool_moe_dee': 'kool_moe_dee',
 'cool_purple_mist': 'life_and_death_of_an_american_fourtracker',
 'cool_radio_100.7': 'dxdd',
 'cool_ranch_cheetos': 'cheetos',
 'cool_springs_galleria': 'coolsprings_galleria',
 'cool_under_heat': 'cut_the_crap',
 'cool_web_search': 'coolwebsearch',
 'cooleemee_plantation_house': 'cooleemee',
 'cooley_godward_llp': 'cooley_godward_kronish',
 'cooley_law_school': 'thomas_m._cooley_law_school',
 'cooley_tukey_algorithm': 'cooley-tukey_fft_algorithm',
 'cooley_v._board': 'cooley_v._board_of_wardens',
 'cooling_alteration_rim': 'igneous_differentiation',
 'cooling_degree_day': 'heating_degree_day',
 'cooling_magma_body': 'magma_chamber',
 'cooling_off_period': 'cooling-off_period',
 'cooling_tower_system': 'cooling_tower',
 'coolmore_lexington_stakes': 'lexington_stakes',
 'cooloola_national_park': 'great_sandy_national_park',
 'cooloola_shire_council': 'shire_of_cooloola',
 'cooloola_tree_frog': 'cooloola_sedge_frog',
 'cooloolah_tree_frog': 'cooloola_sedge_frog',
 'cooma-monaro_shire_council': 'cooma-monaro_shire',
 'coomassie_brilliant_blue': 'coomassie',
 'coomassie_brilliant_dyes': 'coomassie',
 'coombabah_state_school': 'coombabah_state_primary_school',
 'coombe_country_park': 'coombe_abbey',
 'coombe_down_tunnel': 'combe_down_tunnel',
 'coombe_railway_station': 'coombe_junction_halt_railway_station',
 'coombe_road_station': 'woodside_and_south_croydon_railway',
 'coomoora_secondary_college': 'keysborough_secondary_college',
 'coon-sanders_nighthawk_orchestra': 'coon-sanders_original_nighthawk_orchestra',
 'coon_dog_cemetery': 'key_underwood_coon_dog_memorial_graveyard',
 'coonen_cross_oath': 'coonan_cross_oath',
 'coonseil_ny_gaelgey': 'coonceil_ny_gaelgey',
 'coop_danmark_a/s': 'coop_norden',
 'coop_norden_a/s': 'coop_norden',
 'coop_nordest_trieste': 'pallacanestro_trieste',
 'cooper_cameron_corporation': 'cameron_international_corporation',
 'cooper_city_high': 'cooper_city_high_school',
 'cooper_electron_pair': 'cooper_pair',
 'cooper_industries_ltd.': 'cooper_industries',
 'cooper_island_aleut': 'mednyj_aleut',
 'cooper_kinderdine_watson': 'cooper_k._watson',
 'cooper_lake_complex': 'cooper_lake_state_park',
 'cooper_medical_college': 'stanford_university_school_of_medicine',
 'cooper_point_journal': 'the_evergreen_state_college',
 'cooper_river_bridge': 'arthur_ravenel_jr._bridge',
 'cooper_temple_clause': 'the_cooper_temple_clause',
 'cooper_union_address': 'cooper_union_speech',
 'cooper_union_college': 'cooper_union',
 'cooper_union_institute': 'cooper_union',
 'cooper_v._power': 'andrew_w._cooper',
 'cooperating_systems_corporation': 'cooperating_systems',
 'cooperation_among_cooperatives': 'rochdale_principles',
 'cooperative_board_games': 'cooperative_board_game',
 'cooperative_commonwealth_federation': 'co-operative_commonwealth_federation',
 'cooperative_correspondence_club': 'co-operative_correspondence_club',
 'cooperative_education_sd20': 'school_district_20_kootenay-columbia',
 'cooperative_extension_system': 'cooperative_extension_service',
 'cooperative_game_play': 'cooperative_gameplay',
 'cooperative_grocery_store': 'food_cooperative',
 'cooperative_housing_foundation': 'chf_international',
 'cooperative_research_center': 'cooperative_research_centre',
 'cooperative_research_centres': 'cooperative_research_centre',
 'cooperative_transnational_state': 'ulrich_beck',
 'cooperative_video_game': 'cooperative_gameplay',
 'cooperative_virtual_machine': 'cooperative_linux',
 'cooperative_wholesale_society': 'co-operative_wholesale_society',
 'cooperazione_e_sviluppo': 'cesvi',
 'coopers_hill_college': 'royal_indian_engineering_college',
 'coopers_pale_ale': 'coopers_brewery',
 'coopers_sparkling_ale': 'coopers_brewery',
 'coopersale_railway_station': 'coopersale_halt_railway_station',
 'coordinadora_arauco_malleco': 'coordinadora_arauco-malleco',
 'coordinate_covalent_bond': 'dipolar_bond',
 'coordinate_covalent_bonding': 'dipolar_bond',
 'coordinate_covalent_bonds': 'dipolar_bond',
 'coordinate_linear_space': 'coordinate_space',
 'coordinate_measurement_machine': 'coordinate-measuring_machine',
 'coordinate_measuring_machine': 'coordinate-measuring_machine',
 'coordinate_reference_system': 'geographic_coordinate_system',
 'coordinate_vector_space': 'coordinate_space',
 'coordinated_attack_group': 'wolf_pack',
 'coordinates_in_gml': 'geography_markup_language',
 'coordination_covalent_bonds': 'dipolar_bond',
 'coordination_group_publications': 'cgp',
 'coordination_syndical_haitien': 'haitian_trade_union_coordination',
 'coordinator_of_information': 'office_of_the_coordinator_of_information',
 'coorong_district_council': 'the_coorong_district_council',
 'coorparoo_football_club': 'coorparoo_australian_football_club',
 'coors_brewers_limited': 'coors_brewers',
 'coors_brewing_limited': 'coors_brewing_company',
 'coors_extra_gold': 'coors_brewing_company',
 'coors_light_twins': 'klimaszewski_twins',
 'coors_porcelain_company': 'coorstek',
 'coos_bay-roseburg_highway': 'oregon_route_42',
 'coos_bay_bridge': 'conde_mccullough_memorial_bridge',
 'coos_bay_line': 'central_oregon_and_pacific_railroad',
 'coos_river_highway': 'oregon_route_241',
 'coos_valley_railroad': 'north_stratford_railroad',
 'coot_northern_shoveler': 'northern_shoveler',
 'cop:_the_recruit': 'c.o.p._the_recruit',
 'cop_a_plea': 'plea',
 'cop_buddies_movie': 'buddy_cop_film',
 'cop_buddy_film': 'buddy_cop_film',
 'cop_killer_bullet': 'teflon-coated_bullet',
 'cop_shoot_cop...': 'ladies_and_gentlemen_we_are_floating_in_space',
 'cop_that_disc': 'cop_that_shit',
 'cop_the_recruit': 'c.o.p._the_recruit',
 'copa_3_diamantes': 'copa_tres_diamantes',
 'copa_america_1937': 'south_american_championship_1937',
 'copa_america_1967': 'south_american_championship_1967',
 'copa_banco_galicia': 'atp_buenos_aires',
 'copa_brasil_central': 'copa_centro-oeste',
 'copa_catalunya_finals': 'copa_catalunya',
 'copa_centro_oeste': 'copa_centro-oeste',
 'copa_de_brasil': 'copa_do_brasil',
 'copa_de_espana': 'copa_del_rey',
 'copa_de_oro': 'copa_oro',
 'copa_de_panama': 'copa_airlines',
 'copa_del_generalisimo': 'copa_del_rey',
 'copa_del_ray': 'copa_del_rey',
 'copa_do_mundo': 'fifa_world_cup',
 'copa_do_nordeste': 'campeonato_do_nordeste',
 'copa_flight_201': 'copa_airlines_flight_201',
 'copa_jockey_club': 'copa_de_competencia_jockey_club',
 'copa_libertadores_history': 'history_of_the_copa_libertadores',
 'copa_libertadores_record': 'records_and_statistics_of_the_copa_libertadores',
 'copa_libertadores_records': 'records_and_statistics_of_the_copa_libertadores',
 'copa_libertadores_statistics': 'records_and_statistics_of_the_copa_libertadores',
 'copa_mustang_2008': 'copa_mustang_i_2008',
 'copa_nissan_sudamericana': 'copa_sudamericana',
 'copa_peru_2008': 'peru_cup_2008',
 'copa_ricardo_aldao': 'copa_aldao',
 'copa_santander_libertadores': 'copa_libertadores',
 'copa_suda_america': 'copa_sudamericana',
 'copa_sul_americana': 'copa_sudamericana',
 'copa_sul_minas': 'copa_sul-minas',
 'copa_toyota_libertadores': 'copa_libertadores',
 'copalis_beach_airport': 'copalis_state_airport',
 'cope_middle_school': 'redlands_unified_school_district',
 'copehill_down_village': 'copehill_down',
 'copeland_covered_bridge': 'copeland_bridge',
 'copeland_farm_bridge': 'copeland_bridge',
 'copenhagen_airport_roskilde': 'roskilde_airport',
 'copenhagen_botanical_garden': 'university_of_copenhagen_botanical_garden',
 'copenhagen_capital_region': 'region_hovedstaden',
 'copenhagen_december_riots': 'ungdomshuset',
 'copenhagen_railway_station': 'copenhagen_central_station',
 'copenhagen_town_hall': 'copenhagen_city_hall',
 'copernic_technologies_inc.': 'copernic',
 'copernican_heliocentric_system': 'heliocentrism',
 'copley_news_service': 'copley_press',
 'copley_plaza_hotel': 'copley_plaza',
 'copley_publishing_group': 'proquest',
 'copnor_railway_station': 'copnor',
 'coporate_thugz_entertainment': 'island_def_jam_music_group',
 'copp_and_brown': 'jim_copp_and_ed_brown',
 'coppa_italia_1999-2000': 'coppa_italia_1999-00',
 'copper-tailed_glossy_starling': 'copper-tailed_glossy-starling',
 'copper_banded_butterflyfish': 'copperband_butterflyfish',
 'copper_country_trail': 'u.s._route_41_in_michigan',
 'copper_covered_steel': 'copper_clad_steel',
 'copper_harbor_lighthouse': 'copper_harbor_light',
 'copper_harper_scale': 'cooper-harper_rating_scale',
 'copper_indium_diselenide': 'copper_indium_gallium_selenide',
 'copper_indium_selenide': 'copper_indium_gallium_selenide',
 'copper_island_classic': 'copper_island',
 'copper_lake_falls': 'waterfalls_of_the_west_fork_foss_river_valley',
 'copper_plate_grant': 'copper-plate_grant',
 'copper_river_management': 'david_rocker',
 'copper_river_meridian': 'principal_meridians_of_alaska',
 'copper_sheet_metal': 'copper',
 'copper_silver_ionization': 'copper-silver_ionization',
 'copper_transport_disease': 'menkes_disease',
 'copper_wire_theft': 'metal_theft',
 'copperas_cove_isd': 'copperas_cove_independent_school_district',
 'copperbelly_water_snake': 'nerodia_erythrogaster_neglecta',
 'copperhead_rat_snake': 'elaphe_radiata',
 'coppice_high_school': 'coppice_performing_arts_school',
 'coppice_with_standards': 'coppicing',
 'coppin_state_college': 'coppin_state_university',
 'coppin_teachers_college': 'coppin_state_university',
 'coppr_hoard_culture': 'copper_hoard_culture',
 'coppull_ring_mill': 'coppull',
 'copra_berni_piacenza': 'pallavolo_piacenza',
 'coprius_of_griasowetzk': 'abraham_and_coprius_of_griasowetzk',
 'coproporphyrinogen_oxidase_deficiency': 'porphyria',
 'cops_for_kids': 'c.o.p.s._for_kids',
 'copsi_of_northumbria': 'copsi',
 'copson-de_bruijn_constant': 'de_bruijn-newman_constant',
 'coptic_christian_church': 'coptic_orthodox_church_of_alexandria',
 'coptic_new_year': 'coptic_calendar',
 'coptic_orthodox_church': 'coptic_orthodox_church_of_alexandria',
 'coptic_orthodox_churches': 'coptic_architecture',
 'coptic_orthodox_pope': 'pope_of_the_coptic_orthodox_church_of_alexandria',
 'coptic_television_network': 'coptic_tv',
 'coptic_theological_seminary': 'catechetical_school_of_alexandria',
 'copulation_per_os': 'oral_sex',
 'copy_control_association': 'dvd_copy_control_association',
 'copy_control_cd': 'copy_control',
 'copy_number_variant': 'copy_number_variation',
 'copy_number_variants': 'copy_number_variation',
 'copy_on_write': 'copy-on-write',
 'copycat_christ_thesis': 'christ_myth_theory',
 'copyright_act_1709': 'statute_of_anne',
 'copyright_agency_limited': 'copyright_agency_ltd',
 'copyright_collecting_agencies': 'copyright_collective',
 'copyright_collecting_agency': 'copyright_collective',
 'copyright_collecting_societies': 'copyright_collective',
 'copyright_collecting_society': 'copyright_collective',
 'copyright_collection_societies': 'copyright_collective',
 'copyright_deposit_library': 'legal_deposit',
 'copyright_expiration_day': 'united_states_copyright_law',
 'copyright_in_architecture': 'copyright_in_architecture_in_the_united_states',
 'copyright_in_australia': 'australian_copyright_law',
 'copyright_in_canada': 'canadian_copyright_law',
 'copyright_in_iran': 'intellectual_property_in_iran',
 'copyright_in_poland': 'polish_copyright_law',
 'copyright_in_uk': 'copyright_law_of_the_united_kingdom',
 'copyright_on_architecture': 'copyright_in_architecture_in_the_united_states',
 'copyright_social_conflict': 'anti-copyright',
 'coq_au_rico': 'cocorico',
 'coq_de_sonnerat': 'grey_junglefowl',
 'coq_o_vin': 'grand_theft_auto:_liberty_city_stories_soundtrack',
 'coqueta_de_guerrero': 'short-crested_coquette',
 'coquette_de_letitia': 'coppery_thorntail',
 'coquette_du_guerrero': 'short-crested_coquette',
 'coqui_de_mona': 'mona_coqui',
 'coqui_de_montana': 'upland_coqui',
 'coqui_de_richmond': 'bronze_coqui',
 'coquille_indian_reservation': 'coquille_indian_tribe',
 'coquille_river_lighthouse': 'coquille_river_light',
 'coquilles_st_jacques': 'scallop',
 'coquitlam_city_council': 'coquitlam',
 'coquitlam_indian_band': 'kwikwetlem_first_nation',
 'coquitlam_school_board': 'school_district_43_coquitlam',
 'cora_l.v._scott': 'cora_l._v._scott',
 'cora_lv_scott': 'cora_l._v._scott',
 'coracles_of_india': 'indian_coracles',
 'coracopsis_nigra_barklyi': 'seychelles_black_parrot',
 'coral-billed_ground_cuckoo': 'coral-billed_ground-cuckoo',
 'coral-billed_scimitar_babbler': 'coral-billed_scimitar-babbler',
 'coral66_programming_language': 'coral_66',
 'coral_beauty_angel': 'twospined_angelfish',
 'coral_beauty_angelfish': 'twospined_angelfish',
 'coral_by_hilton': 'hilton_hotels_corporation',
 'coral_cat_shark': 'coral_catshark',
 'coral_dive_sites': 'recreational_diving',
 'coral_edith_brown': 'coral_browne',
 'coral_eugene_watts': 'carl_eugene_watts',
 'coral_gables_open': 'coral_gables_open_invitational',
 'coral_hairstreak_butterfly': 'satyrium_titus',
 'coral_reef_drive': 'florida_state_road_992',
 'coral_ridge_hour': 'd._james_kennedy',
 'coral_ridge_ministries': 'd._james_kennedy',
 'coral_sea_battle': 'battle_of_the_coral_sea',
 'coral_sea_islands/communications': 'coral_sea_islands',
 'coral_sea_islands/economy': 'coral_sea_islands',
 'coral_sea_islands/geography': 'coral_sea_islands',
 'coral_sea_islands/government': 'coral_sea_islands',
 'coral_sea_islands/history': 'coral_sea_islands',
 'coral_sea_islands/military': 'coral_sea_islands',
 'coral_sea_islands/people': 'coral_sea_islands',
 'coral_sea_islands/transportation': 'coral_sea_islands',
 'coral_sky_amphitheater': 'cruzan_amphitheatre',
 'coral_sky_amphitheatre': 'cruzan_amphitheatre',
 'coral_springs_mall': 'coral_springs_charter_school',
 'coral_welsh_classic': 'welsh_golf_classic',
 'coral_windows_stadium': 'valley_parade',
 'coral_wong_pietch': 'coral_wong_pietsch',
 'coralina_cataldi_tassoni': 'coralina_cataldi-tassoni',
 'coralite_ultimate_sponge': 'melamine_foam',
 'corallus_annulata_annulata': 'corallus_annulatus',
 'corallus_annulata_blombergi': 'corallus_annulatus_blombergi',
 'corallus_annulatus_annulatus': 'corallus_annulatus',
 'corallus_cookei_ruschenbergi': 'corallus_ruschenbergerii',
 'corallus_enydris_cookii': 'corallus_cookii',
 'corallus_enydris_enydris': 'corallus_hortulanus',
 'corallus_hortulanus_cooki': 'corallus_cookii',
 'corallus_hortulanus_cookii': 'corallus_cookii',
 'corallus_hortulanus_hortulanus': 'corallus_hortulanus',
 'corallus_hortulanus_melanea': 'corallus_cookii',
 'coram_nobis_petition': 'coram_nobis',
 'corazim_national_park': 'chorazin',
 'corazon_c._aquino': 'corazon_aquino',
 'corazon_cojuangco_aquino': 'corazon_aquino',
 'corazon_de_leon': 'lionheart',
 'corba_component_model': 'common_object_request_broker_architecture',
 'corben_baby_ace': 'ace_baby_ace',
 'corben_junior_ace': 'ace_junior_ace',
 'corben_super_ace': 'pober_super_ace',
 'corbett_high_school': 'corbett_school',
 'corbett_national_park': 'jim_corbett_national_park',
 'corbett_tiger_reserve': 'jim_corbett_national_park',
 'corbett_vs._corbett': 'corbett_v_corbett',
 'corbett_vs_corbett': 'corbett_v_corbett',
 'corbin_bleu_reivers': 'corbin_bleu',
 'corburg_town_hall': 'coburg_city_hall',
 'corby_distilleries_limited': 'corby_distilleries',
 'corby_town_fc': 'corby_town_f.c.',
 'corby_trouser_press': 'trouser_press',
 'corc_mac_laire': 'conall_corc',
 'corc_mac_luigthig': 'conall_corc',
 'corc_of_cashel': 'conall_corc',
 'corcelles_le_jorat': 'corcelles-le-jorat',
 'corcelles_sur_chavornay': 'corcelles-sur-chavornay',
 'corcoran_art_gallery': 'corcoran_gallery_of_art',
 'cord_and_tina': 'cord_roberts',
 'cord_blood_banking': 'cord_blood_bank',
 'cord_de_lys': 'corde_lisse',
 'cord_meyer_jr.': 'cord_meyer',
 'corda_tympani_nerve': 'chorda_tympani',
 'cordage_commerce_center': 'plymouth_cordage_company',
 'cordarius_donte_johnson': 'donte_j',
 'cordat_of_bologna': 'concordat_of_bologna',
 'corded_ware_horizon': 'corded_ware_culture',
 'cordele_army_airfield': 'crisp_county-cordele_airport',
 'cordelia_lewis_burks': 'indiana_democratic_party',
 'cordell_hull_birthplace': 'cordell_hull_birthplace_state_park',
 'cordero_mining_company': 'cordero_rojo_mine',
 'cordes_sur_ciel': 'cordes-sur-ciel',
 'cordillera_central_mountains': 'cordillera_central',
 'cordillera_de_domeyko': 'cordillera_domeyko',
 'cordillera_de_quele': 'cordillera_de_queule',
 'cordoba_national_university': 'national_university_of_cordoba',
 'cordon_and_search': 'counter-insurgency',
 'cords_cable_india': 'cords_cable_industries_limited',
 'cords_cable_industries': 'cords_cable_industries_limited',
 'cords_cable_limited': 'cords_cable_industries_limited',
 'cords_cables_india': 'cords_cable_industries_limited',
 'cords_cables_industries': 'cords_cable_industries_limited',
 'cords_cables_limited': 'cords_cable_industries_limited',
 'cords_of_biliroth': 'cords_of_billroth',
 'cords_of_bilroth': 'cords_of_billroth',
 'core_2_duo': 'intel_core_2',
 'core_2_extreme': 'intel_core_2',
 'core_2_quad': 'intel_core_2',
 'core_2_quadro': 'intel_core_2',
 'core_2_solo': 'intel_core_2',
 'core_banking_solution': 'core_banking',
 'core_banking_solutions': 'core_banking',
 'core_banking_system': 'core_banking',
 'core_banks_formation': 'core_sound',
 'core_binding_factors': 'core_binding_factor',
 'core_cities_group': 'english_core_cities_group',
 'core_collapse_supernova': 'type_ii_supernova',
 'core_conflict_cloud': 'evaporating_cloud',
 'core_democratic_values': 'democracy',
 'core_design_ltd.': 'core_design',
 'core_feature_animation': 'c.o.r.e.',
 'core_gender_identity': 'gender_identity',
 'core_helium_flash': 'helium_flash',
 'core_impact_pro': 'core_impact',
 'core_inflation_rate': 'core_inflation',
 'core_media_player': 'the_core_media_player',
 'core_melt_accident': 'nuclear_meltdown',
 'core_model_program': 'core_model',
 'core_muscle_training': 'physical_fitness',
 'core_physical_education': 'physical_education',
 'core_relational_themes': 'core_relational_theme',
 'core_web_fonts': 'core_fonts_for_the_web',
 'corean_cinematic_society': 'korea',
 'corean_cinematical_society': 'korea',
 'corean_cinematographic_society': 'korea',
 'corean_geographic_society': 'korea',
 'corean_geographical_society': 'korea',
 'corean_mathematical_society': 'korea',
 'corean_photographic_project': 'korea',
 'corean_photographic_society': 'korea',
 'corean_scientific_society': 'korea',
 'corectopia_in_eye': 'corectopia',
 'coree_du_sud': 'south_korea',
 'coregonus_artedi_complex': 'northern_cisco',
 'coregonus_autumnalis_autumnalis': 'arctic_cisco',
 'coregonus_autumnalis_migratorius': 'omul',
 'coregonus_kiyi_orientalis': 'lake_ontario_kiyi',
 'coregonus_lavaretus_lavaretus': 'common_whitefish',
 'corel_paintshop_pro': 'corel_paint_shop_pro',
 'corel_photo_paint': 'corel_photo-paint',
 'corel_quattro_pro': 'quattro_pro',
 'corel_v._bridgeman': 'bridgeman_art_library_v._corel_corp.',
 'corel_vs._bridgeman': 'bridgeman_art_library_v._corel_corp.',
 'corel_vs_bridgeman': 'bridgeman_art_library_v._corel_corp.',
 'corel_wordperfect_suite': 'corel_wordperfect_office',
 'corel_wordperfect_x3': 'wordperfect',
 'coreless_dc_motor': 'electric_motor',
 'corellian_trade_spine': 'star_wars_galaxy',
 'corestates_financial_corp.': 'corestates_financial_corporation',
 'corey_and_jay': 'the_corey_and_jay_show',
 'corey_j_smith': 'corey_j._smith',
 'corey_john_snide': 'corey_snide',
 'corey_lamar_mathis': 'pretty_ricky',
 'corey_latif_williams': 'latif',
 'corey_lavelle_brewer': 'corey_l._brewer',
 'corey_loog_brennan': 't._corey_brennan',
 'corey_mitchell_bringas': 'corey_bringas',
 'corey_s_lewis': 'corey_lewis',
 'corey_the_squirrel': 'pecola',
 'corey_todd_taylor': 'corey_taylor',
 'corey_w._brewer': 'corey_brewer',
 'corey_wayne_brewer': 'corey_brewer',
 'corey_winter_olefination': 'corey-winter_olefin_synthesis',
 'corey_winter_reaction': 'corey-winter_olefin_synthesis',
 'corfe_castle_station': 'corfe_castle_railway_station',
 'corfe_mullen_halt': 'corfe_mullen_halt_railway_station',
 'corfu_channel_case': 'corfu_channel_incident',
 'corgon_liga_2002': 'slovak_superliga_2001-02',
 'corgon_liga_2003': 'slovak_superliga_2002-03',
 'corgon_liga_2004': 'slovak_superliga_2003-04',
 'corgon_liga_2005': 'slovak_superliga_2004-05',
 'corgon_liga_2006': 'slovak_superliga_2005-06',
 'corgon_liga_2006/07': 'slovak_superliga_2006-07',
 'corgon_liga_2007': 'slovak_superliga_2006-07',
 'corien_wortmann_kool': 'corien_wortmann-kool',
 'corinna_harney_jones': 'corinna_harney',
 'corinna_of_tanagra': 'corinna',
 'corinna_of_tanagro': 'corinna',
 'corinne_bailey_ray': 'corinne_bailey_rae',
 'corinne_baily_rae': 'corinne_bailey_rae',
 'corinne_c._boggs': 'lindy_boggs',
 'corinne_claiborne_boggs': 'lindy_boggs',
 'corinne_g._wood': 'corinne_wood',
 'corinne_rey_bellet': 'corinne_rey-bellet',
 'corinthian-casuals_f._c.': 'corinthian-casuals_f.c.',
 'corinthian-casuals_f_c': 'corinthian-casuals_f.c.',
 'corinthian_casuals_f.c.': 'corinthian-casuals_f.c.',
 'corinthian_f._c.': 'corinthian_f.c.',
 'corinthian_f_c': 'corinthian_f.c.',
 'corinthian_type_helmet': 'corinthian_helmet',
 'corinthians_f._c.': 'corinthian_f.c.',
 'corinthians_f_c': 'corinthian_f.c.',
 'coriolis_flow_meter': 'mass_flow_meter',
 'coritiba_football_club': 'coritiba_foot_ball_club',
 'corjesu_high_school': 'brother_martin_high_school',
 'cork_albert_f.c.': 'cork_alberts_f.c.',
 'cork_alberts_fc': 'cork_alberts_f.c.',
 'cork_athletic_fc': 'cork_athletic_f.c.',
 'cork_bohemians_fc': 'cork_bohemians_f.c.',
 'cork_campus_radio': 'university_college_cork',
 'cork_celtic_fc': 'cork_celtic_f.c.',
 'cork_city_fc': 'cork_city_f.c.',
 'cork_constitution_f.c.': 'cork_constitution',
 'cork_county_council': 'county_cork',
 'cork_f._c.': 'cork_f.c.',
 'cork_f_c': 'cork_f.c.',
 'cork_hibernians_fc': 'cork_hibernians_f.c.',
 'cork_international_airport': 'cork_airport',
 'cork_north_east': 'cork_north-east',
 'cork_united_fc': 'cork_united_f.c.',
 'corkbush_field_rendezvous': 'corkbush_field_mutiny',
 'corky_sherwood_forest': 'murphy_brown',
 'corky_st._clair': 'waiting_for_guffman',
 'corleone_crime_family': 'corleone_family',
 'cormac_mac_art': 'cormac_mac_airt',
 'cormac_mcanallen_cup': 'international_rules_series',
 'cormac_ua_cuinn': 'cormac_mac_airt',
 'cormae_richey_mann': 'coramae_richey_mann',
 'cormeilles_en_parisis': 'cormeilles-en-parisis',
 'cormelles_le_royal': 'cormelles-le-royal',
 'cormet_de_roselende': 'cormet_de_roselend',
 'corn_belt_cube': 'american_foursquare',
 'corn_earworm_moth': 'helicoverpa_zea',
 'corn_fed_beef': 'cattle_feeding',
 'corn_is_green': 'the_corn_is_green',
 'corn_laws_debate': 'corn_laws',
 'corn_meadow_nematode': 'pratylenchus_zeae',
 'corn_pellet_stove': 'pellet_stove',
 'corn_products_company': 'unilever',
 'corn_root-lesion_nematode': 'pratylenchus_zeae',
 'corn_sow_thistle': 'sonchus_arvensis',
 'cornard_united_fc': 'cornard_united_f.c.',
 'corneal_refractive_therapy': 'orthokeratology',
 'corneal_ring_segments': 'intrastromal_corneal_ring_segments',
 'corned_beef_row': 'pratt_street',
 'corneil_and_bernie': 'watch_my_chops',
 'corneilla_del_vercol': 'corneilla-del-vercol',
 'corneille_de_pauw': 'cornelius_de_pauw',
 'cornel_ronald_west': 'cornel_west',
 'cornelia_caroline_funke': 'cornelia_funke',
 'cornelia_de_lange': 'cornelia_de_lange_syndrome',
 'cornelia_delange_syndrome': 'cornelia_de_lange_syndrome',
 'cornelia_g._kennedy': 'cornelia_groefsema_kennedy',
 'cornelia_genevive_gjesdal': 'coya_knutson',
 'cornelia_i._bargmann': 'cornelia_bargmann',
 'cornelia_maria_clapp': 'cornelia_clapp',
 'cornelia_pompeia_magna': 'cornelia_pompeia',
 'cornelia_ten_boom': 'corrie_ten_boom',
 'cornelio_t._villareal': 'cornelio_villareal',
 'cornelis_de_bruyn': 'cornelis_de_bruijn',
 'cornelis_de_pauw': 'cornelius_de_pauw',
 'cornelis_de_vriendt': 'cornelis_floris_de_vriendt',
 'cornelis_de_waal': 'cornelis_de_wael',
 'cornelis_frederik_bezuidenhout': 'cf_bezuidenhout',
 'cornelis_h.a._koster': 'cornelis_h._a._koster',
 'cornelis_ha_koster': 'cornelis_h._a._koster',
 'cornelis_hendriksz_vroom': 'cornelis_vroom',
 'cornelis_ii_floris': 'cornelis_floris_de_vriendt',
 'cornelis_jacobsen_mey': 'cornelius_jacobsen_mey',
 'cornelis_jacobsz_may': 'cornelius_jacobsen_mey',
 'cornelis_jacobszoon_drebbel': 'cornelius_drebbel',
 'cornelis_jacobszoon_may': 'cornelius_jacobsen_mey',
 'cornelis_jacobszoon_mey': 'cornelius_jacobsen_mey',
 'cornelis_van_aarsena': 'cornelis_van_aarsens',
 'cornelis_van_beverloo': 'guillaume_cornelis_van_beverloo',
 'cornelis_van_bynkershoek': 'cornelius_van_bynkershoek',
 'cornelis_van_leemputten': 'cornelius_van_leemputten',
 'cornelis_van_niel': 'c._b._van_niel',
 'cornelis_van_poelenburch': 'cornelius_van_poelenburgh',
 'cornelis_van_poelenburgh': 'cornelius_van_poelenburgh',
 'cornelis_w._opzoomer': 'cornelis_willem_opzoomer',
 'corneliu_m_popescu': 'corneliu_m._popescu',
 'cornelius_a._mcgillicuddy': 'connie_mack_iii',
 'cornelius_a._mcglennon': 'cornelius_augustine_mcglennon',
 'cornelius_a._pugsley': 'cornelius_amory_pugsley',
 'cornelius_c._jadwin': 'cornelius_comegys_jadwin',
 'cornelius_c._johnson': 'cornelius_cooper_johnson',
 'cornelius_c._watts': 'cornelius_clarkson_watts',
 'cornelius_clifford_floyd': 'cliff_floyd',
 'cornelius_corneliusen_schoonmaker': 'cornelius_c._schoonmaker',
 'cornelius_david_krieghoff': 'cornelius_krieghoff',
 'cornelius_de_bruyn': 'cornelis_de_bruijn',
 'cornelius_de_hondt': 'cornelius_canis',
 'cornelius_de_villiers': 'cj_de_villiers',
 'cornelius_de_witt': 'cornelis_de_witt',
 'cornelius_den_held': 'cornelis_den_held',
 'cornelius_e._gallagher': 'cornelius_edward_gallagher',
 'cornelius_g_hunter': 'cornelius_g._hunter',
 'cornelius_henrici_hoen': 'honius',
 'cornelius_iii_mack': 'connie_mack_iii',
 'cornelius_jacobszoon_drebbel': 'cornelius_drebbel',
 'cornelius_joseph_ahern': 'cornelius_ahern',
 'cornelius_k._garrison': 'c._k._garrison',
 'cornelius_kingsland_garrison': 'c._k._garrison',
 'cornelius_m._power': 'cornelius_michael_power',
 'cornelius_mack_iii': 'connie_mack_iii',
 'cornelius_mahoney_sheehan': 'neil_sheehan',
 'cornelius_mcgillicuddy_iii': 'connie_mack_iii',
 'cornelius_mcgillicuddy_iv': 'connie_mack_iv',
 'cornelius_n._bliss': 'cornelius_newton_bliss',
 'cornelius_o._jansen': 'cornelius_jansen',
 'cornelius_otto_jansen': 'cornelius_jansen',
 'cornelius_p._rhoades': 'cornelius_p._rhoads',
 'cornelius_peterson_ix': 'neil_peterson',
 'cornelius_petrus_tiele': 'cornelis_petrus_tiele',
 'cornelius_s._bushnell': 'cornelius_scranton_bushnell',
 'cornelius_scheel_schilbred': 'c._s._schilbred',
 'cornelius_scipio_aemilianus': 'scipio_aemilianus_africanus',
 'cornelius_severin_schilbred': 'c._s._schilbred',
 'cornelius_v._lawrence': 'cornelius_van_wyck_lawrence',
 'cornelius_van_allen': 'cornelius_van_allen_van_dyck',
 'cornelius_van_dyck': 'cornelius_van_allen_van_dyck',
 'cornelius_van_horne': 'william_cornelius_van_horne',
 'cornelius_van_ness': 'cornelius_p._van_ness',
 'cornelius_van_niel': 'c._b._van_niel',
 'cornelius_van_steenwyck': 'cornelius_van_steenwyk',
 'cornelius_van_till': 'cornelius_van_til',
 'cornelius_van_tromp': 'cornelis_tromp',
 'cornelius_vander_star': 'cornelius_vander_starr',
 'cornelius_vanderbilt_i': 'cornelius_vanderbilt',
 'cornelius_vs_roosevelt': 'cornelius_v.s._roosevelt',
 'cornell_aeronautical_laboratory': 'calspan',
 'cornell_brain_collection': 'wilder_brain_collection',
 'cornell_capa_award': 'infinity_awards',
 'cornell_daily_sun': 'the_cornell_daily_sun',
 'cornell_dairy_bar': 'cornell_dairy',
 'cornell_e._gunter': 'cornell_gunter',
 'cornell_glee_club': 'cornell_university_glee_club',
 'cornell_grad_school': 'cornell_university_graduate_school',
 'cornell_graduate_school': 'cornell_university_graduate_school',
 'cornell_h._fleischer': 'cornell_fleischer',
 'cornell_haynes_jr.': 'nelly',
 'cornell_historic_cites': 'cornell_university_historic_sites',
 'cornell_hotel_school': 'cornell_university_school_of_hotel_administration',
 'cornell_information_technologies': 'cornell_university',
 'cornell_law_quarterly': 'cornell_law_review',
 'cornell_marching_band': 'cornell_big_red_marching_band',
 'cornell_medical_center': 'weill_cornell_medical_college_of_cornell_university',
 'cornell_medical_college': 'weill_cornell_medical_college_of_cornell_university',
 'cornell_medical_school': 'weill_cornell_medical_college_of_cornell_university',
 'cornell_note-taking_system': 'cornell_notes',
 'cornell_university_hangovers': 'the_hangovers',
 'cornell_university_sherwoods': 'cornell_university_glee_club',
 'cornell_vet_school': 'cornell_university_college_of_veterinary_medicine',
 'cornell_veterinary_school': 'cornell_university_college_of_veterinary_medicine',
 'corner_reflector_antenna': 'corner_reflector',
 'corner_the_market': 'cornering_the_market',
 'cornered_rat_software': 'world_war_ii_online',
 'cornerstone_bible_institute': 'eternity_bible_college',
 'cornerstone_commnity_care': 'cornerstone_community_care',
 'cornerstone_elementary_school': 'palos_verdes_peninsula_unified_school_district',
 'cornerstone_music_festival': 'cornerstone_festival',
 'cornerstone_ras_records': 'skunk_records',
 'cornerstone_television_network': 'cornerstone_television',
 'cornerstone_theatre_company': 'cornerstone_theater_company',
 'cornhill_on_tweed': 'cornhill-on-tweed',
 'corniel_and_bernie': 'watch_my_chops',
 'corning_cable_systems': 'corning_incorporated',
 'corning_glass_works': 'corning_incorporated',
 'corning_regional_airport': 'elmira-corning_regional_airport',
 'cornish_all_blacks': 'launceston_rufc',
 'cornish_beam_engine': 'cornish_engine',
 'cornish_conspiracy_theory': 'cornish_self-government_movement',
 'cornish_dance_society': 'cornish_dance',
 'cornish_home_rule': 'cornish_self-government_movement',
 'cornish_independence_movement': 'cornish_self-government_movement',
 'cornish_language_board': 'kesva_an_taves_kernewek',
 'cornish_language_council': 'cussel_an_tavas_kernuak',
 'cornish_nation_magazine': 'cornish_nation',
 'cornish_national_party': 'cornish_nationalist_party',
 'cornish_national_tartan': 'cornish_kilts_and_tartans',
 'cornish_pilot_gigs': 'cornish_pilot_gig',
 'cornish_potato_famine': 'european_potato_famine',
 'cornish_self_government': 'cornish_self-government_movement',
 'cornish_stannary_parliament': 'stannary_courts_and_parliaments',
 'cornish_world_magazine': 'cornish_world',
 'cornish_yarg_cheese': 'yarg',
 'cornmarket_financial_services': 'cornmarket_group_financial_services_ltd',
 'corno_di_bassetto': 'basset-horn',
 'corno_do_bico': 'corno_do_bico_protected_landscape',
 'corns_and_calluses': 'callus',
 'cornthwaite_hector_rason': 'cornthwaite_rason',
 'cornus_florida_rubra': 'cornus_florida',
 'cornwall_county_council': 'cornwall_council',
 'cornwall_elementry_school': 'cornwall_elementary_school',
 'cornwall_furnace_park': 'cornwall_iron_furnace',
 'cornwall_home_rule': 'cornish_self-government_movement',
 'cornwall_independence_movement': 'cornish_self-government_movement',
 'cornwall_park_church': 'cornwall_church',
 'cornwall_polytechnic_society': 'royal_cornwall_polytechnic_society',
 'cornwall_records_office': 'cornwall_record_office',
 'cornwall_self_government': 'cornish_self-government_movement',
 'cornwall_today_magazine': 'cornwall_today',
 'cornwallis_junior_high': 'cornwallis_junior_high_school',
 'corny_collins_show': 'hairspray',
 'coro_coro_comic': 'corocoro_comic',
 'coro_coro_comics': 'corocoro_comic',
 'coro_coro_magazine': 'corocoro_comic',
 'corona_australis_constellation': 'corona_australis',
 'corona_borealis_constellation': 'corona_borealis',
 'corona_de_aragon': 'crown_of_aragon',
 'corona_morelia_championship': 'corona_championship',
 'corona_rally_mexico': 'rally_mexico',
 'coronado_international_memorial': 'coronado_national_memorial',
 'coronado_island_rattlesnake': 'crotalus_oreganus_caliginis',
 'coronado_national_monument': 'coronado_national_memorial',
 'coronal_mass_ejections': 'coronal_mass_ejection',
 'coronally_positioned_flap': 'gingival_graft',
 'coronary_artery_anomalies': 'coronary_artery_anomaly',
 'coronary_artery_bypass': 'coronary_artery_bypass_surgery',
 'coronary_artery_occlusion': 'myocardial_infarction',
 'coronary_artery_spasm': 'angina_pectoris',
 'coronary_artery_vasospasm': 'coronary_vasospasm',
 'coronary_bypass_operation': 'coronary_artery_bypass_surgery',
 'coronary_bypass_surgery': 'coronary_artery_bypass_surgery',
 'coronary_heart_disease': 'coronary_disease',
 'coronary_heart_failure': 'heart_failure',
 'coronary_sinus_orifice': 'valve_of_the_coronary_sinus',
 'coronary_sinus_vein': 'coronary_sinus',
 'coronation_fleet_review': 'fleet_review',
 'coronation_naval_review': 'fleet_review',
 'coronation_of_mary': 'coronation_of_the_virgin',
 'coronel_delmiro_gouveia': 'colonel_delmira_gouveia',
 'coronella_austriaca_austriaca': 'coronella_austriaca',
 'coronet_of_rassilon': 'rassilon',
 'coroneted_fruit_dove': 'coroneted_fruit-dove',
 'corp._inscr._lat.': 'corpus_inscriptionum_latinarum',
 'corperate_performance_management': 'business_performance_management',
 'corpo_aero_italiano': 'corpo_aereo_italiano',
 'corpo_aeronautico_militare': 'regia_aeronautica',
 'corpo_truppe_volontari': 'corpo_truppe_volontarie',
 'corpora_cavernosa_penis': 'corpus_cavernosum_penis',
 'corporal_dave_teo': 'dave_teo',
 'corporal_gamini_kularatne': 'gamini_kularatne',
 'corporal_gordon_pritchard': 'gordon_pritchard',
 'corporal_maxwell_klinger': 'maxwell_klinger',
 'corporate_accounting_scandal': 'corporate_scandal',
 'corporate_accounting_scandals': 'accounting_scandals',
 'corporate_adventure_training': 'outbound_management_development_programmes',
 'corporate_area_network': 'campus_area_network',
 'corporate_business_travel': 'corporate_travel_management',
 'corporate_credit_card': 'purchasing_card',
 'corporate_credit_rating': 'bond_credit_rating',
 'corporate_excellence_investing': 'quality_investing',
 'corporate_executive_board': 'board_of_directors',
 'corporate_executive_officer': 'chief_executive_officer',
 'corporate_express_airlines': 'regionsair',
 'corporate_ezine_pr-e-sense': 'pr-e-sense',
 'corporate_family_solutions': 'bright_horizons_family_solutions',
 'corporate_governance_rules': 'corporate_governance',
 'corporate_hire_purchase': 'hire_purchase',
 'corporate_identity_manual': 'style_guide',
 'corporate_identity_manuals': 'style_guide',
 'corporate_income_tax': 'corporate_tax',
 'corporate_income_taxes': 'corporate_tax',
 'corporate_joint_venture': 'joint_venture',
 'corporate_opportunities_doctrine': 'corporate_opportunity',
 'corporate_opportunity_doctrine': 'corporate_opportunity',
 'corporate_performance_management': 'business_performance_management',
 'corporate_police_state': 'megacorporation',
 'corporate_reputation_management': 'public_relations',
 'corporate_social_initiative': 'corporate_social_responsibility',
 'corporate_social_investment': 'corporate_social_responsibility',
 'corporate_social_reporting': 'social_accounting',
 'corporate_social_responsability': 'corporate_social_responsibility',
 'corporate_social_responsibilities': 'corporate_social_responsibility',
 'corporate_talent_agent': 'talent_agent',
 'corporate_tax_haven': 'corporate_haven',
 'corporate_wellness_program': 'workplace_wellness',
 'corporation_by_estoppel': 'de_facto_corporation_and_corporation_by_estoppel',
 'corporation_of_chennai': 'chennai_corporation',
 'corporation_of_dublin': 'dublin_corporation',
 'corporation_of_kochi': 'corporation_of_cochin',
 'corporation_of_leicester': 'leicester_city_council',
 'corporation_of_liverpool': 'liverpool_city_council',
 'corporation_of_london': 'city_of_london_corporation',
 'corporation_of_madras': 'chennai_corporation',
 'corporation_of_manchester': 'manchester_city_council',
 'corporations_act_1661': 'corporation_act_1661',
 'corps_cisaria_munich': 'corps_cisaria',
 'corps_des_pages': 'page_corps',
 'corps_of_discovery': 'lewis_and_clark_expedition',
 'corps_of_engineers': 'united_states_army_corps_of_engineers',
 'corps_of_pages': 'page_corps',
 'corpul_muncitorilor_legionari': 'corpul_muncitoresc_legionar',
 'corpus_callosum_agenesis': 'agenesis_of_the_corpus_callosum',
 'corpus_cavernosum_urethrae': 'corpus_spongiosum_penis',
 'corpus_christi-kingsville_csa': 'corpus_christi-kingsville_combined_statistical_area',
 'corpus_christi_af2': 'corpus_christi_sharks',
 'corpus_christi_isd': 'corpus_christi_independent_school_district',
 'corpus_christi_lake': 'lake_corpus_christi',
 'corpus_christi_msa': 'corpus_christi_metropolitan_area',
 'corpus_christi_nas': 'naval_air_station_corpus_christi',
 'corpus_christi_rayz': 'corpus_christi_icerays',
 'corpus_christi_times': 'corpus_christi_caller-times',
 'corpus_inscriptiones_graecarum': 'inscriptiones_graecae',
 'corpus_inscriptionum_graecarum': 'inscriptiones_graecae',
 'corpus_iuris_canonici': 'corpus_juris_canonici',
 'corpus_iuris_civilis': 'corpus_juris_civilis',
 'corpus_luteum_hormones': 'corpus_luteum',
 'corpuscles_of_ruffini': 'ruffini_ending',
 'corpusty_and_saxthorpe': 'corpusty',
 'corr_na_mona': 'cornamona',
 'corra_may_white': 'corra_may_harris',
 'corrado_cardinal_bafile': 'corrado_bafile',
 'corrado_de_suburra': 'pope_anastasius_iv',
 'corrado_degli_aleramici': 'conrad_of_montferrat',
 'corrado_del_monferrato': 'conrad_of_montferrat',
 'corrado_della_suburra': 'pope_anastasius_iv',
 'corrado_di_megenberg': 'konrad_of_megenberg',
 'corrado_di_subarra': 'pope_anastasius_iv',
 'corrado_iv_trinci': 'corrado_iii_trinci',
 'corral_bay_forts': 'valdivian_fort_system',
 'corral_hollow_hill': 'corral_ridge',
 'correa_de_araujo': 'francisco_correa_de_arauxo',
 'correa_de_arauxo': 'francisco_correa_de_arauxo',
 'correct_cantonese_pronunciation': 'proper_cantonese_pronunciation',
 'correct_leg_length': 'distraction_osteogenesis',
 'corrected_d_exponent': 'corrected_d-exponent',
 'corrected_reticulocyte_count': 'reticulocyte_index',
 'correctional_service_canada': 'correctional_service_of_canada',
 'corrective_attachment_therapy': 'attachment_therapy',
 'corrective_labor_camp': 'labor_camp',
 'corredor_biologico_mesoamericano': 'mesoamerican_biological_corridor',
 'corregimientos_of_columbia': 'corregimientos_of_colombia',
 'correios_de_portugal': 'ctt',
 'correlate_summation_template': 'correlate_summation_analysis',
 'correlation_and_causation': 'correlation_does_not_imply_causation',
 'correlation_does_not': 'correlation_does_not_imply_causation',
 'correlation_implies_causation': 'correlation_does_not_imply_causation',
 'correlative_based_fallacies': 'correlative-based_fallacies',
 'correlative_based_fallacy': 'correlative-based_fallacies',
 'correlieu_secondary_school': 'school_district_28_quesnel',
 'correspondent_interference_theory': 'correspondent_inference_theory',
 'corresponding_square_theory': 'corresponding_squares',
 'corretta_scott_king': 'coretta_scott_king',
 'corrib_gas_field': 'corrib_gas_project',
 'corridor_variance_swap': 'conditional_variance_swap',
 'corrie_denew_chase': 'ulster_museum',
 'corriente_resources_inc.': 'corriente_resources',
 'corriere_dei_ragazzi': 'corriere_dei_piccoli',
 'corriere_dello_sport': 'corriere_dello_sport_-_stadio',
 'corrigan_and_edmond': 'edmond_and_corrigan',
 'corrigan_camden_isd': 'corrigan-camden_independent_school_district',
 'corrine_bailey_rae': 'corinne_bailey_rae',
 'corrine_bailey_ray': 'corinne_bailey_rae',
 'corrinne_bailey_rae': 'corinne_bailey_rae',
 'corrinne_morrison_cliborne': 'lindy_boggs',
 'corris_railway_society': 'corris_railway',
 'corrosion_and_rusting': 'corrosion',
 'corrugated_galvanized_iron': 'corrugated_galvanised_iron',
 'corrugated_stainless-steel_tubing': 'corrugated_stainless_steel_tubing',
 'corrugator_cutis_ani': 'corrugator_cutis_ani_muscle',
 'corrupt_bastard_caucus': 'alaska_political_corruption_probe',
 'corrupt_bastards_caucus': 'alaska_political_corruption_probe',
 'corrupt_bastards_club': 'alaska_political_corruption_probe',
 'corruption_in_nigeria': 'political_corruption_in_nigeria',
 'corruption_perception_index': 'corruption_perceptions_index',
 'corruptus_in_extremis': 'joe_quimby',
 'corryong_football_club': 'upper_murray_football_league',
 'cors_y_llyn': 'cors_y_llyn_national_nature_reserve',
 'corsa_dei_ceri': 'saint_ubaldo_day',
 'corsair_class_submarine': 'tench_class_submarine',
 'corse_air_international': 'corsairfly',
 'corse_du_sud': 'corse-du-sud',
 'corset_in_fashion': 'history_of_corsets',
 'corsham_town_fc': 'corsham_town_f.c.',
 'corsican_citril_finch': 'corsican_finch',
 'corsican_mountain_newt': 'corsican_brook_salamander',
 'corsican_national_rally': 'corsican_nationalist_alliance',
 'corsican_puerto_rican': 'corsican_immigration_to_puerto_rico',
 'corsican_red_deer': 'red_deer',
 'corsicana_high_school': 'corsicana_independent_school_district',
 'corsier_sur_vevey': 'corsier-sur-vevey',
 'cortalus_atrox_sonoraensis': 'crotalus_atrox',
 'corte_madera_center': 'town_center_at_corte_madera',
 'corte_madera_creek': 'arroyo_corte_madera_del_presidio',
 'cortes_de_navarra': 'parliament_of_navarre',
 'cortez_round_stingray': 'spotted_round_ray',
 'cortical_collecting_duct': 'collecting_duct_system',
 'cortical_collecting_ducts': 'collecting_duct_system',
 'cortical_collecting_tubule': 'collecting_duct_system',
 'cortical_intermediate_zone': 'intermediate_zone_of_cortex',
 'cortical_radial_arteries': 'interlobular_arteries',
 'cortical_visual_center': 'visual_cortex',
 'cortical_visual_neuroprosthesis': 'visual_prosthesis',
 'corticosteroid-induced_contact_dermatitis': 'contact_dermatitis',
 'corticosteroid_binding_protein': 'transcortin',
 'corticotropin_releasing_factor': 'corticotropin-releasing_hormone',
 'corticotropin_releasing_hormone': 'corticotropin-releasing_hormone',
 'cortisol_binding_globulin': 'transcortin',
 'cortisol_binding_protein': 'transcortin',
 'cortisol_stimulation_test': 'acth_stimulation_test',
 'cortland_normal_school': 'state_university_of_new_york_at_cortland',
 'cortland_state_university': 'state_university_of_new_york_at_cortland',
 'cortland_street_bridge': 'cortland_street_drawbridge',
 'cortlandt_field_bishop': 'cortlandt_f._bishop',
 'cortlandt_vr_schuyler': 'cortlandt_v.r._schuyler',
 'corton-charlemagne_grand_cru': 'corton-charlemagne',
 'cortosis_battle_droids': 'star_wars:_the_new_droid_army',
 'corts_de_catalunya': 'parliament_of_catalonia',
 'corunna_road_battle': 'battle_of_the_corunna_road',
 'corus_entertainment_inc.': 'corus_entertainment',
 'corus_group_plc': 'corus_group',
 'corus_steel_fc': 'corus_steel_f.c.',
 'corvallis-east_side_highway': 'oregon_route_34',
 'corvallis_army_airfield': 'corvallis_municipal_airport',
 'corvallis_gazette_times': 'corvallis_gazette-times',
 'corvallis_public_library': 'corvallis-benton_county_public_library',
 'corvara-corvara_in_badia': 'corvara',
 'corvara_in_badia': 'corvara',
 'corvette_c5_z06': 'chevrolet_corvette_c5_z06',
 'corvette_grand_sport': 'chevrolet_corvette_c2',
 'corvette_leaf_springs': 'corvette_leaf_spring',
 'corvette_sting_ray': 'chevrolet_corvette_c2',
 'corvette_zr-1_challenge': 'race_america',
 'corvinul_2005_hunedoara': 'fc_corvinul_hunedoara',
 'corvus_enca_unicolor': 'banggai_crow',
 'corwin_c_tuggles': 'corwin_c._tuggles',
 'cory_a._booker': 'cory_booker',
 'cory_a_booker': 'cory_booker',
 'cory_anthony_booker': 'cory_booker',
 'cory_fulton_lidle': 'cory_lidle',
 'cory_j._boyd': 'cory_boyd',
 'cory_rooney_group': 'cory_rooney',
 'cory_t_rasmus': 'cory_rasmus',
 'coryates_railway_station': 'coryates_halt_railway_station',
 'corydon_central_vanguard': 'indiana_state_school_music_association',
 'corydon_m_wassell': 'corydon_m._wassell',
 'coryin_the_house': 'cory_in_the_house',
 'coryllis_des_bismark': 'bismarck_hanging_parrot',
 'cos_cob_school': 'cos_cob_art_colony',
 'cosa_de_brujas': 'the_witch_affair',
 'cosa_meara_company': 'cosa_meara_company_of_irish_dance',
 'cosafa_castle_cup': 'cosafa_senior_challenge_cup',
 'cosafa_u-20_cup': 'cosafa_u-20_challenge_cup',
 'cosby_mystery_series': 'the_cosby_mysteries',
 'cosco_container_lines': 'cosco',
 'cosco_pacific_limited': 'cosco_pacific',
 'coseley_high_school': 'coseley_school',
 'cosgrove_shoal_light': 'unmanned_reef_lights_of_the_florida_keys',
 'cosgrove_shoal_lighthouse': 'unmanned_reef_lights_of_the_florida_keys',
 'cosh_the_driver': 'no_one_is_innocent',
 'cosi_come_sei': 'stay_as_you_are',
 'cosign:_web_authentication': 'cosign_single_sign_on',
 'cosign_single_sign-on': 'cosign_single_sign_on',
 'cosimo_gentile_migliorati': 'pope_innocent_vii',
 'cosma_rohilla_shalizi': 'cosma_shalizi',
 'cosmas_and_damian': 'saints_cosmas_and_damian',
 'cosmas_of_aitolia': 'cosmas_of_aetolia',
 'cosmas_of_jerusalem': 'cosmas_of_maiuma',
 'cosmas_the_aetolian': 'cosmas_of_aetolia',
 'cosmas_the_melodist': 'cosmas_of_maiuma',
 'cosmetic_aesthetic_surgery': 'plastic_surgery',
 'cosmetic_extraocular_implant': 'extraocular_implant',
 'cosmetic_facial_surgery': 'plastic_surgery',
 'cosmetic_intolerance_syndrome': 'contact_dermatitis',
 'cosmetic_surgical_procedure': 'plastic_surgery',
 'cosmic_background_radiation': 'cosmic_microwave_background_radiation',
 'cosmic_call_1': 'cosmic_call',
 'cosmic_call_2': 'cosmic_call',
 'cosmic_censorship_principle': 'cosmic_censorship_hypothesis',
 'cosmic_encounter_online': 'cosmic_encounter',
 'cosmic_era_glossary': 'cosmic_era',
 'cosmic_light_horizon': 'observable_universe',
 'cosmic_microwave_background': 'cosmic_microwave_background_radiation',
 'cosmic_microwave_radiation': 'cosmic_microwave_background_radiation',
 'cosmic_natural_selection': 'lee_smolin',
 'cosmic_ordering_service': 'cosmic_ordering',
 'cosmic_ray_observatory': 'cosmic-ray_observatory',
 'cosmic_top_secret': 'classified_information',
 'cosmic_vacuum_cleaners': 'black_hole',
 'cosmic_vision_2015-2025': 'cosmic_vision',
 'cosmic_visions_2015-2025': 'cosmic_vision',
 'cosmic_x-ray_source': 'x-ray_astronomy',
 'cosmin_marius_contra': 'cosmin_contra',
 'cosmo_air_cargo': 'cosmos_air_cargo',
 'cosmo_and_damian': 'saints_cosmas_and_damian',
 'cosmo_g._spacely': 'mr._spacely',
 'cosmo_nelson_innes': 'cosmo_innes',
 'cosmo_orme_bonsor': 'cosmo_bonsor',
 'cosmobulgaria_mobile_ead': 'globul',
 'cosmographer_of_ravenna': 'ravenna_cosmography',
 'cosmological_constant_problem': 'cosmological_constant',
 'cosmological_evolution_survey': 'cosmic_evolution_survey',
 'cosmological_flatness_problem': 'flatness_problem',
 'cosmological_natural_selection': 'lee_smolin',
 'cosmological_time_scale': 'timeline_of_the_big_bang',
 'cosmonaut_call_sign': 'soviet_spacecraft_call_signs',
 'cosmonaut_yuri_gagarin': 'kosmonaut_yuri_gagarin',
 'cosmopolitan_house_gecko': 'tropical_house_gecko',
 'cosmos_flight_2044': 'bion_9',
 'cosmos_tv_series': 'cosmos:_a_personal_voyage',
 'cosne_sur_loire': 'cosne-cours-sur-loire',
 'cosntantine_the_great': 'constantine_i',
 'coso_geothermal_field': 'coso_volcanic_field',
 'cosplay_human_chess': 'human_chess',
 'cosslett_herbert_waddell': 'coslett_herbert_waddell',
 'cost-based_query_optimizer': 'query_optimizer',
 'cost_and_benefits': 'cost-benefit_analysis',
 'cost_average_effect': 'dollar_cost_averaging',
 'cost_benefit_analysis': 'cost-benefit_analysis',
 'cost_effectiveness_analysis': 'cost-effectiveness_analysis',
 'cost_free_education': 'free_education',
 'cost_of_accidents': 'the_costs_of_accidents',
 'cost_of_debt': 'cost_of_capital',
 'cost_of_energy': 'energy_price',
 'cost_of_failure': 'risk',
 'cost_of_loving': 'the_cost_of_loving',
 'cost_of_money': 'interest',
 'cost_of_nuclear': 'economics_of_new_nuclear_power_plants',
 'cost_of_ownership': 'total_cost_of_ownership',
 'cost_of_petroleum': 'price_of_petroleum',
 'cost_of_production': 'cost-of-production_theory_of_value',
 'cost_of_quality': 'quality_costs',
 'cost_of_replacement': 'replacement_value',
 'cost_of_sales': 'cost_of_goods_sold',
 'cost_per_click': 'pay_per_click',
 'cost_per_lead': 'cost_per_action',
 'cost_per_sale': 'revenue_sharing',
 'cost_per_thousand': 'cost_per_mille',
 'cost_per_watt': 'watt-peak',
 'cost_performance_index': 'earned_value_management',
 'cost_plus_contract': 'cost-plus_contract',
 'cost_plus_pricing': 'cost-plus_pricing',
 'cost_segregation_studies': 'cost_segregation_study',
 'cost_trade_offs': 'cost-benefit_analysis',
 'costa-rican_zebra_tarantula': 'aphonopelma_seemanni',
 'costa_ben_luca': 'qusta_ibn_luqa',
 'costa_book_award': 'costa_book_awards',
 'costa_crociere_s.p.a.': 'costa_cruises',
 'costa_de_caparica': 'costa_da_caparica',
 'costa_de_granada': 'costa_tropical',
 'costa_del_crime': 'costa_del_sol',
 'costa_del_marisco': 'costa_do_marisco',
 'costa_dels_tarongers': 'costa_del_azahar',
 'costa_di_trex': 'assisi',
 'costa_do_sol': 'clube_de_desportos_da_costa_do_sol',
 'costa_e_silva': 'artur_da_costa_e_silva',
 'costa_mesa_freeway': 'california_state_route_55',
 'costa_mesa_mall': 'south_coast_plaza',
 'costa_rica/transnational_issues': 'foreign_relations_of_costa_rica',
 'costa_rica_canton': 'cantons_of_costa_rica',
 'costa_rica_cantons': 'cantons_of_costa_rica',
 'costa_rica_cuisine': 'costa_rican_cuisine',
 'costa_rica_geography': 'geography_of_costa_rica',
 'costa_rica_lifestyles': 'culture_of_costa_rica',
 'costa_rica_military': 'military_of_costa_rica',
 'costa_rica_passport': 'costa_rican_passport',
 'costa_rica_pitaya': 'hylocereus_costaricensis',
 'costa_rica_provinces': 'provinces_of_costa_rica',
 'costa_rica_quail-dove': 'buff-fronted_quail-dove',
 'costa_rican_british': 'latin_americans_in_the_united_kingdom',
 'costa_rican_briton': 'latin_americans_in_the_united_kingdom',
 'costa_rican_literature': 'literature_of_costa_rica',
 'costa_rican_music': 'music_of_costa_rica',
 'costa_rican_provinces': 'provinces_of_costa_rica',
 'costa_rican_puma': 'costa_rican_cougar',
 'costa_rican_rock': 'music_of_costa_rica',
 'costa_rican_skullcap': 'scutellaria_costaricana',
 'costa_rican_wildlife': 'wildlife_of_costa_rica',
 'costa_smeralda_airport': 'olbia_-_costa_smeralda_airport',
 'costa_smeralda_rally': 'rally_costa_smeralda',
 'costa_v._enel': 'costa_v_enel',
 'costa_viola_igt': 'calabrian_wine',
 'costa_viola_wine': 'calabrian_wine',
 'costain_group_plc': 'costain_group',
 'costantine_the_great': 'constantine_i',
 'costantino_cardinal_naro': 'costantino_patrizi_naro',
 'costantino_giuseppe_beschi': 'constanzo_beschi',
 'costanzo_giuseppe_beschi': 'constanzo_beschi',
 'costco_wholesale_club': 'costco',
 'costco_wholesale_corp.': 'costco',
 'costco_wholesale_corporation': 'costco',
 'costea_of_moldova': 'costea_of_moldavia',
 'costen_house_museum': 'costen_house',
 'costigan_royal_commission': 'costigan_commission',
 'costly_signaling_theory': 'handicap_principle',
 'costly_signalling_theory': 'handicap_principle',
 'costruzioni_aeronautiche_tecnam': 'tecnam',
 'costs_and_benefits': 'cost-benefit_analysis',
 'costs_of_living': 'cost_of_living',
 'costs_of_production': 'cost-of-production_theory_of_value',
 'costus_root_oil': 'costus',
 'cosworth_ford_dfv': 'cosworth_dfv',
 'cot_1_dna': 'comparative_genomic_hybridization',
 'cota_jazz_festival': 'celebration_of_the_arts_festival',
 'cotacachi-cayapas_ecological_reserve': 'cotacachi_cayapas_ecological_reserve',
 'cotarros_of_asturia': 'comarcas_of_asturias',
 'cotarros_of_asturias': 'comarcas_of_asturias',
 'cote_rouge_merille': 'dolcetto',
 'coteaux_de_pierrevert': 'provence_wine',
 'coteaux_varois_aoc': 'provence_wine',
 'cotechino_di_modena': 'cotechino_modena',
 'coterminous_united_states': 'contiguous_united_states',
 'cotes_de_provence': 'provence_wine',
 'cotes_du_jura': 'jura_wine_regions',
 'cotswold_main_line': 'cotswold_line',
 'cotswold_olimpick_games': 'cotswold_games',
 'cotswold_way_relay': 'cotswold_way',
 'cottage_farm_bridge': 'boston_university_bridge',
 'cottage_grove_gryphons': 'north_american_football_league',
 'cottage_grove_high': 'cottage_grove_high_school',
 'cottage_toll_road': 'virginia_state_route_168',
 'cottari_kankaiyah_nayudu': 'c._k._nayudu',
 'cotten_eye_joe': 'cotton-eyed_joe',
 'cottingley_fairy_photographs': 'cottingley_fairies',
 'cotton-top_tamarin_monkey': 'cottontop_tamarin',
 'cotton_belt_railroad': 'st._louis_southwestern_railway',
 'cotton_belt_railway': 'st._louis_southwestern_railway',
 'cotton_belt_route': 'st._louis_southwestern_railway',
 'cotton_blossom_singers': 'five_blind_boys_of_mississippi',
 'cotton_boll_weevil': 'boll_weevil',
 'cotton_bowl_game': 'cotton_bowl_classic',
 'cotton_centennial_exhibition': 'world_cotton_centennial',
 'cotton_center_isd': 'cotton_center_independent_school_district',
 'cotton_eared_marmoset': 'common_marmoset',
 'cotton_ed_smith': 'ellison_d._smith',
 'cotton_eye_joe': 'cotton-eyed_joe',
 'cotton_eyed_joe': 'cotton-eyed_joe',
 'cotton_in_china': 'china_cotton_association',
 'cotton_powder_company': 'davington_light_railway',
 'cotton_processing_flowchart': 'template:cotton_processing_flowchart',
 'cotton_producers_association': 'gold_kist',
 'cotton_region_shelter': 'stevenson_screen',
 'cotton_root_rot': 'texas_root_rot',
 'cotton_seed_oil': 'cottonseed_oil',
 'cotton_tom_heflin': 'james_thomas_heflin',
 'cotton_vitellius_a.xv': 'nowell_codex',
 'cotton_wool_bud': 'cotton_swab',
 'cottonball_marsh_pupfish': 'death_valley_pupfish',
 'cottonmouth_water_moccasin': 'agkistrodon_piscivorus',
 'cottontail_rabbit_papillomavirus': 'shope_papilloma_virus',
 'cottontail_ranch_club': 'cottontail_ranch',
 'cottonwood_canyon_byway': 'cottonwood_canyon_road',
 'cottonwood_grove_council': 'camp_napoleon_council',
 'cottony_cushion_scale': 'icerya_purchasi',
 'cottony_maple_scale': 'pulvinaria_innumerabilis',
 'cottown_of_gight': 'gight',
 'cottrell_l._dellums': 'c._l._dellums',
 'cottrell_laurence_dellums': 'c._l._dellums',
 'cottrell_lawrence_dellums': 'c._l._dellums',
 'cottus_the_furious': 'hecatonchires',
 'cottus_the_striker': 'hecatonchires',
 'coturnix_novaezelandiae_pectoralis': 'stubble_quail',
 'coty_fashion_award': 'coty_award',
 'coucy_la_ville': 'coucy-la-ville',
 'cougar_canyon_elementary': 'school_district_37_delta',
 'cougar_marching_band': 'spirit_of_houston',
 'cougar_ridge_elementary': 'cougar_ridge_elementary_school',
 'cougar_softball_complex': 'cougar_softball_stadium',
 'cougar_softball_field': 'cougar_softball_stadium',
 'cougar_steel_guitars': 'market-rite',
 'cougars_de_lennoxville': 'sherbrooke_cougars',
 'cougars_de_saint-leonard': 'st._leonard_cougars',
 'cougars_de_st-leonard': 'st._leonard_cougars',
 'cough_up_blood': 'hemoptysis',
 'cough_variant_asthma': 'cough-variant_asthma',
 'coughing_up_blood': 'hemoptysis',
 'coulby_newham_cathedral': 'middlesbrough_cathedral',
 'could_-_would': 'inventive_step_under_the_european_patent_convention',
 'could_be_wrong': 'soulful_acoustic',
 'could_would_approach': 'inventive_step_under_the_european_patent_convention',
 'coulee-hartline_school_district': 'rural_school_districts_in_washington',
 'coulomb_blockade_effect': 'coulomb_blockade',
 'coulomb_force_constant': 'vacuum_permittivity',
 'coulomb_potential_energy': 'electric_potential_energy',
 'coulomb_wave_equation': 'confluent_hypergeometric_function',
 'coulomb_wave_function': 'confluent_hypergeometric_function',
 'coulsdon_and_purley': 'coulsdon_and_purley_urban_district',
 'coulsdon_high_school': 'oasis_academy_coulsdon',
 'coulsdon_town_fc': 'coulsdon_town_f.c.',
 'coulsdon_united_fc': 'coulsdon_united_f.c.',
 'council_at_carthage': 'councils_of_carthage',
 'council_at_clermont': 'council_of_clermont',
 'council_bluffs_airport': 'council_bluffs_municipal_airport',
 'council_for_excellence': 'council_for_excellence_in_government',
 'council_for_nature': 'wildlife_and_countryside_link',
 'council_for_studies': 'council_for_european_studies',
 'council_for_wales': 'council_for_wales_and_monmouthshire',
 'council_house_massacre': 'council_house_fight',
 'council_housing_estate': 'council_house',
 'council_in_trullo': 'quinisext_council',
 'council_of_50': 'council_of_fifty',
 'council_of_500': 'council_of_five_hundred',
 'council_of_accession': 'accession_council',
 'council_of_alexandria': 'councils_of_alexandria',
 'council_of_ancyra': 'synod_of_ancyra',
 'council_of_antioch': 'synods_of_antioch',
 'council_of_appointments': 'council_of_appointment',
 'council_of_aquileia': 'councils_of_aquileia',
 'council_of_ariminum': 'council_of_rimini',
 'council_of_arles': 'synod_of_arles',
 'council_of_baltimore': 'plenary_councils_of_baltimore',
 'council_of_basel': 'council_of_florence',
 'council_of_basel-ferrara-florence': 'council_of_florence',
 'council_of_basle': 'council_of_florence',
 'council_of_bazil': 'ecumenical_council',
 'council_of_bazill': 'council_of_florence',
 'council_of_belarus': 'council_of_the_republic_of_belarus',
 'council_of_blood': 'council_of_troubles',
 'council_of_braga': 'councils_of_braga',
 'council_of_canadians': 'the_council_of_canadians',
 'council_of_carthage': 'councils_of_carthage',
 'council_of_celchyth': 'synod_of_chelsea',
 'council_of_charroux': 'peace_and_truce_of_god',
 'council_of_chelsea': 'synod_of_chelsea',
 'council_of_claremont': 'council_of_clermont',
 'council_of_clofeshoh': 'councils_of_clovesho',
 'council_of_clovesho': 'councils_of_clovesho',
 'council_of_cloveshoe': 'councils_of_clovesho',
 'council_of_cloveshoo': 'councils_of_clovesho',
 'council_of_diospolis': 'pelagianism',
 'council_of_doom': 'space_ghost_coast_to_coast',
 'council_of_electors': 'prince-elector',
 'council_of_eliberis': 'synod_of_elvira',
 'council_of_elrond': 'the_fellowship_of_the_ring',
 'council_of_elvira': 'synod_of_elvira',
 'council_of_ferrara': 'council_of_florence',
 'council_of_ferrara-florence': 'council_of_florence',
 'council_of_ferrera-florence': 'council_of_florence',
 'council_of_flanders': 'flemish_parliament',
 'council_of_frankfort': 'council_of_frankfurt',
 'council_of_guardians': 'guardian_council',
 'council_of_illiberis': 'synod_of_elvira',
 'council_of_indies': 'council_of_the_indies',
 'council_of_ingelheim': 'ingelheim_am_rhein',
 'council_of_kangs': 'kang_the_conqueror',
 'council_of_khalistan': 'gurmit_singh_aulakh',
 'council_of_laborers': 'the_national_grange_of_the_order_of_patrons_of_husbandry',
 'council_of_lords': 'lithuanian_council_of_lords',
 'council_of_lyons': 'council_of_lyon',
 'council_of_nicea': 'council_of_nicaea',
 'council_of_nikea': 'first_council_of_nicaea',
 'council_of_orange': 'councils_of_orange',
 'council_of_paris': 'edict_of_paris',
 'council_of_pavia-siena': 'council_of_siena',
 'council_of_pennsylvania': 'pennsylvania_provincial_council',
 'council_of_poissy': 'colloquy_at_poissy',
 'council_of_ponthion': 'ponthion',
 'council_of_provinces': 'national_council_of_provinces',
 'council_of_quierzy': 'councils_of_quierzy',
 'council_of_regency': 'privy_council_of_scotland',
 'council_of_regions': 'committee_of_the_regions',
 'council_of_representatives': 'council_of_representatives_of_bahrain',
 'council_of_rheims': 'council_of_reims',
 'council_of_rulers': 'conference_of_rulers',
 'council_of_scrutators': 'the_well_of_echoes',
 'council_of_states': 'swiss_council_of_states',
 'council_of_thionville': 'synod_of_thionville',
 'council_of_toledo': 'councils_of_toledo',
 'council_of_trento': 'council_of_trent',
 'council_of_trident': 'council_of_trent',
 'council_of_trient': 'council_of_trent',
 'council_of_wales': 'council_for_wales_and_monmouthshire',
 'council_of_whitby': 'synod_of_whitby',
 'council_of_women': 'council_of_women_world_leaders',
 'council_of_yavne': 'council_of_jamnia',
 'council_on_eda': 'ieee_council_on_electronic_design_automation',
 'council_praja_party': 'praja_party',
 'council_regulation_44/2001': 'brussels_regime',
 'council_shoulder_patch': 'uniform_and_insignia_of_the_boy_scouts_of_america',
 'council_tax_benefit': 'housing_benefit',
 'councillor_imran_hussain': 'toller',
 'councillor_lesley_hinds': 'lesley_hinds',
 'councillor_manjula_sood': 'manjula_sood',
 'councillor_of_state': 'state_councillor',
 'councillor_stewart_macdonald': 'stewart_macdonald',
 'councilman_david_aceveda': 'david_aceveda',
 'councilor_jon_stanhope': 'jon_stanhope',
 'councilor_of_state': 'state_councillor',
 'councils_of_auxerre': 'ancient_diocese_of_auxerre',
 'councils_of_avignon': 'council_of_avignon',
 'councils_of_constantinople': 'council_of_constantinople',
 'councils_of_ephesus': 'first_council_of_ephesus',
 'councils_of_governments': 'council_of_governments',
 'councils_of_london': 'council_of_london',
 'councils_of_lyon': 'council_of_lyon',
 'councils_of_lyons': 'council_of_lyon',
 'councils_of_nicaea': 'council_of_nicaea',
 'councils_of_notables': 'council_of_notables',
 'councils_of_sens': 'roman_catholic_archdiocese_of_sens',
 'counsellors_of_state': 'counsellor_of_state',
 'counselor_at_law': 'lawyer',
 'counselor_deanna_troi': 'deanna_troi',
 'counselor_in_training': 'counselor-in-training',
 'counsels_of_perfection': 'evangelical_counsels',
 'count-bishop_of_brescia': 'roman_catholic_diocese_of_brescia',
 'count_abraham_camondo': 'abraham_salomon_camondo',
 'count_agoston_haraszthy': 'agoston_haraszthy',
 'count_aleksey_arakcheyev': 'aleksey_arakcheyev',
 'count_alessandro_cagliostro': 'alessandro_cagliostro',
 'count_alexander_benckendorff': 'alexander_konstantinovich_benckendorff',
 'count_alexander_buturlin': 'alexander_buturlin',
 'count_alexey_ignatyev': 'aleksei_ignatiev',
 'count_alexey_razumovsky': 'alexey_razumovsky',
 'count_and_capture': 'mancala',
 'count_antonio_graziadei': 'antonio_graziadei',
 'count_antony_dimera': 'tony_dimera',
 'count_arthur_gobineau': 'arthur_de_gobineau',
 'count_basie_theater': 'count_basie_theatre',
 'count_carlo_gozzi': 'carlo_gozzi',
 'count_carlo_malvasia': 'count_carlo_cesare_malvasia',
 'count_carol_gozzi': 'carlo_gozzi',
 'count_controlled_loop': 'control_flow',
 'count_costanzo_ciano': 'costanzo_ciano',
 'count_de_broglie': 'house_of_broglie',
 'count_de_custine': 'marquis_de_custine',
 'count_de_marenches': 'alexandre_de_marenches',
 'count_dmitriy_milyutin': 'dmitry_milyutin',
 'count_feodor_tolstoy': 'fyodor_petrovich_tolstoy',
 'count_ferdinand_fathom': 'the_adventures_of_ferdinand_count_fathom',
 'count_folke_bernadotte': 'folke_bernadotte',
 'count_francesco_melzi': 'francesco_melzi',
 'count_galeazzo_ciano': 'galeazzo_ciano',
 'count_gavriil_golovkin': 'gavriil_ivanovich_golovkin',
 'count_george_plunkett': 'george_noble_plunkett',
 'count_giacomo_durazzo': 'giacomo_durazzo',
 'count_giacomo_leopardi': 'giacomo_leopardi',
 'count_giovanni_volpi': 'giovanni_volpi',
 'count_giuseppe_sacconi': 'giuseppe_sacconi',
 'count_hayashi_tadasu': 'hayashi_tadasu',
 'count_herbert_wake-dog': 'herbert_i_of_maine',
 'count_itagaki_taisuke': 'itagaki_taisuke',
 'count_ivan_chernyshev': 'ivan_chernyshyov',
 'count_ivan_gudovich': 'ivan_gudovich',
 'count_jean-baptiste_treilhard': 'jean_baptiste_treilhard',
 'count_jean_rapp': 'jean_rapp',
 'count_john_mccormack': 'john_mccormack',
 'count_joseph-louis_lagrange': 'joseph_louis_lagrange',
 'count_kasimir_badeni': 'count_kasimir_felix_badeni',
 'count_kazimierz_dunin-markiewicz': 'kazimierz_dunin-markiewicz',
 'count_kuroda_kiyotaka': 'kuroda_kiyotaka',
 'count_l._zborowski': 'louis_zborowski',
 'count_lennart_bernadotte': 'lennart_bernadotte',
 'count_lennart_torstensson': 'lennart_torstenson',
 'count_leo_thun-hohenstein': 'leo_von_thun-hohenstein',
 'count_leo_tolstoi': 'leo_tolstoy',
 'count_leo_tolstoy': 'leo_tolstoy',
 'count_lev_tolstoy': 'leo_tolstoy',
 'count_louis_zborowski': 'louis_zborowski',
 'count_luchino_visconti': 'luchino_visconti',
 'count_magnus_stenbock': 'magnus_stenbock',
 'count_mark_voynovich': 'mark_voynovich',
 'count_mikhail_muravyov': 'mikhail_nikolayevich_muravyov',
 'count_monte_cristo': 'the_count_of_monte_cristo',
 'count_nicholas_ignatiev': 'nicholas_pavlovich_ignatiev',
 'count_nikita_zotov': 'nikita_zotov',
 'count_nosferatu_kommando': 'the_cosa_nostra_klub',
 'count_octavian_kinsky': 'oktavian_kinsky',
 'count_of_abensberg-traun': 'abensberg-traun',
 'count_of_albany': 'charles_edward_stuart',
 'count_of_alvito': 'duchy_of_alvito',
 'count_of_aosta': 'aosta',
 'count_of_aragon': 'county_of_aragon',
 'count_of_arles': 'counts_of_arles',
 'count_of_artois': 'county_of_artois',
 'count_of_astarac': 'astarac',
 'count_of_aumale': 'counts_and_dukes_of_aumale',
 'count_of_ausona': 'osona',
 'count_of_auxerre': 'county_of_auxerre',
 'count_of_baar': 'counts_and_dukes_of_bar',
 'count_of_bar': 'counts_and_dukes_of_bar',
 'count_of_barcelona': 'counts_of_barcelona',
 'count_of_baux': 'lords_of_baux',
 'count_of_berga': 'counts_of_berga',
 'count_of_bigorre': 'county_of_bigorre',
 'count_of_blois': 'counts_of_blois',
 'count_of_bogesund': 'sudreim_claim',
 'count_of_bouillon': 'lords_of_bouillon',
 'count_of_brienne': 'county_of_brienne',
 'count_of_brittany': 'duchy_of_brittany',
 'count_of_brussels': 'counts_of_leuven',
 'count_of_bylandt': 'house_of_bylandt',
 'count_of_calw': 'pope_victor_ii',
 'count_of_cantanhede': 'marquis_of_marialva',
 'count_of_carcassonne': 'county_of_carcassonne',
 'count_of_carinthia': 'duchy_of_carinthia',
 'count_of_carmagnola': 'francesco_bussone_da_carmagnola',
 'count_of_celje': 'counts_of_celje',
 'count_of_cerdagne': 'county_of_cerdanya',
 'count_of_cerdanya': 'county_of_cerdanya',
 'count_of_chartres': 'duc_de_chartres',
 'count_of_clermont': 'counts_of_clermont-en-beauvaisis',
 'count_of_clermont-en-beauvaisis': 'counts_of_clermont-en-beauvaisis',
 'count_of_cleves': 'duchy_of_cleves',
 'count_of_comminges': 'counts_of_comminges',
 'count_of_conflent': 'county_of_conflent',
 'count_of_copertino': 'marquess_or_marchioness_of_galatone',
 'count_of_dreux': 'counts_of_dreux',
 'count_of_edessa': 'county_of_edessa',
 'count_of_enkoeping': 'sudreim_claim',
 'count_of_enkoping': 'sudreim_claim',
 'count_of_etampes': 'counts_and_dukes_of_etampes',
 'count_of_eu': 'counts_of_eu',
 'count_of_flandres': 'count_of_flanders',
 'count_of_foix': 'counts_of_foix',
 'count_of_forcalquier': 'county_of_forcalquier',
 'count_of_forez': 'forez',
 'count_of_galicia': 'kingdom_of_galicia',
 'count_of_goceano': 'giudice_of_arborea',
 'count_of_gravina': 'counts_and_dukes_of_gravina',
 'count_of_guelders': 'counts_and_dukes_of_guelders',
 'count_of_guise': 'counts_and_dukes_of_guise',
 'count_of_haag': 'fraunberg',
 'count_of_hainault': 'county_of_hainaut',
 'count_of_hainaut': 'counts_of_hainaut',
 'count_of_harcourt': 'lords_and_counts_of_harcourt',
 'count_of_hesbaye': 'hesbaye',
 'count_of_hohenzollern': 'house_of_hohenzollern',
 'count_of_holstein': 'counts_of_schauenburg_and_holstein',
 'count_of_hoorn': 'county_of_horne',
 'count_of_hoorne': 'county_of_horne',
 'count_of_horne': 'county_of_horne',
 'count_of_isenburg-grenzau': 'isenburg-grenzau',
 'count_of_jaffa': 'county_of_jaffa_and_ascalon',
 'count_of_lara': 'house_of_lara',
 'count_of_lecce': 'county_of_lecce',
 'count_of_leiningen-dachsburg': 'house_of_leiningen',
 'count_of_leiningen-westerburg': 'leiningen-westerburg',
 'count_of_leuven': 'counts_of_leuven',
 'count_of_ligny': 'counts_of_ligny',
 'count_of_limburg': 'duke_of_limburg',
 'count_of_linhares': 'counts_and_dukes_of_linhares',
 'count_of_loon': 'county_of_loon',
 'count_of_looz': 'county_of_loon',
 'count_of_louvain': 'counts_of_leuven',
 'count_of_lucena': 'lucena',
 'count_of_maguelonne': 'county_of_melgueil',
 'count_of_maine': 'counts_and_dukes_of_maine',
 'count_of_mansfeld': 'ernst_von_mansfeld',
 'count_of_marche': 'county_of_la_marche',
 'count_of_mark': 'county_of_mark',
 'count_of_meaux': 'count_of_champagne',
 'count_of_melgueil': 'county_of_melgueil',
 'count_of_meulan': 'counts_of_meulan',
 'count_of_milan': 'march_of_genoa',
 'count_of_modica': 'county_of_modica',
 'count_of_mons': 'county_of_hainaut',
 'count_of_monte-cristo': 'the_count_of_monte_cristo',
 'count_of_montpensier': 'duchy_of_montpensier',
 'count_of_namur': 'marquis_of_namur',
 'count_of_nantes': 'county_of_nantes',
 'count_of_nassau-weilburg': 'house_of_nassau-weilburg',
 'count_of_nevers': 'counts_and_dukes_of_nevers',
 'count_of_oeiras': 'marquis_of_pombal',
 'count_of_osorno': 'osorno',
 'count_of_pallars': 'county_of_pallars',
 'count_of_palmela': 'duke_of_palmela',
 'count_of_piedmont': 'lord_of_piedmont',
 'count_of_poitou': 'count_of_poitiers',
 'count_of_ravensburg': 'county_of_ravensberg',
 'count_of_rethel': 'counts_and_dukes_of_rethel',
 'count_of_ribagorza': 'county_of_ribagorza',
 'count_of_rietberg': 'rietberg',
 'count_of_rodez': 'county_of_rodez',
 'count_of_rossello': 'counts_of_roussillon',
 'count_of_rouergue': 'counts_of_rouergue',
 'count_of_roussillon': 'counts_of_roussillon',
 'count_of_sabaudia': 'house_of_savoy',
 'count_of_sabina': 'sabina',
 'count_of_sade': 'marquis_de_sade',
 'count_of_saint-germain': 'count_of_st._germain',
 'count_of_saint-pol': 'counts_of_saint-pol',
 'count_of_saldanha': 'duke_of_saldanha',
 'count_of_schauenburg': 'counts_of_schauenburg_and_holstein',
 'count_of_schwarzburg': 'house_of_schwarzburg',
 'count_of_sidon': 'lordship_of_sidon',
 'count_of_sponheim': 'house_of_sponheim',
 'count_of_st-germain': 'count_of_st._germain',
 'count_of_taranto': 'principality_of_taranto',
 'count_of_tellenstein': 'pope_victor_ii',
 'count_of_toggenburg': 'counts_of_toggenburg',
 'count_of_torre': 'marquis_of_fronteira',
 'count_of_toulouse': 'counts_of_toulouse',
 'count_of_tripoli': 'county_of_tripoli',
 'count_of_troyes': 'count_of_champagne',
 'count_of_turin': 'march_of_turin',
 'count_of_tusculum': 'counts_of_tusculum',
 'count_of_urbino': 'duchy_of_urbino',
 'count_of_urgel': 'counts_of_urgell',
 'count_of_urgell': 'counts_of_urgell',
 'count_of_vasaborg': 'house_of_vasaborg',
 'count_of_veldenz': 'county_of_veldenz',
 'count_of_verdun': 'counts_of_verdun',
 'count_of_vexin': 'counts_of_the_vexin',
 'count_of_villafranca': 'counts_of_villafranca',
 'count_of_vimeiro': 'duke_of_wellington',
 'count_of_westerburg-leiningen-leiningen': 'westerburg-leiningen-leiningen',
 'count_of_westerburg-leiningen-westerburg': 'westerburg-leiningen-westerburg',
 'count_of_zeeland': 'count_of_holland',
 'count_of_zollern': 'zollern',
 'count_oktavian_kinsky': 'oktavian_kinsky',
 'count_palmiro_vicarion': 'christopher_logue',
 'count_pavel_ignatiev': 'pavel_ignatiev',
 'count_peter_schouvaloff': 'pyotr_andreyevich_shuvalov',
 'count_petr_pahlen': 'pyotr_alekseyevich_pahlen',
 'count_pietro_verri': 'pietro_verri',
 'count_saint_germain': 'count_of_st._germain',
 'count_sascha_kolowrat-krakowski': 'alexander_kolowrat',
 'count_sascha_kolowrat-krakowsky': 'alexander_kolowrat',
 'count_sigvard_bernadotte': 'sigvard_bernadotte',
 'count_terauchi_masatake': 'terauchi_masatake',
 'count_to_infinity': 'distance-vector_routing_protocol',
 'count_tony_dimera': 'tony_dimera',
 'count_tyrone_rugen': 'the_princess_bride',
 'count_ugo_balzani': 'ugo_balzani',
 'count_vittorio_alfieri': 'vittorio_alfieri',
 'count_vivian_bible': 'first_bible_of_charles_the_bald',
 'count_volta_alessandro': 'alessandro_volta',
 'count_von_aldringer': 'johann_von_aldringen',
 'count_von_auersperg': 'count_anton_alexander_von_auersperg',
 'count_von_beust': 'count_friedrich_ferdinand_von_beust',
 'count_von_bismarck-schoenausen': 'otto_von_bismarck',
 'count_von_brunnow': 'philipp_von_brunnow',
 'count_von_coudenhove-kalergi': 'count_richard_nikolaus_von_coudenhove-kalergi',
 'count_von_daun': 'count_leopold_joseph_von_daun',
 'count_von_martinitz': 'jaroslav_borzita_of_martinice',
 'count_von_moltke': 'helmuth_von_moltke_the_elder',
 'count_von_nesselrode': 'karl_nesselrode',
 'count_von_pappenheim': 'gottfried_heinrich_graf_zu_pappenheim',
 'count_von_roon': 'albrecht_von_roon',
 'count_von_thurn': 'thurn_und_taxis',
 'count_von_walsegg': 'franz_von_walsegg',
 'count_von_wurmser': 'dagobert_sigmund_von_wurmser',
 'count_von_zeppelin': 'ferdinand_von_zeppelin',
 'count_von_zinzendorf': 'nicolaus_ludwig_zinzendorf',
 'count_wilhelm_kinsky': 'wilhelm_kinsky',
 'count_yoriyasu_arima': 'yoriyasu_arima',
 'countable_complement_topology': 'cocountable_topology',
 'countable_random_graph': 'rado_graph',
 'countably-additive_set_function': 'sigma_additivity',
 'countably_infinite_set': 'countable_set',
 'countably_locally_finite': 'glossary_of_topology',
 'countdown_dance_masters': 'the_countdown_singers',
 'countdown_mix_masters': 'the_countdown_singers',
 'countdown_spectacular_2': 'countdown_spectacular',
 'countdown_to_doomsday': 'buck_rogers:_countdown_to_doomsday',
 'countdown_to_heaven': 'case_closed:_countdown_to_heaven',
 'countdown_to_midnight': 'doomsday_clock',
 'countdown_to_mystery': 'countdown_to_final_crisis',
 'countdown_with_olbermann': 'countdown_with_keith_olbermann',
 'counter-current_heat_exchange': 'countercurrent_exchange',
 'counter-current_heat_exchangers': 'countercurrent_exchange',
 'counter-current_multiplier_system': 'countercurrent_exchange',
 'counter-revolution_and_revolt': 'counterrevolution_and_revolt',
 'counter-strike_condition_zero': 'counter-strike:_condition_zero',
 'counter-strike_for_kids': 'machinima',
 'counter-strike_player_models': 'counter-strike',
 'counter-terrorism_bill_2008': 'counter-terrorism_act_2008',
 'counter-terrorism_in_kazakhstan': 'terrorism_and_counter-terrorism_in_kazakhstan',
 'counter_assault_team': 'united_states_secret_service',
 'counter_battery_fire': 'counter-battery_fire',
 'counter_clock_incident': 'the_counter-clock_incident',
 'counter_controlled_loops': 'control_flow',
 'counter_current_exchange': 'countercurrent_exchange',
 'counter_factual_definiteness': 'counterfactual_definiteness',
 'counter_force_strike': 'counterforce',
 'counter_intelligence_program': 'cointelpro',
 'counter_machine:reference_model': 'counter_machine_reference_model',
 'counter_regulatory_hormone': 'counterregulatory_hormone',
 'counter_revolutionary_warfare': 'special_air_service',
 'counter_sniper_tactics': 'counter-sniper_tactics',
 'counter_strike:_source': 'counter-strike:_source',
 'counter_strike_1.6': 'counter-strike',
 'counter_strike_online': 'counter-strike_online',
 'counter_strike_source': 'counter-strike:_source',
 'counter_terrorism_act': 'counter-terrorism_act_2008',
 'counter_terrorism_committee': 'united_nations_security_council_counter-terrorism_committee',
 'counterblast_against_tobacco': 'a_counterblaste_to_tobacco',
 'countercoup_coup_injury': 'coup_contrecoup_injury',
 'countercurrent_exchange_system': 'countercurrent_exchange',
 'countercurrent_heat_exchange': 'countercurrent_exchange',
 'countercurrent_multiplier_system': 'countercurrent_exchange',
 'counterfeit_beanie_babies': 'beanie_baby',
 'counterfeit_detecting_pen': 'counterfeit_banknote_detection_pen',
 'counterfeit_dollar_bills': 'counterfeit_united_states_currency',
 'counterpane_internet_security': 'bt_managed_security_solutions',
 'counterterrorism_in_singapore': 'counter-terrorism_in_singapore',
 'counterweight_fly_system': 'fly_system',
 'countess_anna_lopukhina': 'anna_lopukhina',
 'countess_carolina_zamoyska': 'countess_maria_carolina_zamoyska',
 'countess_danielle_vaughn': 'countess_vaughn',
 'countess_de_grey': 'earl_de_grey',
 'countess_de_markievicz': 'constance_markiewicz',
 'countess_du_barry': 'madame_du_barry',
 'countess_feodora_gleichen': 'lady_feodora_gleichen',
 'countess_franziska_kinsky': 'franziska_kinsky_of_wchinitz_and_tettau',
 'countess_isobel_theroux': 'lana_lang',
 'countess_maria_walewska': 'countess_marie_walewska',
 'countess_marie_larisch': 'countess_marie_larisch_von_moennich',
 'countess_of_aberdeen': 'marquess_of_aberdeen_and_temair',
 'countess_of_albany': 'princess_louise_of_stolberg-gedern',
 'countess_of_angus': 'earl_of_angus',
 'countess_of_arnim': 'bettina_von_arnim',
 'countess_of_artois': 'counts_of_artois',
 'countess_of_aumale': 'counts_and_dukes_of_aumale',
 'countess_of_barcelona': 'counts_of_barcelona',
 'countess_of_bath': 'earl_of_bath',
 'countess_of_blois': 'counts_of_blois',
 'countess_of_boulogne': 'count_of_boulogne',
 'countess_of_buchan': 'earl_of_buchan',
 'countess_of_buckingham': 'earl_of_buckingham',
 'countess_of_burlats': 'azalais_of_toulouse',
 'countess_of_carrick': 'earl_of_carrick',
 'countess_of_champagne': 'count_of_champagne',
 'countess_of_clermont-en-beauvaisis': 'counts_of_clermont-en-beauvaisis',
 'countess_of_copertino': 'marquess_or_marchioness_of_galatone',
 'countess_of_covadonga': 'edelmira_sampedro_y_robato',
 'countess_of_cromartie': 'earl_of_cromartie',
 'countess_of_darlington': 'earl_of_darlington',
 'countess_of_dysart': 'earl_of_dysart',
 'countess_of_elgin': 'mary_nisbet',
 'countess_of_erroll': 'earl_of_erroll',
 'countess_of_etampes': 'counts_and_dukes_of_etampes',
 'countess_of_eu': 'counts_of_eu',
 'countess_of_flanders': 'count_of_flanders',
 'countess_of_forcalquier': 'county_of_forcalquier',
 'countess_of_guilford': 'earl_of_guilford',
 'countess_of_hainaut': 'county_of_hainaut',
 'countess_of_harewood': 'earl_of_harewood',
 'countess_of_ilchester': 'earl_of_ilchester',
 'countess_of_kent': 'earl_of_kent',
 'countess_of_lauderdale': 'earl_of_lauderdale',
 'countess_of_lecce': 'county_of_lecce',
 'countess_of_leicester': 'earl_of_lancaster',
 'countess_of_lennox': 'earl_of_lennox',
 'countess_of_ligny': 'counts_of_ligny',
 'countess_of_mar': 'earl_of_mar',
 'countess_of_meath': 'county_meath',
 'countess_of_merenberg': 'count_of_merenberg',
 'countess_of_norfolk': 'earl_of_norfolk',
 'countess_of_orkney': 'earl_of_orkney',
 'countess_of_oxford': 'earl_of_oxford',
 'countess_of_perth': 'earl_of_perth',
 'countess_of_poitiers': 'count_of_poitiers',
 'countess_of_richmond': 'earl_of_richmond',
 'countess_of_rietberg': 'rietberg',
 'countess_of_rosebery': 'earl_of_rosebery',
 'countess_of_ross': 'earl_of_ross',
 'countess_of_rouergue': 'counts_of_rouergue',
 'countess_of_rousillon': 'isabella_of_majorca',
 'countess_of_suffolk': 'earl_of_suffolk',
 'countess_of_sutherland': 'earl_of_sutherland',
 'countess_of_swinton': 'earl_of_swinton',
 'countess_of_toulouse': 'counts_of_toulouse',
 'countess_of_ulster': 'earl_of_ulster',
 'countess_of_urgel': 'counts_of_urgell',
 'countess_of_urgell': 'counts_of_urgell',
 'countess_of_warwick': 'earl_of_warwick',
 'countess_of_winchelsea': 'earl_of_winchilsea_and_nottingham',
 'countess_of_winchilsea': 'earl_of_winchilsea_and_nottingham',
 'countess_of_yarmouth': 'earl_of_yarmouth',
 'countess_of_zutphen': 'count_of_zutphen',
 'countess_sophia_ignatyeva': 'countess_sophia_ignatieva',
 'countess_vaughn_james': 'countess_vaughn',
 'countess_von_alberstrof': 'clementina_walkinshaw',
 'countess_von_gleichen': 'count_von_gleichen',
 'countess_yekaterina_sheremeteva': 'yekaterina_sheremeteva',
 'countesses_of_merenberg': 'count_of_merenberg',
 'countie_of_lancaster': 'lancashire',
 'counties_in_england': 'counties_of_england',
 'counties_in_finland': 'provinces_of_finland',
 'counties_manukau_rfu': 'counties_manukau_rugby_union',
 'counties_manukau_ru': 'counties_manukau_rugby_union',
 'counties_of_bulgaria': 'provinces_of_bulgaria',
 'counties_of_canada': 'census_geographic_units_of_canada',
 'counties_of_cities': 'counties_of_scotland',
 'counties_of_finland': 'provinces_of_finland',
 'counties_of_greenland': 'administrative_divisions_of_greenland',
 'counties_of_jamaica': 'parishes_of_jamaica',
 'counties_of_japan': 'districts_of_japan',
 'counties_of_kayunga': 'kayunga_district',
 'counties_of_kyenjojo': 'kyenjojo_district',
 'counties_of_latvia': 'districts_of_latvia',
 'counties_of_portucal': 'county_of_portugal',
 'counties_of_prussia': 'districts_of_prussia',
 'counties_of_roc': 'administrative_divisions_of_the_republic_of_china',
 'counties_of_spain': 'comarcas_of_spain',
 'counties_of_taiwan': 'administrative_divisions_of_the_republic_of_china',
 'counting_rod_numerals': 'counting_rods',
 'counting_the_constants': 'codimension',
 'counting_the_omer': 'counting_of_the_omer',
 'countries:_costa_rica': 'costa_rica',
 'countries_by_year': 'lists_of_countries',
 'countries_in_iso': 'countries_in_international_organization_for_standardization',
 'country-code_domain_names': 'country_code_top-level_domain',
 'country-code_top-level_domain': 'country_code_top-level_domain',
 'country-code_top-level_domains': 'country_code_top-level_domain',
 'country-specific_search_engine': 'web_search_engine',
 'country-specific_search_engines': 'web_search_engine',
 'country/_western_music': 'country_music',
 'country_and_western': 'country_music',
 'country_club_area': 'country_club_dispute',
 'country_code_domain': 'country_code_top-level_domain',
 'country_code_tld': 'country_code_top-level_domain',
 'country_codes:_d': 'country_codes:_d-e',
 'country_codes:_e': 'country_codes:_d-e',
 'country_codes:_h': 'country_codes:_h-i',
 'country_codes:_i': 'country_codes:_h-i',
 'country_codes:_j': 'country_codes:_j-k',
 'country_codes:_k': 'country_codes:_j-k',
 'country_codes:_o': 'country_codes:_o-r',
 'country_codes:_p': 'country_codes:_o-r',
 'country_codes:_q': 'country_codes:_o-r',
 'country_codes:_r': 'country_codes:_o-r',
 'country_codes:_u': 'country_codes:_u-z',
 'country_codes:_v': 'country_codes:_u-z',
 'country_codes:_w': 'country_codes:_u-z',
 'country_codes:_x': 'country_codes:_u-z',
 'country_codes:_y': 'country_codes:_u-z',
 'country_codes:_z': 'country_codes:_u-z',
 'country_codes_a-e': 'country_code',
 'country_codes_f-m': 'country_code',
 'country_codes_n-z': 'country_code',
 'country_countdown_usa': 'cmt_country_countdown_usa',
 'country_credit_rating': 'credit_rating',
 'country_crock_butter': 'unilever',
 'country_day_school': 'country_day_school_movement',
 'country_flags_history': 'timeline_of_national_flags',
 'country_fried_steak': 'chicken_fried_steak',
 'country_garden_holdings': 'country_garden',
 'country_house_poem': 'country_house_poems',
 'country_house_theatres': 'country_house_theatre',
 'country_ip_database': 'geolocation_software',
 'country_iso_code': 'iso_3166',
 'country_joe_macdonald': 'country_joe_mcdonald',
 'country_landowners_association': 'country_land_and_business_association',
 'country_level_domains': 'country_code_top-level_domain',
 'country_music_award': 'country_music_association_awards',
 'country_music_awards': 'country_music_association_awards',
 'country_music_highway': 'u.s._route_23_in_kentucky',
 'country_music_history': 'country_music',
 'country_music_jubilee': 'ozark_jubilee',
 'country_music_lyrics': 'country_music',
 'country_music_songs': 'country_music',
 'country_origin_team': 'new_south_wales_country_rugby_league_team',
 'country_park_halt': 'country_park_halt_railway_station',
 'country_party_queensland': 'jeff_knuth',
 'country_people_party': 'kuomintang',
 'country_road_route': 'norwegian_national_road',
 'country_roads_board': 'vicroads',
 'country_style_donuts': 'country_style',
 'country_western_music': 'country_music',
 'countrywide_building_society': 'pyramid_building_society',
 'countrywide_credit_industries': 'bank_of_america_home_loans',
 'countrywide_financial_corp': 'bank_of_america_home_loans',
 'countrywide_financial_corp.': 'bank_of_america_home_loans',
 'countrywide_financial_corporation': 'bank_of_america_home_loans',
 'countrywide_legal_indemnity': 'countrywide_legal_indemnities',
 'countrywide_securities_corporation': 'bank_of_america_home_loans',
 'counts_of_abrantes': 'count_of_abrantes',
 'counts_of_ardennes': 'ardennes-verdun_dynasty',
 'counts_of_bar': 'counts_and_dukes_of_bar',
 'counts_of_bigorre': 'county_of_bigorre',
 'counts_of_blankenburg': 'county_of_blankenburg',
 'counts_of_bogesund': 'sudreim_claim',
 'counts_of_bordeaux': 'count_of_bordeaux',
 'counts_of_bouillon': 'lords_of_bouillon',
 'counts_of_boulogne': 'count_of_boulogne',
 'counts_of_brussels': 'counts_of_leuven',
 'counts_of_canossa': 'count_of_canossa',
 'counts_of_carcassonne': 'county_of_carcassonne',
 'counts_of_cerdagne': 'county_of_cerdanya',
 'counts_of_cerdanya': 'county_of_cerdanya',
 'counts_of_champagne': 'count_of_champagne',
 'counts_of_cilli': 'counts_of_celje',
 'counts_of_drap': 'drap',
 'counts_of_flanders': 'count_of_flanders',
 'counts_of_forcalquier': 'county_of_forcalquier',
 'counts_of_geneva': 'count_of_geneva',
 'counts_of_habsburg': 'house_of_habsburg',
 'counts_of_holland': 'count_of_holland',
 'counts_of_kyburg': 'house_of_kyburg',
 'counts_of_maine': 'counts_and_dukes_of_maine',
 'counts_of_manderscheid': 'county_of_manderscheid',
 'counts_of_marche': 'county_of_la_marche',
 'counts_of_merenberg': 'count_of_merenberg',
 'counts_of_namur': 'marquis_of_namur',
 'counts_of_orange': 'prince_of_orange',
 'counts_of_piedmont': 'lord_of_piedmont',
 'counts_of_poitiers': 'count_of_poitiers',
 'counts_of_poitou': 'count_of_poitiers',
 'counts_of_rieneck': 'county_of_rieneck',
 'counts_of_rodez': 'county_of_rodez',
 'counts_of_rossello': 'counts_of_roussillon',
 'counts_of_savoie': 'house_of_savoy',
 'counts_of_savoy': 'house_of_savoy',
 'counts_of_stolberg': 'county_of_stolberg',
 'counts_of_tours': 'count_of_tours',
 'counts_of_urgel': 'counts_of_urgell',
 'counts_of_vienne': 'count_of_vienne',
 'counts_of_vimioso': 'count_of_vimioso',
 'countship_of_artois': 'county_of_artois',
 'countship_of_burgundy': 'county_of_burgundy',
 'countship_of_dreux': 'counts_of_dreux',
 'countship_of_edessa': 'county_of_edessa',
 'countship_of_flanders': 'county_of_flanders',
 'countship_of_foix': 'county_of_foix',
 'countship_of_guastalla': 'county_of_guastalla',
 'countship_of_jaffa': 'county_of_jaffa_and_ascalon',
 'countship_of_savoy': 'county_of_savoy',
 'countship_of_tripoli': 'county_of_tripoli',
 'countship_of_venaissin': 'comtat_venaissin',
 'county-usc_medical_center': 'los_angeles_county-usc_medical_center',
 'county_air_ambulance': 'midlands_air_ambulance',
 'county_borough_council': 'county_borough',
 'county_borough_councils': 'county_borough',
 'county_carlow_rfc': 'county_carlow_football_club',
 'county_christian_school': 'country_christian_school',
 'county_class_cruisers': 'county_class_cruiser',
 'county_court_judge': 'judiciary_of_england_and_wales',
 'county_court_judgement': 'county_court_judgment',
 'county_court_judges': 'judiciary_of_england_and_wales',
 'county_cricket_championship': 'county_championship',
 'county_cricket_championships': 'county_championship',
 'county_cricket_club': 'county_cricket',
 'county_cricket_ground': 'county_ground',
 'county_drain_commissioner': 'drain_commissioner',
 'county_dun_laoghaire-rathdown': 'dun_laoghaire-rathdown',
 'county_durham_council': 'county_durham',
 'county_fire_officer': 'chief_fire_officer',
 'county_football_associations': 'county_football_association',
 'county_hound_ep': 'the_county_hound_ep',
 'county_in_england': 'counties_of_england',
 'county_in_poland': 'powiat',
 'county_in_romania': 'counties_of_romania',
 'county_kildare_history': 'history_of_county_kildare',
 'county_level_city': 'county-level_city',
 'county_line_liquor': 'albertsons_llc',
 'county_line_road': 'florida_state_road_852',
 'county_of_adams': 'adams_county',
 'county_of_albany': 'albany_county',
 'county_of_alexandria': 'alexandria_county',
 'county_of_allen': 'allen_county',
 'county_of_alvito': 'duchy_of_alvito',
 'county_of_angus': 'angus',
 'county_of_anhalt': 'anhalt',
 'county_of_anholt': 'lordship_of_anholt',
 'county_of_argyll': 'argyll',
 'county_of_arona': 'house_of_borromeo',
 'county_of_auersperg': 'principality_of_auersperg',
 'county_of_ausona': 'osona',
 'county_of_ayr': 'ayrshire',
 'county_of_baker': 'baker_county',
 'county_of_banff': 'banffshire',
 'county_of_bar': 'counts_and_dukes_of_bar',
 'county_of_barcelona': 'counts_of_barcelona',
 'county_of_bedford': 'bedfordshire',
 'county_of_bentheim-tecklenburg': 'bentheim-tecklenburg',
 'county_of_benton': 'benton_county',
 'county_of_berat': 'berat_county',
 'county_of_berga': 'counts_of_berga',
 'county_of_berks': 'berkshire',
 'county_of_berkshire': 'berkshire',
 'county_of_berwick': 'berwickshire',
 'county_of_blois': 'counts_of_blois',
 'county_of_boone': 'boone_county',
 'county_of_bordeaux': 'count_of_bordeaux',
 'county_of_bouillon': 'lords_of_bouillon',
 'county_of_boulogne': 'count_of_boulogne',
 'county_of_brecknock': 'brecknockshire',
 'county_of_brecon': 'brecknockshire',
 'county_of_bregenz': 'bregenz',
 'county_of_bronx': 'the_bronx',
 'county_of_brown': 'brown_county',
 'county_of_buckingham': 'buckinghamshire',
 'county_of_bucks': 'buckinghamshire',
 'county_of_butler': 'butler_county',
 'county_of_butte': 'butte_county',
 'county_of_caernarfon': 'caernarfonshire',
 'county_of_caernarvon': 'caernarfonshire',
 'county_of_caithness': 'caithness',
 'county_of_calhoun': 'calhoun_county',
 'county_of_calw': 'calw',
 'county_of_cambridge': 'cambridgeshire',
 'county_of_capua': 'principality_of_capua',
 'county_of_carbon': 'carbon_county',
 'county_of_cardigan': 'cardiganshire',
 'county_of_carlow': 'county_carlow',
 'county_of_carmarthen': 'carmarthenshire',
 'county_of_carnarvon': 'caernarfonshire',
 'county_of_carroll': 'carroll_county',
 'county_of_cass': 'cass_county',
 'county_of_castile': 'kingdom_of_castile',
 'county_of_cavan': 'county_cavan',
 'county_of_cerdagne': 'county_of_cerdanya',
 'county_of_cerdana': 'county_of_cerdanya',
 'county_of_champagne': 'count_of_champagne',
 'county_of_chartres': 'duc_de_chartres',
 'county_of_cherokee': 'cherokee_county',
 'county_of_chester': 'cheshire',
 'county_of_city': 'counties_of_scotland',
 'county_of_clackmannan': 'clackmannanshire',
 'county_of_clark': 'clark_county',
 'county_of_clay': 'clay_county',
 'county_of_clermont': 'counts_of_clermont-en-beauvaisis',
 'county_of_cleves': 'duchy_of_cleves',
 'county_of_clinton': 'clinton_county',
 'county_of_coleraine': 'county_coleraine',
 'county_of_columbia': 'columbia_county',
 'county_of_comminges': 'counts_of_comminges',
 'county_of_cork': 'county_cork',
 'county_of_cornwall': 'cornwall',
 'county_of_crawford': 'crawford_county',
 'county_of_cromarty': 'cromartyshire',
 'county_of_cumberland': 'cumberland_county',
 'county_of_curry': 'curry_county',
 'county_of_custer': 'custer_county',
 'county_of_delaware': 'delaware_county',
 'county_of_derby': 'derbyshire',
 'county_of_devon': 'devon',
 'county_of_diepholz': 'diepholz',
 'county_of_dillingen': 'dillingen_an_der_donau',
 'county_of_dorset': 'dorset',
 'county_of_douglas': 'douglas_county',
 'county_of_dreux': 'counts_of_dreux',
 'county_of_dumbarton': 'dunbartonshire',
 'county_of_dumfries': 'dumfriesshire',
 'county_of_dunbarton': 'dunbartonshire',
 'county_of_durham': 'county_durham',
 'county_of_edinburgh': 'midlothian',
 'county_of_elbasan': 'elbasan_county',
 'county_of_elgin': 'county_of_moray',
 'county_of_england': 'counties_of_england',
 'county_of_essex': 'essex',
 'county_of_fayette': 'fayette_county',
 'county_of_fermanagh': 'county_fermanagh',
 'county_of_fier': 'fier_county',
 'county_of_fife': 'fife',
 'county_of_fingal': 'fingal',
 'county_of_forfar': 'angus',
 'county_of_franklin': 'franklin_county',
 'county_of_freiburg': 'freiburg_im_breisgau',
 'county_of_fulton': 'fulton_county',
 'county_of_funen': 'funen_county',
 'county_of_genevois': 'count_of_geneva',
 'county_of_giengen': 'giengen',
 'county_of_girona': 'count_of_girona',
 'county_of_glamorgan': 'glamorgan',
 'county_of_gloucester': 'gloucestershire',
 'county_of_greene': 'greene_county',
 'county_of_haddington': 'east_lothian',
 'county_of_hainault': 'county_of_hainaut',
 'county_of_halland': 'halland_county',
 'county_of_hamilton': 'hamilton_county',
 'county_of_hampshire': 'hampshire',
 'county_of_hanau': 'hanau',
 'county_of_hancock': 'hancock_county',
 'county_of_hants': 'hampshire',
 'county_of_harrison': 'harrison_county',
 'county_of_heiligenberg': 'heiligenberg',
 'county_of_henneberg': 'house_of_henneberg',
 'county_of_henry': 'henry_county',
 'county_of_hereford': 'herefordshire',
 'county_of_herefordshire': 'herefordshire',
 'county_of_hertford': 'hertfordshire',
 'county_of_hohenzollern': 'zollern',
 'county_of_holstein': 'holstein',
 'county_of_horn': 'county_of_horne',
 'county_of_howard': 'howard_county',
 'county_of_humberside': 'humberside',
 'county_of_humboldt': 'humboldt_county',
 'county_of_huntingdon': 'huntingdonshire',
 'county_of_huy': 'huy',
 'county_of_inverness': 'inverness-shire',
 'county_of_itself': 'county_corporate',
 'county_of_jackson': 'jackson_county',
 'county_of_jaffa': 'county_of_jaffa_and_ascalon',
 'county_of_jasper': 'jasper_county',
 'county_of_jefferson': 'jefferson_county',
 'county_of_johnson': 'johnson_county',
 'county_of_jones': 'jones_county',
 'county_of_kalmar': 'kalmar_county',
 'county_of_kent': 'kent',
 'county_of_kincardine': 'kincardineshire',
 'county_of_kings': 'kings_county',
 'county_of_kinross': 'kinross-shire',
 'county_of_kirchberg': 'kirchberg_an_der_iller',
 'county_of_kirkcudbright': 'kirkcudbrightshire',
 'county_of_knox': 'knox_county',
 'county_of_kretinga': 'kretinga_district_municipality',
 'county_of_kristianstad': 'kristianstad_county',
 'county_of_kronoberg': 'kronoberg_county',
 'county_of_kyburg': 'house_of_kyburg',
 'county_of_lafayette': 'lafayette_county',
 'county_of_lake': 'lake_county',
 'county_of_lanark': 'lanarkshire',
 'county_of_lancaster': 'lancashire',
 'county_of_lawrence': 'lawrence_county',
 'county_of_lee': 'lee_county',
 'county_of_leicester': 'leicestershire',
 'county_of_leuven': 'counts_of_leuven',
 'county_of_lewis': 'lewis_county',
 'county_of_liberty': 'liberty_county',
 'county_of_limburg': 'hagen-hohenlimburg',
 'county_of_lincoln': 'lincolnshire',
 'county_of_lincolnshire': 'lincolnshire',
 'county_of_linlithgow': 'west_lothian',
 'county_of_livingston': 'livingston_county',
 'county_of_logan': 'logan_county',
 'county_of_looz': 'county_of_loon',
 'county_of_louth': 'county_louth',
 'county_of_luton': 'luton',
 'county_of_macon': 'macon_county',
 'county_of_madison': 'madison_county',
 'county_of_maine': 'counts_and_dukes_of_maine',
 'county_of_malta': 'malta',
 'county_of_mansfeld': 'mansfelder_land',
 'county_of_marche': 'county_of_la_marche',
 'county_of_marion': 'marion_county',
 'county_of_marshall': 'marshall_county',
 'county_of_martin': 'martin_county',
 'county_of_mason': 'mason_county',
 'county_of_medinaceli': 'duke_of_medinaceli',
 'county_of_mercer': 'mercer_county',
 'county_of_merioneth': 'merionethshire',
 'county_of_meulan': 'counts_of_meulan',
 'county_of_middlesex': 'middlesex',
 'county_of_midlothian': 'midlothian',
 'county_of_monroe': 'monroe_county',
 'county_of_mons': 'mons',
 'county_of_montgomery': 'montgomeryshire',
 'county_of_montpensier': 'duchy_of_montpensier',
 'county_of_morgan': 'morgan_county',
 'county_of_namur': 'marquis_of_namur',
 'county_of_nevada': 'nevada_county',
 'county_of_newton': 'newton_county',
 'county_of_norfolk': 'norfolk',
 'county_of_northampton': 'northamptonshire',
 'county_of_northumberland': 'northumberland',
 'county_of_nottingham': 'nottinghamshire',
 'county_of_oettingen': 'oettingen_in_bayern',
 'county_of_orange': 'principality_of_orange',
 'county_of_origin': 'rugby_league_war_of_the_roses',
 'county_of_orkney': 'shetland',
 'county_of_osona': 'osona',
 'county_of_oxford': 'oxfordshire',
 'county_of_peebles': 'peeblesshire',
 'county_of_pembroke': 'pembrokeshire',
 'county_of_perry': 'perry_county',
 'county_of_perth': 'perthshire',
 'county_of_peterborough': 'peterborough',
 'county_of_pfirt': 'ferrette',
 'county_of_pike': 'pike_county',
 'county_of_poitou': 'count_of_poitiers',
 'county_of_polk': 'polk_county',
 'county_of_ponthieu': 'count_of_ponthieu',
 'county_of_portucal': 'county_of_portugal',
 'county_of_portucale': 'condado_de_portucale',
 'county_of_pulaski': 'pulaski_county',
 'county_of_putnam': 'putnam_county',
 'county_of_queens': 'queens_county',
 'county_of_radnor': 'radnorshire',
 'county_of_randolph': 'randolph_county',
 'county_of_rennes': 'count_of_rennes',
 'county_of_ribagorca': 'county_of_ribagorza',
 'county_of_richland': 'richland_county',
 'county_of_richmond': 'richmond_county',
 'county_of_rietberg': 'rietberg',
 'county_of_roc': 'administrative_divisions_of_the_republic_of_china',
 'county_of_ross': 'ross-shire',
 'county_of_rossello': 'county_of_roussillon',
 'county_of_rouergue': 'counts_of_rouergue',
 'county_of_roxburgh': 'roxburghshire',
 'county_of_rutland': 'rutland',
 'county_of_s.fiora': 'county_of_santa_fiora',
 'county_of_salop': 'shropshire',
 'county_of_schauenburg': 'schaumburg',
 'county_of_schaumburg': 'schaumburg',
 'county_of_schwerin': 'schwerin',
 'county_of_scotland': 'counties_of_scotland',
 'county_of_scott': 'scott_county',
 'county_of_selkirk': 'selkirkshire',
 'county_of_shelby': 'shelby_county',
 'county_of_shetland': 'shetland',
 'county_of_shropshire': 'shropshire',
 'county_of_sierra': 'sierra_county',
 'county_of_sligo': 'county_sligo',
 'county_of_solms': 'solms',
 'county_of_somerset': 'somerset',
 'county_of_sora': 'duchy_of_sora',
 'county_of_sortavala': 'sortavala',
 'county_of_stafford': 'staffordshire',
 'county_of_sternberg': 'county_of_manderscheid',
 'county_of_stirling': 'stirlingshire',
 'county_of_stockholm': 'stockholm_county',
 'county_of_suffolk': 'suffolk',
 'county_of_sullivan': 'sullivan_county',
 'county_of_sulz': 'sulz_am_neckar',
 'county_of_surrey': 'surrey',
 'county_of_sussex': 'sussex',
 'county_of_sutherland': 'sutherland',
 'county_of_taranto': 'principality_of_taranto',
 'county_of_taylor': 'taylor_county',
 'county_of_tecklenburg': 'tecklenburg',
 'county_of_thurrock': 'thurrock',
 'county_of_tirana': 'tirana_county',
 'county_of_tirane': 'tirana_county',
 'county_of_toggenburg': 'toggenburg',
 'county_of_toulouse': 'counts_of_toulouse',
 'county_of_trinity': 'trinity_county',
 'county_of_turin': 'march_of_turin',
 'county_of_ung': 'ung_county',
 'county_of_union': 'union_county',
 'county_of_uppsala': 'uppsala_county',
 'county_of_urgel': 'urgell',
 'county_of_urgell': 'urgell',
 'county_of_uznach': 'uznach',
 'county_of_venaissin': 'comtat_venaissin',
 'county_of_vermandois': 'vermandois',
 'county_of_vienne': 'count_of_vienne',
 'county_of_waldburg': 'waldburg',
 'county_of_warren': 'warren_county',
 'county_of_warwick': 'warwickshire',
 'county_of_washington': 'washington_county',
 'county_of_waterford': 'county_waterford',
 'county_of_wayne': 'wayne_county',
 'county_of_webster': 'webster_county',
 'county_of_werdenberg-sargans': 'county_of_sargans',
 'county_of_wertheim': 'wertheim_am_main',
 'county_of_westmorland': 'westmorland',
 'county_of_wied': 'wied',
 'county_of_wigtown': 'wigtownshire',
 'county_of_wilts': 'wiltshire',
 'county_of_wiltshire': 'wiltshire',
 'county_of_wittgenstein': 'siegen-wittgenstein',
 'county_of_worcester': 'worcestershire',
 'county_of_yorkshire': 'yorkshire',
 'county_of_zeeland': 'zeeland',
 'county_of_zetland': 'shetland',
 'county_of_zollern': 'zollern',
 'county_of_zutphen': 'zutphen_county',
 'county_park_estate': 'emerson_park',
 'county_police_act': 'county_police_act_1839',
 'county_rescue_services': 'eagle_iii',
 'county_review_order': 'local_government_act_1929',
 'county_road_25-a': 'u.s._route_25',
 'county_road_z': 'z_road',
 'county_school_station': 'county_school_railway_station',
 'county_seat_lawyer': 'country_lawyer',
 'county_seat_lawyers': 'country_lawyer',
 'county_sligo_jail': 'sligo_jail',
 'county_sound_radio': 'county_sound_radio_1566_am',
 'county_unit_system': 'county-unit_system',
 'county_wildlife_trust': 'the_wildlife_trusts',
 'county_wildlife_trusts': 'the_wildlife_trusts',
 'coup-contra_coup_injury': 'coup_contrecoup_injury',
 'coup-contre_coup_injury': 'coup_contrecoup_injury',
 'coup_by_clam': 'farscape',
 'coup_contra-coup_injury': 'coup_contrecoup_injury',
 'coup_contra_coup': 'coup_contrecoup_injury',
 'coup_contracoup_injury': 'coup_contrecoup_injury',
 'coup_contre-coup_injury': 'coup_contrecoup_injury',
 'coup_contre_coup': 'coup_contrecoup_injury',
 'coup_countercoup_injury': 'coup_contrecoup_injury',
 'coup_de_foudre': 'entre_nous',
 'coup_in_lithuania': 'lithuanian_coup',
 'coup_international_nice': 'coupe_internationale_de_nice',
 'coup_of_1884': 'gapsin_coup',
 'coup_of_may': 'may_coup',
 'coup_of_voluntaries': 'coup_of_the_volunteers',
 'coup_transcription_factors': 'coup_transcription_factor',
 'coupar_angus_fc': 'coupar_angus_f.c.',
 'coupe_de_deauville': 'grand_prix_de_deauville',
 'coupe_de_nice': 'coupe_internationale_de_nice',
 'coupe_de_suisse': 'swiss_cup',
 'coupe_de_ville': 'cadillac_coupe_de_ville',
 'coupe_du_monde': 'world_cup',
 'coupe_gordon_bennett': 'gordon_bennett_cup_in_ballooning',
 'coupe_international_nice': 'coupe_internationale_de_nice',
 'coupe_internationale_europeenne': 'central_european_international_cup',
 'coupe_internationale_nice': 'coupe_internationale_de_nice',
 'couple_in_trouble': 'couple_or_trouble',
 'couple_of_dicks': 'a_couple_of_dicks',
 'coupled_map_lattices': 'coupled_map_lattice',
 'coupon-eligible_converter_boxes': 'coupon-eligible_converter_box',
 'cour_de_cassation': 'court_of_cassation',
 'cour_des_comptes': 'court_of_audit_of_france',
 'courage_the_dog': 'courage_the_cowardly_dog',
 'courage_to_care': 'the_courage_to_care',
 'courage_to_refuse': 'ometz_lesarev',
 'courageous_class_battlecruiser': 'glorious_class_aircraft_carrier',
 'courageous_class_cruiser': 'glorious_class_aircraft_carrier',
 'courant_communiste_internationaliste': 'internationalist_communist_organisation',
 'coureur_de_bois': 'coureur_des_bois',
 'coureurs_de_bois': 'coureur_des_bois',
 'coureurs_des_bois': 'coureur_des_bois',
 'courier_and_enquirer': 'james_watson_webb',
 'courier_and_ives': 'currier_and_ives',
 'courier_dover_publications': 'dover_publications',
 'courken_g._deukmejian': 'george_deukmejian',
 'courken_george_deukmejian': 'george_deukmejian',
 'cours_des_aides': 'cour_des_aides',
 'course_in_miracles': 'a_course_in_miracles',
 'course_management_osid': 'coursemanagement_open_service_interface_definition',
 'course_management_system': 'virtual_learning_environment',
 'course_of_study': 'academic_major',
 'course_of_time': 'the_course_of_time',
 'course_woody_debris': 'coarse_woody_debris',
 'court_jester_goby': 'amblygobius_rainfordi',
 'court_of_accounts': 'court_of_audit_of_france',
 'court_of_appeal': 'appellate_court',
 'court_of_appeals': 'appellate_court',
 'court_of_arches': 'arches_court',
 'court_of_auditors': 'european_court_of_auditors',
 'court_of_blood': 'blood_court',
 'court_of_canada': 'court_system_of_canada',
 'court_of_delegates': 'judicial_committee_of_the_privy_council',
 'court_of_errors': 'appellate_court',
 'court_of_honour': 'court_of_honor',
 'court_of_impeachment': 'impeachment',
 'court_of_justiciary': 'high_court_of_justiciary',
 'court_of_law': 'court',
 'court_of_manchukuo': 'politics_of_manchukuo',
 'court_of_ordinary': 'probate',
 'court_of_piepowder': 'court_of_piepowders',
 'court_of_rota': 'roman_rota',
 'court_of_verderers': 'verderer',
 'court_of_versailles': 'versailles',
 'court_of_wards': 'court_of_wards_and_liveries',
 'court_packing_bill': 'judiciary_reorganization_bill_of_1937',
 'court_packing_plan': 'judiciary_reorganization_bill_of_1937',
 'court_packing_scheme': 'judiciary_reorganization_bill_of_1937',
 'court_philippe_chatrier': 'stade_roland_garros',
 'court_size_card': 'court_card',
 'court_sized_card': 'court_card',
 'court_square_capital': 'court_square_capital_partners',
 'court_street_firehouse': 'cincinnati_fire_museum',
 'court_suzanne_lenglen': 'stade_roland_garros',
 'court_tennis_building': 'aiken_tennis_club',
 'court_tv_news': 'trutv',
 'courtauld_institute_galleries': 'courtauld_institute_of_art',
 'courtenay_cecil_mansel': 'courtenay_mansel',
 'courtenays_of_tremere': 'courtenay_of_tremere',
 'courteney_bass_cox': 'courteney_cox',
 'courteney_cox_arquette': 'courteney_cox',
 'courtilz_de_sandras': 'gatien_de_courtilz_de_sandras',
 'courtland_craig_gillen': 'courtland_c._gillen',
 'courtland_cushing_matson': 'courtland_c._matson',
 'courtland_industrial_airpark': 'lawrence_county_airport',
 'courtland_s._winn': 'courtland_winn',
 'courtlandt_f._bishop': 'cortlandt_f._bishop',
 'courtlandt_field_bishop': 'cortlandt_f._bishop',
 'courtlandt_sherrington_gross': 'courtlandt_s._gross',
 'courtney_andrew_walsh': 'courtney_walsh',
 'courtney_campbell_bridge': 'courtney_campbell_causeway',
 'courtney_cox_arquette': 'courteney_cox',
 'courtney_h._hodges': 'courtney_hodges',
 'courtney_hicks_hodges': 'courtney_hodges',
 'courtney_j.l._jones': 'courtney_jones',
 'courtney_jane_kendrick': 'bloggernacle',
 'courtney_l._jones': 'courtney_jones',
 'courtney_l_jones': 'courtney_jones',
 'courtney_love_cobain': 'courtney_love',
 'courtney_michelle_cobain': 'courtney_love',
 'courtney_michelle_harrison': 'courtney_love',
 'courtney_michelle_love': 'courtney_love',
 'courtney_pine_quartet': 'courtney_pine',
 'courtney_taylor_taylor': 'courtney_taylor-taylor',
 'courtney_thorne_smith': 'courtney_thorne-smith',
 'courtney_walker_hamlin': 'courtney_w._hamlin',
 'courtonne_la_meurdrac': 'courtonne-la-meurdrac',
 'courtray_city_hall': 'kortrijk_city_hall',
 'courtroom_television_network': 'trutv',
 'courts_in_alabama': 'courts_of_alabama',
 'courts_in_alaska': 'courts_of_alaska',
 'courts_in_arizona': 'courts_of_arizona',
 'courts_in_arkansas': 'courts_of_arkansas',
 'courts_in_california': 'courts_of_california',
 'courts_in_colorado': 'courts_of_colorado',
 'courts_in_connecticut': 'courts_of_connecticut',
 'courts_in_delaware': 'courts_of_delaware',
 'courts_in_florida': 'courts_of_florida',
 'courts_in_georgia': 'courts_of_georgia',
 'courts_in_germany': 'judiciary_of_germany',
 'courts_in_hawaii': 'courts_of_hawaii',
 'courts_in_idaho': 'courts_of_idaho',
 'courts_in_illinois': 'courts_of_illinois',
 'courts_in_indiana': 'courts_of_indiana',
 'courts_in_iowa': 'courts_of_iowa',
 'courts_in_israel': 'israeli_judicial_system',
 'courts_in_kansas': 'courts_of_kansas',
 'courts_in_kentucky': 'courts_of_kentucky',
 'courts_in_louisiana': 'courts_of_louisiana',
 'courts_in_maine': 'courts_of_maine',
 'courts_in_maryland': 'courts_of_maryland',
 'courts_in_massachusetts': 'courts_of_massachusetts',
 'courts_in_michigan': 'courts_of_michigan',
 'courts_in_minnesota': 'courts_of_minnesota',
 'courts_in_mississippi': 'courts_of_mississippi',
 'courts_in_missouri': 'courts_of_missouri',
 'courts_in_montana': 'courts_of_montana',
 'courts_in_nebraska': 'courts_of_nebraska',
 'courts_in_nevada': 'courts_of_nevada',
 'courts_in_norway': 'courts_of_justice_of_norway',
 'courts_in_ohio': 'courts_of_ohio',
 'courts_in_oklahoma': 'courts_of_oklahoma',
 'courts_in_oregon': 'courts_of_oregon',
 'courts_in_pennsylvania': 'courts_of_pennsylvania',
 'courts_in_scotland': 'courts_of_scotland',
 'courts_in_tennessee': 'courts_of_tennessee',
 'courts_in_texas': 'courts_of_texas',
 'courts_in_utah': 'courts_of_utah',
 'courts_in_vermont': 'courts_of_vermont',
 'courts_in_virginia': 'courts_of_virginia',
 'courts_in_washington': 'courts_of_washington',
 'courts_in_wisconsin': 'courts_of_wisconsin',
 'courts_in_wyoming': 'courts_of_wyoming',
 'courts_of_australia': 'australian_court_hierarchy',
 'courts_of_canada': 'court_system_of_canada',
 'courts_of_chancery': 'court_of_chancery',
 'courts_of_england': 'courts_of_england_and_wales',
 'courts_of_equity': 'court_of_equity',
 'courts_of_gibraltar': 'court_system_of_gibraltar',
 'courts_of_iran': 'judicial_system_of_iran',
 'courts_of_ireland': 'courts_of_the_republic_of_ireland',
 'courts_of_law': 'court',
 'courts_of_romania': 'courts_in_romania',
 'courts_of_russia': 'judiciary_of_russia',
 'courts_of_wales': 'courts_of_england_and_wales',
 'courtyard_denver_downtown': 'joslin_dry_goods_company_building',
 'courville_sur_eure': 'courville-sur-eure',
 'cous_cous_film': 'the_secret_of_the_grain',
 'coushatta_indian_reservation': 'coushatta',
 'cousin_dud_leblanc': 'dudley_j._leblanc',
 'cousin_joe_pleasant': 'cousin_joe',
 'cousin_luke_dudley': 'brian_wickens',
 'cousin_mary_owl': 'mary_rawson',
 'cousin_once_removed': 'cousin',
 'cousin_thrice_removed': 'cousin',
 'cousin_twice_removed': 'cousin',
 'coutoucou_hubert_maga': 'hubert_maga',
 'coutts_and_co': 'coutts',
 'coutts_and_company': 'coutts',
 'coutume_de_normandie': 'norman_law',
 'couve_de_murville': 'maurice_couve_de_murville',
 'couvent_des_madelonnettes': 'madelonnettes_convent',
 'cova_lima_district': 'cova-lima',
 'covansys_india_limited': 'covansys_corporation',
 'covariance_structure_modeling': 'structural_equation_modeling',
 'covariant_exterior_derivative': 'exterior_covariant_derivative',
 'covariant_type_return': 'covariant_return_type',
 'cove_f._c.': 'cove_f.c.',
 'cove_f_c': 'cove_f.c.',
 'cove_high_school': 'cove_school',
 'cove_island_lighthouse': 'cove_island_light',
 'cove_of_cork': 'cobh',
 'cove_point_lighthouse': 'cove_point_light',
 'cove_rangers_fc': 'cove_rangers_f.c.',
 'covelli_loyce_crisp': 'coco_crisp',
 'covelo_indian_community': 'round_valley_indian_tribes_of_the_round_valley_reservation',
 'coven_of_atho': 'raymond_howard',
 'covenant_of_agape': 'most_holy_church_of_god_in_christ_jesus',
 'covenant_of_omar': 'covenant_of_umar_i',
 'covenant_of_thorns': 'a_covenant_of_thorns',
 'covenant_of_umar': 'covenant_of_umar_i',
 'covenant_of_works': 'covenant_theology',
 'covenham_st._bartholomew': 'covenham_st_bartholomew',
 'covenham_st_bartholemew': 'covenham_st_bartholomew',
 'covenham_st_mary': 'covenham_st_bartholomew',
 'covent_garden_journal': 'the_covent-garden_journal',
 'covent_garden_market': 'covent_garden',
 'covent_garden_piazza': 'covent_garden',
 'covent_garden_station': 'covent_garden_tube_station',
 'covent_garden_theatre': 'royal_opera_house',
 'coventry/bedworth_urban_area': 'coventry_and_bedworth_urban_area',
 'coventry_business_school': 'coventry_university_business_school',
 'coventry_city_council': 'coventry',
 'coventry_city_fc': 'coventry_city_f.c.',
 'coventry_climax_engines': 'coventry_climax',
 'coventry_copsewood_fc': 'coventry_copsewood_f.c.',
 'coventry_evening_telegraph': 'coventry_telegraph',
 'coventry_postal_area': 'cv_postcode_area',
 'coventry_preparatory_school': 'king_henry_viii_preparatory_school',
 'coventry_sphinx_fc': 'coventry_sphinx_f.c.',
 'cover_jeans_roseto': 'roseto_basket',
 'cover_pebbling_number': 'graph_pebbling',
 'cover_the_crime': 'the_aloof',
 'cover_up_tattoo': 'tattoo',
 'cover_your_arse': 'cover_your_ass',
 'coverage_sampling_aa': 'geforce_8_series',
 'coverage_sampling_anti-aliasing': 'geforce_8_series',
 'coverage_sampling_antialiasing': 'geforce_8_series',
 'coverdale_-_page': 'coverdale_and_page',
 'coverdale_house_publishers': 'tyndale_house',
 'covered_call_writing': 'covered_call',
 'covered_dish_supper': 'potluck',
 'coverham_cum_agglethorpe': 'coverham_with_agglethorpe',
 'covering_homotopy_axiom': 'homotopy_lifting_property',
 'covering_law_model': 'deductive-nomological_model',
 'covering_salesman_problem': 'set_tsp_problem',
 'covert_action_quarterly': 'covertaction_quarterly',
 'covert_positive_reinforcement': 'covert_conditioning',
 'covertaction_information_bulletin': 'covertaction_quarterly',
 'covina_holiday_murders': 'covina_massacre',
 'covington_elementary_school': 'los_altos_school_district',
 'covingtons_cycle_city': 'jerry_covington',
 'cow_and_calf': 'cow-calf',
 'cow_bell_man': 'cowbell_man',
 'cow_chip_bingo': 'bovine_bingo',
 'cow_in_hinduism': 'cattle_in_religion',
 'cow_is_sacred': 'cattle_in_religion',
 'cow_itch_tree': 'lagunaria',
 'cow_itch_vine': 'trumpet_vine',
 'cow_milk_allergy': 'milk_allergy',
 'cow_nose_rays': 'cownose_ray',
 'cow_pat_lottery': 'bovine_bingo',
 'cow_patty_bingo': 'bovine_bingo',
 'cow_springs_member': 'entrada_sandstone',
 'cow_tongue_pastry': 'ox-tongue_pastry',
 'cowan_rail_crash': 'cowan_rail_accident',
 'cowan_rail_disaster': 'cowan_rail_accident',
 'cowbelles_and_beaux': 'dallas_cowboys_cheerleaders',
 'cowboy_action_shooters': 'cowboy_action_shooting',
 'cowboy_bebop:_blue': 'cowboy_bebop_blue',
 'cowboy_bebop_movie': 'cowboy_bebop:_the_movie',
 'cowboy_bill_watts': 'bill_watts',
 'cowboy_dan_kroffat': 'dan_kroffat',
 'cowboy_jack_clement': 'jack_clement',
 'cowboy_james_storm': 'james_storm',
 'cowboy_marching_band': 'oklahoma_state_university_cowboy_marching_band',
 'cowboy_songs_iii': 'cowboy_songs_iii_-_rhymes_of_the_renegades',
 'cowboy_uit_iran': 'cowboy_from_iran',
 'cowbridge_with_llanblethian': 'cowbridge',
 'cowcaddens_underground_station': 'cowcaddens_subway_station',
 'cowdenbeath_f._c.': 'cowdenbeath_f.c.',
 'cowdenbeath_f_c': 'cowdenbeath_f.c.',
 'cowdenbeath_football_club': 'cowdenbeath_f.c.',
 'cowen_and_co': 'cowen_group',
 'cowen_and_company': 'cowen_group',
 'cowen_nude_portraits': 'brian_cowen_nude_portraits_controversy',
 'cowes_chain_ferry': 'cowes_floating_bridge',
 'cowes_sports_fc': 'cowes_sports_f.c.',
 'cowessess_first_nation': 'saulteaux',
 'coweta_county_airport': 'newnan-coweta_county_airport',
 'coweta_mission_site': 'koweta_mission_site',
 'cowichan_first_nation': 'cowichan_tribes',
 'cowichan_valley_arena': 'island_savings_centre',
 'cowlairs_f._c.': 'cowlairs_f.c.',
 'cowlairs_f_c': 'cowlairs_f.c.',
 'cowles_media_co.': 'cowles_media_company',
 'cowpea_cyst_nematode': 'heterodera_cajani',
 'cowper_p._coles': 'cowper_phipps_coles',
 'cows_in_religion': 'cattle_in_religion',
 'cows_on_parade': 'cowparade',
 'cows_with_guns': 'dana_lyons',
 'cowsel_programming_language': 'cowsel',
 'cox-2_activity_inhibition': 'cox-2_inhibitor',
 'cox-2_inhibiting_drug': 'cox-2_inhibitor',
 'cox-2_inhibiting_drugs': 'cox-2_inhibitor',
 'cox-2_inhibition_drug': 'cox-2_inhibitor',
 'cox-2_selective_inhbition': 'cox-2_inhibitor',
 'cox-2_selective_inhibition': 'cox-2_inhibitor',
 'cox-2_selective_inhibitor': 'cox-2_inhibitor',
 'cox-2_selective_inhibitors': 'cox-2_inhibitor',
 'cox-2_targeting_agent': 'cox-2_inhibitor',
 'cox-dayton_municipal_airport': 'dayton_international_airport',
 'cox-klemin_aircraft_co.': 'cox-klemin',
 'cox-klemin_aircraft_corporation': 'cox-klemin',
 'cox2_selective_inhibition': 'cox-2_inhibitor',
 'cox2_selective_inhibitor': 'cox-2_inhibitor',
 'cox2_selective_inhibitors': 'cox-2_inhibitor',
 'cox_2_inhibition': 'cox-2_inhibitor',
 'cox_2_inhibitor': 'cox-2_inhibitor',
 'cox_2_inhibitors': 'cox-2_inhibitor',
 'cox_airplane_engine': 'cox_model_engine',
 'cox_broadcasting_corporation': 'cox_enterprises',
 'cox_committee_investigation': 'united_states_house_select_committee_to_investigate_tax-exempt_foundations_and_comparable_organizations',
 'cox_communications_inc.': 'cox_communications',
 'cox_communications_incorporated': 'cox_enterprises',
 'cox_ford_bridge': 'cox_ford_covered_bridge',
 'cox_glow_engine': 'cox_model_engine',
 'cox_hazard_models': 'proportional_hazards_models',
 'cox_high_school': 'frank_w._cox_high_school',
 'cox_hobbies_inc': 'cox_model_engine',
 'cox_model_engines': 'cox_model_engine',
 'cox_news_service': 'cox_communications',
 'cox_ohio_publishing': 'cox_enterprises',
 'cox_radio_inc': 'cox_radio',
 'cox_radio_inc.': 'cox_radio',
 'cox_radio_incorporated': 'cox_radio',
 'cox_walnut_lawn': 'coxhealth',
 'coxed_quad_scull': 'quad_scull',
 'coxless_quad_scull': 'quad_scull',
 'coy_c._privette': 'coy_privette',
 'coya_g._knutson': 'coya_knutson',
 'coya_gjesdal_knutson': 'coya_knutson',
 'coyote_reconnaisance_vehicle': 'coyote_reconnaissance_vehicle',
 'coyote_valley_dam': 'lake_mendocino',
 'coyotes_third_jersey': 'phoenix_coyotes',
 'coza_tuscan_grill': 'cara_operations',
 'cozido_a_portuguesa': 'cozido',
 'cozumel_island_raccoon': 'cozumel_raccoon',
 'cozy_dog_drive-in': 'cozy_dog_drive_in',
 'cozy_mk_iii': 'cozy_mk_iv'}
        