
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_de = {'de-anne_margaret_kelly': 'de-anne_kelly',
 'de10_diesel_locomotive': 'jnr_class_de10',
 'de_alva_alexander': 'de_alva_s._alexander',
 'de_angelis_godo': 'de_angelis_godo_baseball',
 'de_anza_expedition': 'juan_bautista_de_anza',
 'de_arte_cabalistica': 'de_arte_cabbalistica',
 'de_arte_venandi': 'de_arte_venandi_cum_avibus',
 'de_bange_90mm': 'de_bange_90mm_cannon',
 'de_beers_group': 'de_beers',
 'de_beers_lv': 'de_beers',
 'de_bellis_renationis': 'de_bellis_antiquitatis',
 'de_bello_civile': 'commentarii_de_bello_civili',
 'de_bello_civili': 'commentarii_de_bello_civili',
 'de_bello_gallico': 'commentarii_de_bello_gallico',
 'de_bello_hispaniensis': 'de_bello_hispaniensi',
 'de_bello_standardii': 'relatio_de_standardo',
 'de_benneville_bell': 'bert_bell',
 'de_blaquiere_baronets': 'baron_de_blaquiere',
 'de_bohun_island': 'caversham_lock',
 'de_bonis_non': 'de_bonis_non_administratis',
 'de_bono_hats': 'six_thinking_hats',
 'de_boze_bevers': 'the_angry_beavers',
 'de_branges_function': 'de_branges_space',
 'de_branges_theorem': 'bieberbach_conjecture',
 'de_brevitate_vitae': 'gaudeamus_igitur',
 'de_broglie-bohm_theory': 'bohm_interpretation',
 'de_broglie_effect': 'matter_wave',
 'de_broglie_hypothesis': 'matter_wave',
 'de_broglie_relation': 'matter_wave',
 'de_broglie_relations': 'matter_wave',
 'de_broglie_wave': 'matter_wave',
 'de_broglie_wavelength': 'matter_wave',
 'de_broglie_wavenumber': 'matter_wave',
 'de_bruijn_constant': 'de_bruijn-newman_constant',
 'de_bruijn_cycle': 'de_bruijn_sequence',
 'de_bruijn_diagram': 'de_bruijn_graph',
 'de_bruijn_digraph': 'de_bruijn_graph',
 'de_bruijn_indices': 'de_bruijn_index',
 'de_bruijn_sequences': 'de_bruijn_sequence',
 'de_bruijn_torus': 'de_bruijn_sequence',
 'de_cabaret_prinses': 'de_cabaret-prinses',
 'de_campo_1-2-3': 'de_campo_uno-dos-tres_orihinal',
 'de_camptown_ladies': 'camptown_races',
 'de_camptown_races': 'camptown_races',
 'de_capell-brooke_baronets': 'de_capell_brooke_baronets',
 'de_clearambault_syndrome': 'erotomania',
 'de_clerambault_syndrome': 'erotomania',
 'de_clerambaults_syndrome': 'erotomania',
 'de_condorcet_progress': 'marquis_de_condorcet',
 'de_consolatione_philosophiae': 'consolation_of_philosophy',
 'de_construction_records': 'deconstruction_records',
 'de_contemptu_mundi': 'bernard_of_cluny',
 'de_coubertin_medal': 'pierre_de_coubertin_medal',
 'de_dansk-vestindiske_oer': 'danish_west_indies',
 'de_dao_jing': 'tao_te_ching',
 'de_dicto_necessity': 'de_dicto_and_de_re',
 'de_dion_axle': 'de_dion_tube',
 'de_dion_suspension': 'de_dion_tube',
 'de_divina_proportione': 'luca_pacioli',
 'de_donder_gauge': 'harmonic_coordinate_condition',
 'de_drie_klokken': 'the_three_bells',
 'de_drie_wensen': 'the_three_wishes',
 'de_elsense_begraafplaats': 'ixelles_cemetery',
 'de_evangelica_praeparatione': 'praeparatio_evangelica',
 'de_excidio_troiae': 'dares_phrygius',
 'de_facto_corporation': 'de_facto_corporation_and_corporation_by_estoppel',
 'de_facto_currencies': 'de_facto_currency',
 'de_facto_marriage': 'common-law_marriage',
 'de_facto_monopolies': 'de_facto_monopoly',
 'de_facto_recognition': 'diplomatic_recognition',
 'de_facto_segregation': 'racial_segregation',
 'de_financieel-economische_tijd': 'de_tijd',
 'de_finetti_diagrams': 'de_finetti_diagram',
 'de_forenede_arkiver': 'danish_national_archives',
 'de_forest_kelley': 'deforest_kelley',
 'de_forest_phonofilm': 'phonofilm',
 'de_forest_tube': 'audion_tube',
 'de_gaulle_airport': 'paris-charles_de_gaulle_airport',
 'de_geer_glacier': 'harker_glacier',
 'de_goddelijke_kanarie': 'the_divine_canary',
 'de_graafschap_doetinchem': 'de_graafschap',
 'de_grey_mausoleun': 'de_grey_mausoleum',
 'de_haeretico_comburendo': 'de_heretico_comburendo',
 'de_halve_maen': 'halve_maen',
 'de_haviland_vampire': 'de_havilland_vampire',
 'de_havilland_aircraft': 'de_havilland',
 'de_havilland_beaver': 'de_havilland_canada_dhc-2_beaver',
 'de_havilland_chipmunk': 'de_havilland_canada_dhc-1_chipmunk',
 'de_havilland_d.h.110': 'de_havilland_sea_vixen',
 'de_havilland_d.h.16': 'airco_dh.16',
 'de_havilland_d.h.66': 'de_havilland_hercules',
 'de_havilland_d.h.71': 'de_havilland_dh.71_tiger_moth',
 'de_havilland_d.h.86': 'de_havilland_express',
 'de_havilland_d.h.9': 'airco_dh.9',
 'de_havilland_derby': 'de_havilland_dh.27_derby',
 'de_havilland_devon': 'de_havilland_dove',
 'de_havilland_dh-111': 'de_havilland_comet',
 'de_havilland_dh-4': 'airco_dh.4',
 'de_havilland_dh-4b': 'airco_dh.4',
 'de_havilland_dh-9': 'airco_dh.9',
 'de_havilland_dh-9a': 'airco_dh.9a',
 'de_havilland_dh.10': 'airco_dh.10',
 'de_havilland_dh.100': 'de_havilland_vampire',
 'de_havilland_dh.108': 'de_havilland_dh_108',
 'de_havilland_dh.11': 'de_havilland_oxford',
 'de_havilland_dh.110': 'de_havilland_sea_vixen',
 'de_havilland_dh.16': 'airco_dh.16',
 'de_havilland_dh.2': 'airco_dh.2',
 'de_havilland_dh.29': 'de_havilland_doncaster',
 'de_havilland_dh.4': 'airco_dh.4',
 'de_havilland_dh.53': 'de_havilland_humming_bird',
 'de_havilland_dh.6': 'airco_dh.6',
 'de_havilland_dh.60': 'de_havilland_dh.60_moth',
 'de_havilland_dh.61': 'de_havilland_giant_moth',
 'de_havilland_dh.66': 'de_havilland_hercules',
 'de_havilland_dh.67': 'gloster_survey',
 'de_havilland_dh.71': 'de_havilland_dh.71_tiger_moth',
 'de_havilland_dh.82a': 'de_havilland_tiger_moth',
 'de_havilland_dh.84': 'de_havilland_dragon',
 'de_havilland_dh.86': 'de_havilland_express',
 'de_havilland_dh.89': 'de_havilland_dragon_rapide',
 'de_havilland_dh.89a': 'de_havilland_dragon_rapide',
 'de_havilland_dh.9': 'airco_dh.9',
 'de_havilland_dh.91': 'de_havilland_albatross',
 'de_havilland_dh.9a': 'airco_dh.9a',
 'de_havilland_dh104': 'de_havilland_dove',
 'de_havilland_dh4': 'airco_dh.4',
 'de_havilland_dh86': 'de_havilland_express',
 'de_havilland_dh9': 'airco_dh.9',
 'de_havilland_dhc-1': 'de_havilland_canada_dhc-1_chipmunk',
 'de_havilland_digby': 'de_havilland_dormouse',
 'de_havilland_dingo': 'de_havilland_dormouse',
 'de_havilland_dominie': 'de_havilland_dragon_rapide',
 'de_havilland_fe.1': 'royal_aircraft_factory_f.e.1',
 'de_havilland_fe.2': 'royal_aircraft_factory_f.e.2',
 'de_havilland_gnome': 'rolls-royce_gnome',
 'de_havilland_hummingbird': 'de_havilland_humming_bird',
 'de_havilland_otter': 'de_havilland_canada_dhc-3_otter',
 'de_havilland_sea-vixen': 'de_havilland_sea_vixen',
 'de_havilland_swallow': 'de_havilland_dh_108',
 'de_havilland_trident': 'hawker_siddeley_trident',
 'de_hollandse_krant': 'de_krant',
 'de_homem_christo': 'guy-manuel_de_homem-christo',
 'de_instructione_principum': 'de_instructione_principis',
 'de_jong_explorer': 'fyre',
 'de_jour_segregation': 'racial_segregation',
 'de_jure_belli': 'de_jure_belli_ac_pacis',
 'de_jure_corporation': 'de_facto_corporation_and_corporation_by_estoppel',
 'de_jure_monopoly': 'legal_monopoly',
 'de_jure_segregation': 'racial_segregation',
 'de_jure_standard': 'de_facto',
 'de_jure_uxoris': 'jure_uxoris',
 'de_kalb_avenue': 'dekalb_avenue',
 'de_kalb_county': 'dekalb_county',
 'de_kalb_isd': 'de_kalb_independent_school_district',
 'de_kleine_robbe': 'le_petit_spirou',
 'de_kooy_airport': 'de_kooy_airfield',
 'de_la_beche': 'henry_de_la_beche',
 'de_la_bigne': 'marguerin_de_la_bigne',
 'de_la_broce': 'debrosse',
 'de_la_brosse': 'debrosse',
 'de_la_cierva': 'juan_de_la_cierva',
 'de_la_cour': 'michaela_dornonville_de_la_cour',
 'de_la_grotte': 'nicolas_de_la_grotte',
 'de_la_hire': 'philippe_de_la_hire',
 'de_la_hoya': 'oscar_de_la_hoya',
 'de_la_mettrie': 'julien_offray_de_la_mettrie',
 'de_la_palice': 'jacques_de_la_palice',
 'de_la_primaudaye': 'pierre_de_la_primaudaye',
 'de_la_rey': 'koos_de_la_rey',
 'de_la_riviere': 'delarivier_manley',
 'de_la_roche': 'duchy_of_athens',
 'de_la_rochefoucauld': 'la_rochefoucauld',
 'de_la_rochejaquelein': 'de_la_rochejacquelein',
 'de_la_rovere': 'della_rovere_family',
 'de_la_salle-canlubang': 'de_la_salle_canlubang',
 'de_la_salle-zobel': 'de_la_salle-santiago_zobel_school',
 'de_la_sarthe': 'circuit_de_la_sarthe',
 'de_la_sol': 'de_la_soul',
 'de_la_touche': 'henri_de_latouche',
 'de_la_warr': 'earl_de_la_warr',
 'de_lancey_floyd-jones': 'delancey_floyd-jones',
 'de_lane_lea': 'de_lane_lea_studios',
 'de_lange_syndrome': 'cornelia_de_lange_syndrome',
 'de_lank_quarry': 'de_lank_quarries',
 'de_laude_pisonis': 'laus_pisonis',
 'de_lege_ferenda': 'lex_ferenda',
 'de_lege_lata': 'lex_lata',
 'de_leon_isd': 'de_leon_independent_school_district',
 'de_lesseps_morrison': 'delesseps_story_morrison',
 'de_levende_ladder': 'the_living_ladder',
 'de_little_medal': 'grogan_medal',
 'de_loach_wine': 'de_loach_vineyards',
 'de_long_ruby': 'delong_star_ruby',
 'de_lorean_dmc-12': 'delorean_dmc-12',
 'de_lorean_dmc12': 'delorean_dmc-12',
 'de_ludo_scachorum': 'de_ludo_scacchorum',
 'de_ludo_schaccorum': 'de_ludo_scacchorum',
 'de_meer_stadium': 'de_meer_stadion',
 'de_minimis_doctrine': 'de_minimis',
 'de_moivre_number': 'root_of_unity',
 'de_molen_brewery': 'brouwerij_de_molen',
 'de_morgan_house': 'london_mathematical_society',
 'de_morgan_spot': 'cherry_hemangioma',
 'de_morsier_syndrome': 'septo-optic_dysplasia',
 'de_motu_cordis': 'exercitatio_anatomica_de_motu_cordis_et_sanguinis_in_animalibus',
 'de_mozart_bird': 'the_mozart_bird',
 'de_natura_animalium': 'claudius_aelianus',
 'de_nederlandse_bank': 'de_nederlandsche_bank',
 'de_neve_plaza': 'ucla_student_housing',
 'de_nieuwe_moeder': 'another_mother',
 'de_nio_prize': 'samfundet_de_nio',
 'de_nios_vinterpris': 'samfundet_de_nio',
 'de_nordiske_fabriker': 'denofa',
 'de_nordiske_fabrikker': 'denofa',
 'de_nova_stella': 'tycho_brahe',
 'de_novo_mutation': 'mutation',
 'de_novo_review': 'trial_de_novo',
 'de_occulta_philosophia': 'de_occulta_philosophia_libri_tres',
 'de_onfatsoenlijke_vrouw': 'the_indecent_woman',
 'de_originibus_slavicis': 'johann_christoph_jordan',
 'de_orthographia_bohemica': 'orthographia_bohemica',
 'de_partibus_animalium': 'parts_of_animals',
 'de_paul_university': 'depaul_university',
 'de_pauw_university': 'depauw_university',
 'de_peel_airport': 'de_peel_air_base',
 'de_petitione_consulatus': 'commentariolum_petitionis',
 'de_poolse_bruid': 'the_polish_bride',
 'de_postal_area': 'de_postcode_area',
 'de_praeparatio_evangelica': 'praeparatio_evangelica',
 'de_principis_instructione': 'de_instructione_principis',
 'de_que_sirve': 'secuencia',
 'de_ratione_temporum': 'de_temporum_ratione',
 'de_re_necessity': 'de_dicto_and_de_re',
 'de_re_rustica': 'columella',
 'de_rebus_laudensibus': 'ottone_and_acerbo_morena',
 'de_rei_metallica': 'de_re_metallica',
 'de_rerum_novarum': 'rerum_novarum',
 'de_rham_complex': 'de_rham_cohomology',
 'de_rham_theorem': 'de_rham_cohomology',
 'de_rham_torsion': 'analytic_torsion',
 'de_rothschild_freres': 'rothschild_banking_family_of_france',
 'de_ruyter_class': 'de_ruyter_class_cruiser',
 'de_saint_pierre': 'de_saint-pierre',
 'de_sanctis-cacchione_syndrome': 'xeroderma_pigmentosum',
 'de_santana_lopes': 'pedro_santana_lopes',
 'de_servo_arbitrio': 'on_the_bondage_of_the_will',
 'de_sitter_cosmology': 'de_sitter_universe',
 'de_sitter_metric': 'de_sitter_space',
 'de_sitter_precession': 'geodetic_effect',
 'de_sitter_relativity': 'de_sitter_invariant_special_relativity',
 'de_sluze_conchoid': 'conchoid_of_de_sluze',
 'de_sorte_spejdere': 'the_black_boy_scouts',
 'de_soto_county': 'desoto_county',
 'de_soto_diplomat': 'desoto_diplomat',
 'de_soto_firedome': 'desoto_firedome',
 'de_soto_fireflite': 'desoto_fireflite',
 'de_soto_firesweep': 'desoto_firesweep',
 'de_soto_fountain': 'desoto_fountain',
 'de_soto_records': 'desoto_records',
 'de_souza_robinho': 'robinho',
 'de_soysa_stadium': 'tyronne_fernando_stadium',
 'de_st._pierre': 'de_saint-pierre',
 'de_st_pierre': 'de_saint-pierre',
 'de_svarte_ridderne': 'de_svarta_riddarna',
 'de_tomaso_bigua': 'qvale_mangusta',
 'de_toni-fanconi_syndrome': 'fanconi_syndrome',
 'de_tonti_square': 'de_tonti_square_historic_district',
 'de_tva_systrarna': 'the_twa_sisters',
 'de_vaux_motors': 'de_vaux',
 'de_vermiis_mysteriis': 'de_vermis_mysteriis',
 'de_vermis_mysterii': 'cthulhu_mythos_arcane_literature',
 'de_vierde_man': 'the_fourth_man',
 'de_villa_dei': 'alexander_of_villedieu',
 'de_vincennes_racecourse': 'vincennes_racecourse',
 'de_vita_caesarum': 'the_twelve_caesars',
 'de_vizia_avellino': 's.s._felice_scandone',
 'de_vlaamse_opera': 'vlaamse_opera',
 'de_vrouw_clazina': 'de_vrouw_clasina',
 'de_werf_records': 'de_werf',
 'de_wild-goose_nation': 'de_wild_goose-nation',
 'de_wint_house': 'dewint_house',
 'de_witt_badger': 'de_witt_c._badger',
 'de_witt_bodeen': 'dewitt_bodeen',
 'de_witt_clinton': 'dewitt_clinton',
 'de_witt_county': 'dewitt_county',
 'de_witt_flanagan': 'de_witt_c._flanagan',
 'de_witt_haskin': 'dewitt_clinton_haskin',
 'de_witt_islands': 'maatsuyker_islands',
 'de_witt_jennings': 'dewitt_jennings',
 'de_witt_leach': 'dewitt_c._leach',
 'de_witt_littlejohn': 'de_witt_clinton_littlejohn',
 'de_witt_township': 'dewitt_township',
 'de_witt_wallace': 'dewitt_wallace',
 'de_wolf_hopper': 'dewolf_hopper',
 'de_wolfe_hopper': 'dewolf_hopper',
 'de_young_museum': 'm._h._de_young_memorial_museum',
 'de_zaak_alzheimer': 'the_alzheimer_case',
 'de_zwarte_meteoor': 'the_black_meteor',
 'dea_chemical_watchlist': 'dea_list_of_chemicals',
 'dea_watch_list': 'dea_list_of_chemicals',
 'dea_watched_chemical': 'dea_list_of_chemicals',
 'deacon_john_troyer': 'john_troyer',
 'deacon_samuel_chapin': 'samuel_chapin',
 'deacons_for_defense': 'deacons_for_defense_and_justice',
 'dead-end_drive_in': 'dead_end_drive-in',
 'dead_aid_workers': 'attacks_on_humanitarian_workers',
 'dead_air_space': 'radiohead',
 'dead_and_dreaming': 'the_dead_and_dreaming',
 'dead_ball_era': 'dead-ball_era',
 'dead_ball_line': 'rugby_league_playing_field',
 'dead_bands_party': 'dead_bands_party:_a_tribute_to_oingo_boingo',
 'dead_body_guy': 'chuck_lamb',
 'dead_city_rollergirls': 'eves_of_destruction',
 'dead_clades_walking': 'dead_clade_walking',
 'dead_end_boys': 'dead_end_kids',
 'dead_end_elimination': 'dead-end_elimination',
 'dead_end_filtration': 'filtration',
 'dead_end_street': 'cul-de-sac',
 'dead_flesh_keyboard': 'chiclet_keyboard',
 'dead_fred_reeves': 'dead_fred',
 'dead_goat_polo': 'buzkashi',
 'dead_guy_ale': 'rogue_ales',
 'dead_hand_control': 'future_interest',
 'dead_horse_arum': 'helicodiceros_muscivorus',
 'dead_horse_issue': 'flogging_a_dead_horse',
 'dead_horse_mill': 'crystal_mill',
 'dead_human_body': 'cadaver',
 'dead_in_absentia': 'death_in_absentia',
 'dead_is_better': 'grateful_dead',
 'dead_lake_cemetery': 'camas_cemetery',
 'dead_leaf_lake': 'fallen_leaf_lake',
 'dead_letter_box': 'dead_drop',
 'dead_letter_boxes': 'dead_drop',
 'dead_letter_dept': 'dead_letter_dept.',
 'dead_line_music': 'cleopatra_records',
 'dead_lovers_lane': 'venus_doom',
 'dead_man_cat': 'dad_man_cat',
 'dead_man_inc.': 'dead_man_incorporated',
 'dead_man_running': 'martin_mcgartland',
 'dead_man_wade': 'deadpool',
 'dead_marconi_scientists': 'gec-marconi_scientist_deaths_conspiracy_theory',
 'dead_next_door': 'the_dead_next_door',
 'dead_oceans_records': 'dead_oceans',
 'dead_of_dunharrow': 'dead_men_of_dunharrow',
 'dead_or_alive:final': 'dead_or_alive:_final',
 'dead_parrot_joke': 'dead_parrot',
 'dead_parrot_sketch': 'dead_parrot',
 'dead_peasant_insurance': 'corporate-owned_life_insurance',
 'dead_peasants_insurance': 'corporate-owned_life_insurance',
 'dead_planet:_sonicslowmotiontrails': 'dead_planet',
 'dead_poet_society': 'dead_poets_society',
 'dead_pull_hitter': 'pull_hitter',
 'dead_quote_olympics': 'tyrannosaurus_hives',
 'dead_rat_tree': 'adansonia_gregorii',
 'dead_sea_fault': 'dead_sea_transform',
 'dead_sea_rift': 'dead_sea_transform',
 'dead_sea_scolls': 'dead_sea_scrolls',
 'dead_sea_scroll': 'dead_sea_scrolls',
 'dead_skin_mask': 'seasons_in_the_abyss',
 'dead_soul_tribe': 'deadsoul_tribe',
 'dead_space_extraction': 'dead_space:_extraction',
 'dead_teenager_song': 'teenage_tragedy_song',
 'dead_time_kala': 'dead_time:_kala',
 'dead_tree_edition': 'hard_copy',
 'dead_tree_format': 'hard_copy',
 'dead_tree_media': 'hard_copy',
 'dead_water_effect': 'dead_water',
 'dead_weight_loss': 'deadweight_loss',
 'dead_weight_ton': 'deadweight_tonnage',
 'dead_weight_tonnage': 'deadweight_tonnage',
 'dead_white_guys': 'dead_white_males',
 'dead_white_men': 'dead_white_males',
 'deadline_for_action': 'wire_service',
 'deadline_games_a/s': 'deadline_games',
 'deadlock_2:shrine_wars': 'deadlock_ii:_shrine_wars',
 'deadlock_resolution_clause': 'deadlock_provision',
 'deadly_buddhist_raiders': 'the_bloody_fists',
 'deadly_dozen_2': 'deadly_dozen:_pacific_theater',
 'deadly_outlaw_rekka': 'deadly_outlaw:_rekka',
 'deadly_skies_3': 'airforce_delta_strike',
 'deadly_skies_iii': 'airforce_delta_strike',
 'deadmalls_dot_com': 'deadmalls.com',
 'deaf_american_records': 'deaf_american_recordings',
 'deaf_and_blind': 'deafblindness',
 'deaf_and_dumb': 'deaf-mute',
 'deaf_communications_device': 'telecommunications_device_for_the_deaf',
 'deaf_jam_recordings': 'def_jam_recordings',
 'deaf_sign_language': 'sign_language',
 'deaf_west_theater': 'deaf_west_theatre',
 'deaf_world_games': 'deaflympics',
 'deafness-retinitis_pigmentosa_syndrome': 'usher_syndrome',
 'deafness_dystonia_polypeptide': 'timm8a',
 'deafness_in_animals': 'deaf_animals',
 'deafness_with_goiter': 'pendred_syndrome',
 'deagle_brand_deagle': 'desert_eagle',
 'deakin_law_school': 'deakin_university_school_of_law',
 'deal_dollar_store': 'deals',
 'deal_time_ball': 'deal_timeball',
 'deal_town_fc': 'deal_town_f.c.',
 'deal_with_it': 'jay_sean',
 'deal_with_satan': 'deal_with_the_devil',
 'dealer_auto_auction': 'auto_auction',
 'dealer_auto_auctions': 'auto_auction',
 'dealer_car_auction': 'auto_auction',
 'dealer_car_auctions': 'auto_auction',
 'dealer_management_system': 'dealership_management_system',
 'dealer_management_systems': 'dealership_management_system',
 'dealey_class_destroyer': 'dealey_class_destroyer_escort',
 'dealul_florilor_stadium': 'stadionul_dealul_florilor',
 'dean_a._gallo': 'dean_gallo',
 'dean_anderson_gallo': 'dean_gallo',
 'dean_anthony_stokes': 'dean_stokes',
 'dean_arnold_corll': 'dean_corll',
 'dean_arthur_pinkert': 'dean_a._pinkert',
 'dean_b._mclaughlin': 'dean_benjamin_mclaughlin',
 'dean_b._zelinsky': 'dean_zelinsky',
 'dean_batchelor_award': 'motor_press_guild',
 'dean_brian_mcgurk': 'brian_mcgurk',
 'dean_c._ing': 'dean_ing',
 'dean_c._jesse': 'dean_c._jessee',
 'dean_c._worcester': 'dean_conant_worcester',
 'dean_charles_ing': 'dean_ing',
 'dean_christopher_holdsworth': 'dean_holdsworth',
 'dean_clough_mill': 'dean_clough',
 'dean_clough_mills': 'dean_clough',
 'dean_court_stadium': 'dean_court',
 'dean_dawson_discography': 'dean_dawson',
 'dean_e._johnson': 'dean_johnson',
 'dean_e._mchenry': 'dean_mchenry',
 'dean_e._wooldridge': 'dean_wooldridge',
 'dean_edwards_smith': 'dean_smith',
 'dean_elton_johnson': 'dean_johnson',
 'dean_foods_company': 'dean_foods',
 'dean_for_america': 'howard_dean',
 'dean_g._acheson': 'dean_acheson',
 'dean_g._skelos': 'dean_skelos',
 'dean_george_tanaka': 'dean_cain',
 'dean_gooderham_acheson': 'dean_acheson',
 'dean_junior_college': 'dean_college',
 'dean_l._kamen': 'dean_kamen',
 'dean_l._larson': 'dean_l._larsen',
 'dean_leroy_larson': 'dean_l._larsen',
 'dean_m._barkley': 'dean_barkley',
 'dean_mallory_stephens': 'd._mallory_stephens',
 'dean_martin_show': 'the_dean_martin_show',
 'dean_maurice_kelley': 'dean_m._kelley',
 'dean_middle_school': 'cypress-fairbanks_independent_school_district',
 'dean_milton_gillespie': 'dean_m._gillespie',
 'dean_ml_guitar': 'dean_guitars',
 'dean_of_arabism': 'ahmad_zaki_pasha',
 'dean_of_dunkeld': 'diocese_of_dunkeld',
 'dean_of_roermond': 'roman_catholic_diocese_of_roermond',
 'dean_oliver_barrow': 'dean_barrow',
 'dean_park_taylor': 'dean_p._taylor',
 'dean_phillip_carter': 'dean_carter',
 'dean_r._chapman': 'dean_roden_chapman',
 'dean_r._hirsch': 'world_vision',
 'dean_r._koontz': 'dean_koontz',
 'dean_reid_burgess': 'dean_r._burgess',
 'dean_s._lesher': 'dean_lesher',
 'dean_shek_tien': 'dean_shek',
 'dean_the_dream': 'dean_meminger',
 'dean_vs._utica': 'dean_v._utica',
 'dean_w_zimmerman': 'dean_zimmerman',
 'dean_waldon_whiteway': 'dean_whiteway',
 'dean_william_prosser': 'william_prosser',
 'dean_witter_discover': 'dean_witter_reynolds',
 'deane_chandler_davis': 'deane_c._davis',
 'deane_roesch_hinton': 'deane_r._hinton',
 'deanell_r._tacha': 'deanell_reece_tacha',
 'deanery_of_ely': 'dean_of_ely',
 'deanery_of_winchester': 'dean_of_winchester',
 'deanie_ip_tak-han': 'deanie_ip',
 'deanna_l._hammond': 'deanna_hammond',
 'deans_of_exeter': 'dean_of_exeter',
 'deanza_high_school': 'de_anza_high_school',
 'dear_aunt_agnus': 'dear_aunt_agnes',
 'dear_bill_letters': 'dear_bill',
 'dear_canada_series': 'dear_canada',
 'dear_enemy_phenomenon': 'dear_enemy_recognition',
 'dear_friends_1': 'speed_the_memorial_best_1335days_dear_friends_1',
 'dear_friends_2': 'speed_the_memorial_best_1335days_dear_friends_2',
 'dear_jane_letter': 'dear_john_letter',
 'dear_m._f.': 'dear_m.f.',
 'dear_m_f': 'dear_m.f.',
 'dear_mr_henshaw': 'dear_mr._henshaw',
 'dear_mr_president': 'dear_mr._president',
 'dear_old_duke': 'duke_university_alma_mater',
 'dearborn_street_viaduct': 'dearborn_street_bridge',
 'dearest_my_brother': 'weekly_dearest_my_brother',
 'dearle_v._hall': 'rule_in_dearle_v_hall',
 'dearle_v_hall': 'rule_in_dearle_v_hall',
 'deasy_motor_company': 'siddeley-deasy',
 'death_and_destruction': 'maladroit',
 'death_and_diamonds': 'undercover_brothers',
 'death_and_dying': 'death',
 'death_and_immortality': 'afterlife',
 'death_and_rebirth': 'evangelion:_death_and_rebirth',
 'death_apple_tree': 'manchineel_tree',
 'death_by_boiling': 'boiling_to_death',
 'death_by_childbirth': 'maternal_death',
 'death_by_combustion': 'death_by_burning',
 'death_by_cop': 'suicide_by_cop',
 'death_by_doll': 'dame_darcy',
 'death_by_elephant': 'execution_by_elephant',
 'death_by_fire': 'death_by_burning',
 'death_by_gunshot': 'ballistic_trauma',
 'death_by_injection': 'lethal_injection',
 'death_by_laughing': 'death_from_laughter',
 'death_by_laughter': 'death_from_laughter',
 'death_by_water': 'the_waste_land',
 'death_by_wikipedia': 'criticism_of_wikipedia',
 'death_cap_mushroom': 'amanita_phalloides',
 'death_clock_metalocalypse': 'metalocalypse',
 'death_culture_blues': 'when_the_going_gets_dark',
 'death_doom_metal': 'doom_metal',
 'death_from_abroad': 'dfa_records',
 'death_gate_cycle': 'the_death_gate_cycle',
 'death_in_2006': 'deaths_in_2006',
 'death_in_childbirth': 'maternal_death',
 'death_in_comics': 'comic_book_death',
 'death_in_culture': 'death_and_culture',
 'death_in_judaism': 'bereavement_in_judaism',
 'death_in_space': 'space_accidents_and_incidents',
 'death_investigation_extension': 'd.i.e.',
 'death_jr._2': 'death_jr._ii:_root_of_evil',
 'death_jr._ii': 'death_jr._ii:_root_of_evil',
 'death_letter_blues': 'death_letter',
 'death_magnetic_tour': 'world_magnetic_tour',
 'death_metal_growl': 'death_growl',
 'death_metal_grunt': 'death_growl',
 'death_metal_music': 'death_metal',
 'death_metal_vocals': 'death_growl',
 'death_note_manga': 'death_note',
 'death_note_ost': 'death_note_original_soundtracks',
 'death_note_soundtracks': 'death_note_original_soundtracks',
 'death_of_actaeon': 'the_death_of_actaeon',
 'death_of_arafat': 'yasser_arafat',
 'death_of_author': 'death_of_the_author',
 'death_of_beethoven': 'death_of_ludwig_van_beethoven',
 'death_of_buffy': 'the_death_of_buffy',
 'death_of_christ': 'crucifixion_of_jesus',
 'death_of_cobain': 'death_of_kurt_cobain',
 'death_of_connla': 'connla',
 'death_of_cool': 'the_death_of_cool',
 'death_of_europe': 'aging_of_europe',
 'death_of_god': 'god_is_dead',
 'death_of_hitler': 'death_of_adolf_hitler',
 'death_of_jesus': 'crucifixion_of_jesus',
 'death_of_jfk': 'john_f._kennedy_assassination',
 'death_of_klinghoffer': 'the_death_of_klinghoffer',
 'death_of_marat': 'the_death_of_marat',
 'death_of_minnehaha': 'the_death_of_minnehaha',
 'death_of_mj': 'death_of_michael_jackson',
 'death_of_money': 'the_death_of_money',
 'death_of_sardanapolus': 'death_of_sardanapalus',
 'death_of_sardanopalus': 'death_of_sardanapalus',
 'death_of_seasons': 'sing_the_sorrow',
 'death_of_socrates': 'trial_of_socrates',
 'death_of_superman': 'the_death_of_superman',
 'death_of_trudeau': 'death_and_state_funeral_of_pierre_trudeau',
 'death_of_war': 'electric_tepee',
 'death_of_yugoslavia': 'the_death_of_yugoslavia',
 'death_or_freedom': 'anthem_of_the_chechen_republic_of_ichkeria',
 'death_or_victory': 'victory_or_death',
 'death_penalty_debate': 'capital_punishment_debate',
 'death_penalty_us': 'capital_punishment_in_the_united_states',
 'death_row_east': 'death_row_records',
 'death_row_syndrome': 'death_row_phenomenon',
 'death_squad_history': 'death_squad',
 'death_stalker_scorpion': 'deathstalker',
 'death_star_i': 'death_star',
 'death_star_ii': 'death_star',
 'death_tank_zwei': 'death_tank',
 'death_to_america': 'anti-americanism',
 'death_to_smoochie': 'death_to_smoochy',
 'death_valley_byway': 'california_state_route_190',
 'death_valley_coyote': 'scott_special',
 'death_valley_fault': 'death_valley_fault_zone',
 'death_valley_monkey-flower': 'mimulus_rupicola',
 'death_valley_monkeyflower': 'mimulus_rupicola',
 'death_valley_national': 'death_valley_national_park',
 'death_valley_np': 'death_valley_national_park',
 'death_valley_park': 'death_valley_national_park',
 'death_valley_racetrack': 'racetrack_playa',
 'death_valley_road': 'california_state_route_127',
 'death_valley_sage': 'salvia_funerea',
 'death_valley_scotty': 'walter_e._scott',
 'death_valley_wilderness': 'death_valley_national_park',
 'death_wish_2': 'death_wish_ii',
 'death_wish_4': 'death_wish_4:_the_crackdown',
 'death_wish_iii': 'death_wish_3',
 'deathbound/deathchain_split_2005': 'deathchain_/_deathbound',
 'deathcab_for_cutie': 'death_cab_for_cutie',
 'deathchain/deathbound_split_2005': 'deathchain_/_deathbound',
 'deathlike_silence_records': 'deathlike_silence_productions',
 'deathlok_the_demolisher': 'deathlok',
 'deaths_by_cancer': 'cancer',
 'deaths_head_revisited': 'deaths-head_revisited',
 'deaths_in_1995': 'category:1995_deaths',
 'deaths_in_1996': 'category:1996_deaths',
 'deaths_in_custody': 'death_in_custody',
 'deaths_in_space': 'space_accidents_and_incidents',
 'deaths_of_2007': 'deaths_in_2007',
 'deaths_of_2008': 'deaths_in_2008',
 'deaths_r_us': 'deathsaurus',
 'deathstroke_the_hunted': 'deathstroke',
 'deathstroke_the_terminator': 'deathstroke',
 'deathwing_over_veynaa': 'last_legionary',
 'deathwish_inc._records': 'deathwish_inc.',
 'deauville_film_festival': 'deauville_american_film_festival',
 'deauville_saint-gatien_airport': 'deauville_-_saint-gatien_airport',
 'debakey_high_school': 'debakey_high_school_for_health_professions',
 'debaki_kumar_bose': 'debaki_bose',
 'debate_exposes_doubt': 'the_photo_album',
 'debate_over_wikipedia': 'history_of_wikipedia',
 'debaters_association_victoria': 'debaters_association_of_victoria',
 'debates_over_wal-mart': 'criticism_of_wal-mart',
 'debbi_al_montaser': 'debbie_almontaser',
 'debbie_a._stabenow': 'debbie_stabenow',
 'debbie_ann_clary': 'debbie_a._clary',
 'debbie_ann_stabenow': 'debbie_stabenow',
 'debbie_shapiro_gravitte': 'debbie_shapiro',
 'debbie_the_queaf': 'the_wack_pack',
 'debbie_the_queafer': 'the_wack_pack',
 'debbie_the_queef': 'the_wack_pack',
 'debbie_the_queefer': 'the_wack_pack',
 'debbie_w._schultz': 'debbie_wasserman_schultz',
 'debby_does_dallas': 'debbie_does_dallas',
 'debden_underground_station': 'debden_tube_station',
 'debeers_diamond_corporation': 'de_beers',
 'debeers_industrial_diamonds': 'de_beers',
 'debenham_l.c._f.c.': 'debenham_lc_f.c.',
 'debert_military_camp': 'cfs_debert',
 'debi_al_montaser': 'debbie_almontaser',
 'debi_nicolle_johnson': 'debi_johnson',
 'debian_core_consortium': 'dcc_alliance',
 'debian_gnu/linux_3.1': 'debian',
 'debian_gnu/linux_4.0': 'linux',
 'debian_gnu_hurd': 'debian_gnu/hurd',
 'debian_linux_3.1': 'debian',
 'debian_linux_4.0': 'linux',
 'debian_multimedia_project': 'debian',
 'debit_and_credit': 'debits_and_credits',
 'debora_kara_unger': 'deborah_kara_unger',
 'debora_kuller_shuger': 'debora_shuger',
 'debora_rica_lipford': 'day_gardner',
 'deborah_a._batts': 'deborah_batts',
 'deborah_a._greer': 'debbie_stabenow',
 'deborah_a._stabenow': 'debbie_stabenow',
 'deborah_a._yow': 'deborah_yow',
 'deborah_ann_greer': 'debbie_stabenow',
 'deborah_ann_stabenow': 'debbie_stabenow',
 'deborah_barnes_jones': 'deborah_barnes-jones',
 'deborah_carthy_deu': 'deborah_carthy-deu',
 'deborah_d._blumer': 'deborah_blumer',
 'deborah_d._pryce': 'deborah_pryce',
 'deborah_e._lipstadt': 'deborah_lipstadt',
 'deborah_esther_lipstadt': 'deborah_lipstadt',
 'deborah_f._carthy-deu': 'deborah_carthy-deu',
 'deborah_holmes_dobson': 'deborah_dobson',
 'deborah_j._glick': 'deborah_glick',
 'deborah_j._palfrey': 'deborah_jeane_palfrey',
 'deborah_j._spero': 'deborah_spero',
 'deborah_jane_kerr': 'deborah_kerr',
 'deborah_jane_kerr-trimmer': 'deborah_kerr',
 'deborah_jane_wardley': 'deborah_lawrie',
 'deborah_jean_palfrey': 'deborah_jeane_palfrey',
 'deborah_jeanne_rowe': 'debbie_rowe',
 'deborah_l._berry': 'deborah_berry',
 'deborah_l._green': 'aggressive_christianity_missionary_training_corps',
 'deborah_l._mcguinness': 'deborah_mcguinness',
 'deborah_l._mell': 'deb_mell',
 'deborah_l._ruggiero': 'deb_ruggiero',
 'deborah_lila_green': 'aggressive_christianity_missionary_training_corps',
 'deborah_rae_armstrong': 'debbie_armstrong',
 'deborah_read_franklin': 'deborah_read',
 'deborah_read_rogers': 'deborah_read',
 'deborah_rowe_jackson': 'debbie_rowe',
 'deborah_sampson_gannett': 'deborah_sampson',
 'deborah_t._poritz': 'deborah_poritz',
 'deborah_taylor_tate': 'deborah_tate',
 'deborah_tobias_poritz': 'deborah_poritz',
 'deborah_v._ortiz': 'deborah_ortiz',
 'deborah_w._meier': 'deborah_meier',
 'debra_ann_shipley': 'debra_shipley',
 'debra_beasley_lafave': 'debra_lafave',
 'debra_d._peppers': 'debra_peppers',
 'debra_denise_brown': 'alton_coleman',
 'debra_gale_marshall': 'debra_marshall',
 'debra_j._dickerson': 'debra_dickerson',
 'debra_j._thomas': 'debi_thomas',
 'debra_jean_beasley': 'debra_lafave',
 'debra_lee_scott': 'debralee_scott',
 'debra_w._haffner': 'debra_haffner',
 'debra_wasserman_schultz': 'debbie_wasserman_schultz',
 'debra_wilson_skelton': 'debra_wilson',
 'debra_young_maggart': 'debra_maggart',
 'debrancher_enzyme_deficiency': 'glycogen_storage_disease_type_iii',
 'debre_birhan_zuria': 'debre_berhan_zuria',
 'debrecen_medical_university': 'university_of_debrecen',
 'debris_avoidance_manoeuvre': 'collision_avoidance_manoeuvre',
 'debris_of_war': 'debris',
 'debt-based_monetary_system': 'criticism_of_fractional-reserve_banking',
 'debt_collection_agency': 'collection_agency',
 'debt_coverage_ratio': 'debt_service_coverage_ratio',
 'debt_equity_ratio': 'debt_to_equity_ratio',
 'debt_for_equity': 'debt_restructuring',
 'debt_management_agency': 'credit_counseling',
 'debt_management_plans': 'debt_management_plan',
 'debt_of_honour': 'debt_of_honor',
 'debt_snowball_method': 'debt-snowball_method',
 'debt_validation_letter': 'debt_validation',
 'debtor_and_creditor': 'debtor',
 'debu_vs_debu': 'debu_vs._debu',
 'debubawi_keyih_bahri': 'southern_red_sea_region',
 'debunking_9/11_debunking': 'david_ray_griffin',
 'debut_e._p.': 'debut_e.p.',
 'debut_e_p': 'debut_e.p.',
 'debye_t3_law': 'debye_model',
 'dec_10000_axp': 'dec_7000/10000_axp',
 'dec_2000_axp': 'decpc_axp_150',
 'dec_7000_axp': 'dec_7000/10000_axp',
 'dec_7_1986': 'december_7',
 'dec_dos/batch_11': 'dec_batch-11/dos-11',
 'dec_osf/1_axp': 'tru64_unix',
 'dec_roamabout_ds': 'wavelan',
 'decade_of_dedication': 'benjamin_bloom',
 'decade_planning_team': 'decadal_planning_team',
 'decatur_baptist_college': 'dallas_baptist_university',
 'decatur_cherry_smash': 'daylily',
 'decatur_county_airpark': 'decatur_county_industrial_air_park',
 'decavalcante_mafia_family': 'decavalcante_crime_family',
 'decca_music_group': 'decca_records',
 'decca_navigation_system': 'decca_navigator_system',
 'decca_record_company': 'decca_records',
 'december_1851_coup': 'french_coup_of_1851',
 'december_1970_events': 'polish_1970_protests',
 'december_2004_news': 'december_2004',
 'december_6_2007': 'december_6',
 'december_of_2004': 'december_2004',
 'december_to_dismember': 'ecw_december_to_dismember',
 'decemviri_sacris_faciundis': 'decemviri',
 'decemviri_stlitibus_iudicandis': 'decemviri',
 'decemviri_stlitibus_ludicandis': 'decemviri',
 'decentral_power_unit': 'distributed_generation',
 'decentralised_computer_system': 'decentralized_computing',
 'decentralised_electricity_generation': 'distributed_generation',
 'decentralized_electricity_generation': 'distributed_generation',
 'decentralized_software_services': 'microsoft_robotics_developer_studio',
 'dechen_phrodrang_monastery': 'dechen_phodrang_monastery',
 'dechen_shak_dagsay': 'dechen_shak-dagsay',
 'dechmont_woods_encounter': 'robert_taylor_incident',
 'dechristianisation_of_france': 'dechristianisation_of_france_during_the_french_revolution',
 'dechristianization_of_france': 'dechristianisation_of_france_during_the_french_revolution',
 'decicco_v_schweizer': 'decicco_v._schweizer',
 'decimal_counting_tube': 'dekatron',
 'decimal_dewey_number': 'dewey_decimal_classification',
 'decimal_number_system': 'decimal_system',
 'decimal_numberal_system': 'decimal',
 'decimal_numeral_system': 'decimal',
 'decimal_reduction_time': 'd-value',
 'decimal_section_number': 'iso_2145',
 'decimal_section_numbers': 'iso_2145',
 'decimus_clodius_albinus': 'clodius_albinus',
 'decimus_iunius_iuvenalis': 'juvenal',
 'decimus_junius_juvenalis': 'juvenal',
 'decimus_magnus_ausonius': 'ausonius',
 'decipherment_hieroglyphic_writing': 'decipherment_of_hieroglyphic_writing',
 'decision_against_time': 'man_in_the_sky',
 'decision_diffie-hellman_problem': 'diffie-hellman_problem',
 'decision_making_applications': 'decision_making_software',
 'decision_making_process': 'decision_making',
 'decision_making_styles': 'decision_making',
 'decision_making_tool': 'minddecider',
 'decision_making_tools': 'decision_making_software',
 'decision_making_unit': 'buying_center',
 'decision_support_centre': 'electronic_meeting_system',
 'decision_support_matrix': 'decision_support_system',
 'decision_support_software': 'decision_support_system',
 'decision_support_systems': 'decision_support_system',
 'decisional_linear_assumption': 'decision_linear_assumption',
 'decius_caecilius_metellus': 'spqr_series',
 'decius_laelius_balbus': 'decimus_laelius_balbus',
 'decius_s._wade': 'decius_wade',
 'decius_spear_wade': 'decius_wade',
 'deck_arch_bridge': 'arch_bridge',
 'deck_cheese_records': 'deck_cheese',
 'deck_girder_bridge': 'girder_bridge',
 'deck_of_52': 'mercenaries:_playground_of_destruction',
 'deck_of_cards': 'the_deck_of_cards',
 'deck_park_tunnel': 'papago_freeway_tunnel',
 'deck_the_hall': 'deck_the_halls',
 'deck_transformation_group': 'covering_space',
 'deck_truss_bridge': 'truss_bridge',
 'decker_coal_company': 'kiewit_corporation',
 'declan_aloysius_macmanus': 'elvis_costello',
 'declan_j._ganley': 'declan_ganley',
 'declan_james_ganley': 'declan_ganley',
 'declan_michael_kelly': 'declan_kelly',
 'declan_patrick_macmanus': 'elvis_costello',
 'declaration_and_resolves': 'declaration_and_resolves_of_the_first_continental_congress',
 'declaration_at_rhense': 'declaration_of_rhense',
 'declaration_human_right': 'universal_declaration_of_human_rights',
 'declaration_human_rights': 'universal_declaration_of_human_rights',
 'declaration_of_1308': 'boulogne_agreement',
 'declaration_of_alma-ata': 'alma_ata_declaration',
 'declaration_of_berlin': 'berlin_declaration',
 'declaration_of_calgary': 'calgary_declaration',
 'declaration_of_humanity': 'humanity_declaration',
 'declaration_of_indepdence': 'declaration_of_independence',
 'declaration_of_indepedence': 'declaration_of_independence',
 'declaration_of_independance': 'declaration_of_independence',
 'declaration_of_interdependence': 'interdependence',
 'declaration_of_interests': 'declaration_of_financial_interests',
 'declaration_of_london': 'london_declaration_concerning_the_laws_of_naval_war',
 'declaration_of_panama': 'pan-american_security_zone',
 'declaration_of_paris': 'paris_declaration_respecting_maritime_law',
 'declaration_of_pilnitz': 'declaration_of_pillnitz',
 'declaration_of_principles': 'oslo_accords',
 'declaration_of_reason': 'declaration_of_reasons',
 'declaration_of_rebellion': 'proclamation_of_rebellion',
 'declaration_of_rense': 'declaration_of_rhense',
 'declaration_of_right': 'bill_of_rights_1689',
 'declaration_of_tashkent': 'tashkent_declaration',
 'declaration_of_windhoek': 'windhoek_declaration',
 'declaration_reflects_use': 'c_variable_types_and_declarations',
 'declarations_against_interest': 'declaration_against_interest',
 'declarations_of_incompataibility': 'declaration_of_incompatibility',
 'declarations_of_incompatibility': 'declaration_of_incompatibility',
 'declarations_of_independence': 'declaration_of_independence',
 'declarations_of_war': 'declaration_of_war',
 'declarative_content_clause': 'content_clause',
 'declarative_programming_language': 'declarative_programming',
 'declarative_security_system': 'cryptography',
 'declaratory_act_1720': 'dependency_of_ireland_on_great_britain_act_1719',
 'declassified:_ayatollah_khomeini': 'declassified',
 'declassified:_chairman_mao': 'declassified',
 'declassified:_john_lennon': 'declassified',
 'declassified:_joseph_stalin': 'declassified',
 'declassified:_radical_america': 'declassified',
 'declassified:_the_taliban': 'declassified',
 'declassified:_tiananmen_square': 'declassified',
 'declassified:_tiannamen_square': 'declassified',
 'declassified:_viet_cong': 'declassified',
 'declension_in_english': 'old_english_declension',
 'declension_in_latin': 'latin_declension',
 'decleration_of_arbroath': 'declaration_of_arbroath',
 'decline_of_byzantium': 'decline_of_the_byzantine_empire',
 'decline_of_civilization': 'societal_collapse',
 'decline_of_hohenstaufens': 'house_of_hohenstaufen',
 'decline_of_rome': 'decline_of_the_roman_empire',
 'declined_to_state': 'decline_to_state',
 'declining_birth_rate': 'sub-replacement_fertility',
 'declining_birth_rates': 'sub-replacement_fertility',
 'declining_of_rome': 'decline_of_the_roman_empire',
 'decloration_of_independence': 'declaration_of_independence',
 'deco_vs_deco': 'deco_vs._deco',
 'decoder_ring_theater': 'decoder_ring_theatre',
 'decolonisation_of_africa': 'decolonization_of_africa',
 'decolonization_in_africa': 'decolonization_of_africa',
 'decolonization_in_chad': 'colonial_chad',
 'decolonization_of_chad': 'colonial_chad',
 'decommissioning_nuclear_facilities': 'nuclear_decommissioning',
 'decommissioning_of_weapons': 'disarmament',
 'decommunization_in_russia': 'history_of_post-soviet_russia',
 'decommunization_of_russia': 'decommunization_in_russia',
 'decomposable_probability_distribution': 'indecomposable_distribution',
 'decomposable_probability_distributions': 'indecomposable_distribution',
 'deconstruction_and_religion': 'deconstruction-and-religion',
 'decouple_duplicate_discriminate': 'madeleine_albright',
 'decoys_2:_rebirth': 'decoys_2:_alien_seduction',
 'decoys_and_dummies': 'military_dummy',
 'decrease_and_conquer': 'divide_and_conquer_algorithm',
 'decreased_blood_volume': 'hypovolemia',
 'decreased_urine_output': 'oliguria',
 'decreasing_term_assurance': 'term_life_insurance',
 'decree_no._56': 'royal_decree_56_of_2002',
 'decree_of_battyna': 'battyna',
 'decree_of_destiny': 'a_decree_of_destiny',
 'decree_of_expulsion': 'alhambra_decree',
 'decree_of_gratian': 'decretum_gratiani',
 'decree_of_peace': 'decree_on_peace',
 'decree_of_torda': 'decree_of_turda',
 'decretum_of_gratian': 'decretum_gratiani',
 'decriminalization_of_cannabis': 'legality_of_cannabis',
 'decriminalized_parking_enforcement': 'decriminalised_parking_enforcement',
 'decriminilization_of_marijuana': 'decriminalization_of_non-medical_cannabis_in_the_united_states',
 'decss_source_code': 'decss',
 'dede_demet_barry': 'dede_barry',
 'dedekind_discriminant_theorem': 'algebraic_number_field',
 'dedekind_finite_set': 'dedekind-infinite_set',
 'dederang-mt._beauty_f.c.': 'dederang-mt._beauty_football_club',
 'dederang-mt._beauty_fc': 'dederang-mt._beauty_football_club',
 'dedi_ben_dayan': 'david_ben_dayan',
 'dedi_yuliardi_ashadi': 'dorce_gamalama',
 'dedicated_computer_chess': 'computer_chess',
 'dedicated_ip_address': 'ip_address',
 'dedicated_ip_hosting': 'shared_web_hosting_service',
 'dedicated_server_hosting': 'dedicated_hosting_service',
 'dedicated_word_processor': 'word_processor',
 'dedo_de_dios': 'el_dedo_de_dios',
 'dedo_i_merseburg': 'dedo_i_von_wettin',
 'dedoplis_tskaro_district': 'dedoplis_tsqaro_district',
 'deductive_closure_principle': 'deductive_closure',
 'dee_c_lee': 'dee_c._lee',
 'dee_d._myers': 'dee_dee_myers',
 'dee_dee_are': 'dance_dance_revolution',
 'dee_dee_dee': 'carlos_mencia',
 'dee_dee_jonrowe': 'deedee_jonrowe',
 'dee_dee_king': 'dee_dee_ramone',
 'dee_dee_trotter': 'deedee_trotter',
 'dee_goong_an': 'celebrated_cases_of_judge_dee',
 'dee_v._benson': 'dee_benson',
 'dee_vance_benson': 'dee_benson',
 'dee_vee_dee': 'dvd',
 'dee_wallace_stone': 'dee_wallace-stone',
 'deed_is_done': 'the_deed_is_done',
 'deed_of_endowment': 'deed',
 'deed_of_trust': 'trust_deed',
 'deed_of_variation': 'disclaimer_of_interest',
 'deee-lite_bootsy_collins': 'bootsy_collins',
 'deejay_gigolo_records': 'international_deejay_gigolo_records',
 'deen_dayal_upadhyaya': 'deendayal_upadhyaya',
 'deena_jones_taylor': 'dreamgirls',
 'deena_nath_sharma': 'dina_nath_sharma',
 'deep-crested_beaked_whale': 'mesoplodont_whale',
 'deep-level_air-raid_shelter': 'london_deep-level_shelters',
 'deep-sea_fangly_fish': 'anglerfish',
 'deep-sea_spiny_eel': 'notacanthidae',
 'deep_bore_tunnel': 'tunnel_boring_machine',
 'deep_bore_tunneling': 'tunnel_boring_machine',
 'deep_brachial_artery': 'profunda_brachii',
 'deep_brain_stimulator': 'deep_brain_stimulation',
 'deep_brunswick_green': 'british_racing_green',
 'deep_cerebellar_nucleus': 'deep_cerebellar_nuclei',
 'deep_cervical_glands': 'cervical_lymph_nodes',
 'deep_cervical_group': 'cervical_lymph_nodes',
 'deep_cervical_veins': 'deep_cervical_vein',
 'deep_core_worlds': 'star_wars_galaxy',
 'deep_cover_ost': 'deep_cover',
 'deep_cover_soundtrack': 'deep_cover',
 'deep_creek_correa': 'correa_eburnea',
 'deep_creek_lake': 'deep_creek_lake_state_park',
 'deep_creek_range': 'deep_creek_mountains',
 'deep_crural_arch': 'iliopubic_tract',
 'deep_cycle_batteries': 'deep_cycle_battery',
 'deep_dark_ocean': 'oysterband',
 'deep_dark_sea': 'living_books_series',
 'deep_dark_woods': 'the_deep_dark_woods',
 'deep_discount_bond': 'zero-coupon_bond',
 'deep_dish_pizza': 'chicago-style_pizza',
 'deep_doo_doo': 'feces',
 'deep_dorsal_muscles': 'transversospinales_muscles',
 'deep_dorsal_vein': 'dorsal_veins_of_the_penis',
 'deep_drone_8000': 'deep_drone',
 'deep_duck_trouble': 'deep_duck_trouble_starring_donald_duck',
 'deep_dungeon_1': 'deep_dungeon',
 'deep_dungeon_i': 'deep_dungeon',
 'deep_dungeon_ii': 'deep_dungeon',
 'deep_dungeon_iii': 'deep_dungeon',
 'deep_dungeon_iv': 'deep_dungeon',
 'deep_fat_frier': 'deep_fryer',
 'deep_fat_fryer': 'deep_fryer',
 'deep_femoral_artery': 'profunda_femoris_artery',
 'deep_femoral_vein': 'profunda_femoris_vein',
 'deep_flow_inspection': 'deep_packet_inspection',
 'deep_focus_earthquakes': 'deep_focus_earthquake',
 'deep_fried_chicken': 'fried_chicken',
 'deep_fried_peanuts': 'deep-fried_peanuts',
 'deep_fried_pizza': 'deep-fried_pizza',
 'deep_fried_ravioli': 'toasted_ravioli',
 'deep_fried_spider': 'fried_spider',
 'deep_fried_turkey': 'turkey_fryer',
 'deep_granuloma_annulare': 'subcutaneous_granuloma_annulare',
 'deep_hollow_ranch': 'theodore_roosevelt_county_park',
 'deep_hot_biosphere': 'abiogenic_petroleum_origin',
 'deep_iliac_circumflex': 'deep_circumflex_iliac_artery',
 'deep_inelastic_collisions': 'inelastic_scattering',
 'deep_inguinal_glands': 'deep_inguinal_lymph_nodes',
 'deep_jele_jai': 'deep_jwele_jaai',
 'deep_jweley_jai': 'deep_jwele_jaai',
 'deep_lingual_veins': 'lingual_veins',
 'deep_link_tracking': 'web_analytics',
 'deep_operation_theory': 'soviet_deep_operations',
 'deep_packet_capture': 'packet_capture',
 'deep_palmar_branch': 'palmar_branch_of_ulnar_nerve',
 'deep_palmar_vein': 'deep_palmar_venous_arch',
 'deep_penetrating_nevi': 'deep_penetrating_nevus',
 'deep_perineal_fascia': 'fascia_of_perineum',
 'deep_perineal_sac': 'deep_perineal_pouch',
 'deep_peroneal_nerve': 'deep_fibular_nerve',
 'deep_plantar_arteries': 'deep_plantar_artery',
 'deep_red_games': 'dr_studios',
 'deep_river_savages': 'il_paese_del_sesso_selvaggio',
 'deep_rock_doctrine': 'taylor_v._standard_gas_co.',
 'deep_run_high': 'deep_run_high_school',
 'deep_sea_canyon': 'submarine_canyon',
 'deep_sea_coral': 'deep_water_coral',
 'deep_sea_creatures': 'deep_sea_creature',
 'deep_sea_dive': 'really_wild_animals',
 'deep_sea_diving': 'scuba_diving',
 'deep_sea_exploration': 'deep-sea_exploration',
 'deep_sea_fan': 'abyssal_fan',
 'deep_sea_fishes': 'deep_sea_fish',
 'deep_sea_fishing': 'recreational_boat_fishing',
 'deep_sea_gigantism': 'deep-sea_gigantism',
 'deep_sea_hatchetfish': 'marine_hatchetfish',
 'deep_sea_perch': 'orange_roughy',
 'deep_sea_sculpin': 'abyssocottidae',
 'deep_sea_sub': 'deep-submergence_vehicle',
 'deep_sea_trench': 'oceanic_trench',
 'deep_sea_vent': 'black_smoker',
 'deep_sea_vents': 'hydrothermal_vent',
 'deep_sedation_therapy': 'deep_sleep_therapy',
 'deep_sky_object': 'deep_sky',
 'deep_sky_objects': 'deep_sky',
 'deep_sleep_treatment': 'deep_sleep_therapy',
 'deep_soul_cole': 'fred_cole',
 'deep_sound_channel': 'sofar_channel',
 'deep_south_records': 'deep_south_entertainment',
 'deep_space_5': 'star_trek:_first_contact',
 'deep_space_one': 'deep_space_1',
 'deep_springs_lake': 'deep_springs_valley',
 'deep_springs_toad': 'black_toad',
 'deep_star_six': 'deepstar_six',
 'deep_stream_technologies': 'deepstream_technologies',
 'deep_stroker_ii': 'dildo',
 'deep_structure_code': 'deep_structure',
 'deep_submergence_badge': 'deep_submergence_insignia',
 'deep_submergence_vehicle': 'deep-submergence_vehicle',
 'deep_submergence_vessel': 'deep-submergence_vehicle',
 'deep_temporal_artery': 'deep_temporal_arteries',
 'deep_temporal_branches': 'deep_temporal_arteries',
 'deep_temporal_nerve': 'deep_temporal_nerves',
 'deep_tendon_reflex': 'reflex',
 'deep_transverse_fascia': 'transverse_intermuscular_septum',
 'deep_transverse_perineal': 'deep_transverse_perineal_muscle',
 'deep_transverse_perinei': 'deep_transverse_perineal_muscle',
 'deep_trouble_2': 'deep_trouble_ii',
 'deep_tunnel_project': 'tunnel_and_reservoir_plan',
 'deep_vein_thombosis': 'deep_vein_thrombosis',
 'deep_venous_thrombosis': 'deep_vein_thrombosis',
 'deep_volar_arch': 'deep_palmar_arch',
 'deep_volar_branch': 'deep_palmar_branch_of_ulnar_artery',
 'deep_water_corals': 'deep_water_coral',
 'deep_water_harbour': 'port_of_bridgetown',
 'deep_water_soloing': 'deep-water_soloing',
 'deep_yellow_wood': 'rhodosphaera_rhodanthema',
 'deepa_madhukar_marathe': 'deepa_marathe',
 'deepburner_portable_edition': 'deepburner',
 'deepchord_presents_echospace': 'deepchord',
 'deeper_down_ep': 'deeper_down',
 'deeping_rangers_fc': 'deeping_rangers_f.c.',
 'deeping_st_james': 'deeping_st._james',
 'deeping_st_nicholas': 'deeping_st._nicholas',
 'deeply_inelastic_scattering': 'deep_inelastic_scattering',
 'deepsea_hatchet_fish': 'marine_hatchetfish',
 'deepsea_king_crab': 'lithodes_maja',
 'deepwater_book_trilogy': 'deepwater_trilogy',
 'deepwater_spiny_dogfish': 'leafscale_gulper_shark',
 'deepwell_energy_services': 'deepwell_energy',
 'deer_creek_dam': 'deer_creek_dam_and_reservoir',
 'deer_creek_reservoir': 'deer_creek_dam_and_reservoir',
 'deer_creek_road': 'nevada_state_route_158',
 'deer_creek_school': 'deer_creek_public_schools',
 'deer_cry_pavilion': 'rokumeikan',
 'deer_fly_fever': 'tularemia',
 'deer_foot_trail': 'deerfoot_trail',
 'deer_lake_airport': 'deer_lake',
 'deer_lick_cluster': 'ngc_7331_group',
 'deer_lick_group': 'ngc_7331_group',
 'deer_park_isd': 'deer_park_independent_school_district',
 'deer_tribe_metis': 'harley_reagan',
 'deer_valley_2003': 'fis_freestyle_world_ski_championships_2003',
 'deer_valley_airport': 'phoenix_deer_valley_airport',
 'deer_valley_resort': 'deer_valley',
 'deer_valley_usd': 'deer_valley_unified_school_district',
 'deerfield_river_railroad': 'hoosac_tunnel_and_wilmington_railroad',
 'deerhunting_with_jesus': 'joe_bageant',
 'deerlodge_national_forest': 'beaverhead-deerlodge_national_forest',
 'deerslayer_and_chingachgook': 'the_deerslayer_and_chingachgook',
 'deerwood_elementary_school': 'independent_school_district_196',
 'deeside_community_hospital': 'north_east_wales_nhs_trust',
 'deeside_ice_rink': 'deeside_leisure_centre',
 'deewane_huye_pagal': 'deewane_huye_paagal',
 'def_american_recordings': 'american_recordings',
 'def_american_records': 'american_recordings',
 'def_jam_3': 'def_jam:_icon',
 'def_jam_icon': 'def_jam:_icon',
 'def_jam_records': 'def_jam_recordings',
 'def_leppard_ep': 'the_def_leppard_e.p.',
 'def_poetry_jam': 'def_poetry',
 'defa-studio_fuer_spielfilme': 'deutsche_film-aktiengesellschaft',
 'defa-studio_fur_spielfilme': 'deutsche_film-aktiengesellschaft',
 'defamation_of_character': 'defamation',
 'defamation_of_religion': 'blasphemy',
 'default_mode_network': 'default_network',
 'default_notice_uk': 'default_notice',
 'default_state_network': 'default_network',
 'defeat_at_saratoga': 'battles_of_saratoga',
 'defeat_of_france': 'battle_of_france',
 'defect_action_level': 'the_food_defect_action_levels',
 'defect_action_levels': 'the_food_defect_action_levels',
 'defect_on_arrival': 'defective_on_arrival',
 'defect_tracking_system': 'bug_tracking_system',
 'defection_from_religion': 'religious_disaffiliation',
 'defection_of_religion': 'religious_disaffiliation',
 'defective_tryptophan_absorption': 'blue_diaper_syndrome',
 'defective_tryptophan_malabsorption': 'blue_diaper_syndrome',
 'defence_acquisition_organisation': 'defence_materiel_organisation',
 'defence_against_herbivores': 'plant_defense_against_herbivory',
 'defence_and_society': 'society_and_defence',
 'defence_housing_executive': 'defence_estates',
 'defence_housing_society': 'defence_housing_authority',
 'defence_investigative_service': 'defense_security_service',
 'defence_island_28': 'defence_islands',
 'defence_language_institute': 'defense_language_institute',
 'defence_logistics_organization': 'defence_logistics_organisation',
 'defence_material_organisation': 'defence_materiel_organisation',
 'defence_of_cincinnati': 'defense_of_cincinnati',
 'defence_of_harbin': 'defense_of_harbin',
 'defence_of_infancy': 'defense_of_infancy',
 'defence_of_kimberley': 'siege_of_kimberley',
 'defence_of_kohima': 'battle_of_kohima',
 'defence_of_ladysmith': 'siege_of_ladysmith',
 'defence_of_nanjing': 'battle_of_nanking',
 'defence_of_necessity': 'necessity',
 'defence_of_others': 'right_of_self-defense',
 'defence_of_poetry': 'a_defence_of_poetry',
 'defence_of_rauray': 'operation_epsom',
 'defence_of_van': 'defense_of_van',
 'defence_research_board': 'defence_research_and_development_canada',
 'defence_research_establishment': 'defence_research_establishments',
 'defence_scheme_1': 'defence_scheme_no._1',
 'defence_scheme_no.1': 'defence_scheme_no._1',
 'defence_scheme_one': 'defence_scheme_no._1',
 'defence_science_board': 'defense_science_board',
 'defence_signals_branch': 'defence_signals_directorate',
 'defence_signals_bureau': 'defence_signals_directorate',
 'defence_signals_division': 'defence_signals_directorate',
 'defend_our_country': 'defense',
 'defenders_of_space': 'phoenix-bot_phoenix_king',
 'defending_the_undefendable': 'walter_block',
 'defenestration_of_prague': 'defenestrations_of_prague',
 'defensa_y_justicia': 'club_social_y_deportivo_defensa_y_justicia',
 'defense_against_spamming': 'anti-spam_techniques',
 'defense_communications_agency': 'defense_information_systems_agency',
 'defense_cooperation_agreement': 'bulgarian-american_joint_military_facilities',
 'defense_health_program': 'military_health_system',
 'defense_housing_society': 'defence_housing_authority',
 'defense_in_depth': 'defence_in_depth',
 'defense_intelligence_community': 'defense_intelligence_agency',
 'defense_investigative_service': 'defense_security_service',
 'defense_literature_committee': 'biblical_research_institute',
 'defense_messaging_system': 'defense_message_system',
 'defense_nuclear_agency': 'defense_threat_reduction_agency',
 'defense_of_habitation': 'castle_doctrine_in_the_united_states',
 'defense_of_marriage': 'defense_of_marriage_act',
 'defense_of_meiktila': 'battle_of_meiktila_and_mandalay',
 'defense_of_necessity': 'necessity',
 'defense_of_property': 'defence_of_property',
 'defense_of_sevastopol': 'defence_of_sevastopol',
 'defense_of_slavery': 'proslavery_in_the_antebellum_united_states',
 'defense_policy_board': 'defense_policy_board_advisory_committee',
 'defense_readiness_condition': 'defcon',
 'defense_reserve_fleet': 'reserve_fleet',
 'defense_scheme_1': 'defence_scheme_no._1',
 'defense_scheme_one': 'defence_scheme_no._1',
 'defense_services_academy': 'defence_services_academy',
 'defense_standardization_program': 'united_states_military_standard',
 'defense_supply_agency': 'defense_logistics_agency',
 'defensio_henrici_regis': 'petrus_crassus',
 'defensive_aid_subsystems': 'defensive_aids_system',
 'defensive_aid_system': 'defensive_aids_system',
 'defensive_aids_systems': 'defensive_aids_system',
 'defensive_publication_program': 'united_states_defensive_publication',
 'defensive_trade_mark': 'trademark_dilution',
 'defensor_sporting_club': 'defensor_sporting',
 'defensores_de_cambaceres': 'club_defensores_de_cambaceres',
 'defensores_del_chaco': 'estadio_defensores_del_chaco',
 'defensoris_liber_scintillarum': 'liber_scintillarum',
 'deferents_and_epicycles': 'deferent_and_epicycle',
 'deferred_financing_costs': 'deferred_financing_cost',
 'deferred_tax_assets': 'deferred_tax',
 'deferred_tax_liabilities': 'deferred_tax',
 'defiance-fort_wayne_road': 'u.s._route_24',
 'defiance_of_teenagers': 'defiance_of_a_teenager',
 'defined_benefit_plan': 'defined_benefit_pension_plan',
 'defined_contribution_pension': 'defined_contribution_plan',
 'defined_pension_plan': 'defined_benefit_pension_plan',
 'definite_positive_matrix': 'positive-definite_matrix',
 'definition_of_aggression': 'united_nations_general_assembly_resolution_3314',
 'definition_of_art': 'art',
 'definition_of_brother': 'sibling',
 'definition_of_chalcedon': 'chalcedonian_creed',
 'definition_of_fascism': 'definitions_of_fascism',
 'definition_of_insanity': 'insanity',
 'definition_of_life': 'life',
 'definition_of_mba': 'master_of_business_administration',
 'definition_of_moon': 'natural_satellite',
 'definition_of_palestine': 'definitions_of_palestine_and_palestinian',
 'definition_of_palestinian': 'definitions_of_palestine_and_palestinian',
 'definition_of_philosophy': 'metaphilosophy',
 'definition_of_planets': 'definition_of_planet',
 'definition_of_republic': 'republic',
 'definition_of_science': 'science',
 'definition_of_statistics': 'statistics',
 'definition_of_technology': 'technology',
 'definition_of_tsunami': 'tsunami',
 'definition_to_contagious': 'infectious_disease',
 'definitions_of_capitalism': 'capitalism',
 'definitions_of_cult': 'cult',
 'definitions_of_deregulation': 'deregulation',
 'definitions_of_e': 'characterizations_of_the_exponential_function',
 'definitions_of_genocide': 'genocide_definitions',
 'definitions_of_homosexuality': 'homosexuality',
 'definitions_of_music': 'definition_of_music',
 'definitions_of_palestine': 'definitions_of_palestine_and_palestinian',
 'definitions_of_palestinian': 'definitions_of_palestine_and_palestinian',
 'definitions_of_pedophilia': 'pedophilia',
 'definitions_of_planet': 'definition_of_planet',
 'definitions_of_planets': 'definition_of_planet',
 'definitions_of_science': 'science',
 'definitions_of_terrorism': 'definition_of_terrorism',
 'definitive_jux_records': 'definitive_jux',
 'definiton_of_asset': 'asset',
 'definiton_of_real': 'definition_of_real',
 'deflate_compression_algorithm': 'deflate',
 'deflation_detection_system': 'tire-pressure_monitoring_system',
 'deflected_permanent_revolution': 'permanent_revolution',
 'defnese_intelligence_agency': 'defense_intelligence_agency',
 'defoe_shipbuilding_co.': 'defoe_shipbuilding_company',
 'deford_community_schools': 'cass_city_public_schools',
 'deforest_b._soaries': 'deforest_soaries',
 'deforest_training_school': 'devry_university',
 'deforestation_in_bangladesh': 'forestry_in_bangladesh',
 'deforestation_in_ghana': 'forestry_in_ghana',
 'deforestation_in_laos': 'forestry_in_laos',
 'deformable_mirror_device': 'deformable_mirror',
 'deformed_special_relativity': 'doubly-special_relativity',
 'defunct_afl_teams': 'defunct_arena_football_league_teams',
 'defunct_liberal_parties': 'liberalism_worldwide',
 'defunct_nfl_franchises': 'defunct_national_football_league_franchises',
 'defunct_nfl_teams': 'defunct_national_football_league_franchises',
 'defunct_ushl_teams': 'united_states_hockey_league',
 'defuse_or_lose': 'mario_party_5',
 'degan_of_treves': 'thegan_of_trier',
 'degenerate_bilinear_form': 'degenerate_form',
 'degenerate_energy_levels': 'degenerate_energy_level',
 'degenerate_fermi_gas': 'degenerate_matter',
 'degenerate_probability_distribution': 'degenerate_distribution',
 'degenerate_random_variable': 'degenerate_distribution',
 'degenerated_energy_level': 'degenerate_energy_level',
 'degenerative_disk_disease': 'degenerative_disc_disease',
 'degenerative_joint_disease': 'osteoarthritis',
 'degenerative_nerve_disease': 'degenerative_disease',
 'degerfors_court_district': 'degerfors',
 'degerfors_football_club': 'degerfors_if',
 'deghayes_v._bush': 'omar_deghayes_v._george_w._bush',
 'degin_sodo_zabi': 'degwin_sodo_zabi',
 'deglaciation_climate_reversal': 'younger_dryas',
 'degrassi:_next_generation': 'degrassi:_the_next_generation',
 'degrassi:the_next_generation': 'degrassi:_the_next_generation',
 'degrassi_family_trees': 'degrassi',
 'degree_of_belief': 'bayesian_probability',
 'degree_of_certainty': 'degrees_of_certainty',
 'degree_of_consanguinity': 'consanguinity',
 'degree_of_freedom': 'degrees_of_freedom',
 'degree_of_glory': 'degrees_of_glory',
 'degree_of_inventiveness': 'level_of_invention',
 'degree_of_kinship': 'consanguinity',
 'degree_of_polymerisation': 'degree_of_polymerization',
 'degree_of_profession': 'first_professional_degree',
 'degree_of_proximity': 'proximity_of_blood',
 'degree_of_separation': 'six_degrees_of_separation',
 'degree_of_smallness': 'calculus',
 'degree_on_ecumenism': 'unitatis_redintegratio',
 'degrees_of_comparison': 'degree_of_comparison',
 'degrees_of_consanguinity': 'consanguinity',
 'degrees_of_frost': 'degree_of_frost',
 'degrees_of_separation': 'six_degrees_of_separation',
 'degrees_of_truth': 'degree_of_truth',
 'degrees_of_unsaturation': 'degree_of_unsaturation',
 'deh_rawud_district': 'deh_rahwod_district',
 'dehaghan_azad_university': 'islamic_azad_university',
 'dehavilland_dash_8': 'bombardier_dash_8',
 'dehavilland_single_otter': 'de_havilland_canada_dhc-3_otter',
 'dehavilland_twin_otter': 'de_havilland_canada_dhc-6_twin_otter',
 'deheishe_refugee_camp': 'dheisheh',
 'dehiwala_train_bombing': 'dehiwala_train_bombing-1996',
 'dehousing_cabinet_paper': 'dehousing',
 'dehra_dun_cantonment': 'dehradun_cantonment',
 'dehri_on_sone': 'dehri',
 'dehua_porcelain_factories': 'blanc_de_chine',
 'dehydrated_potato_flake': 'instant_mashed_potatoes',
 'dehydrated_potato_flakes': 'instant_mashed_potatoes',
 'dei_ex_machina': 'deus_ex_machina',
 'dei_ex_machinis': 'deus_ex_machina',
 'dei_gratia_rex': 'dei_gratia_regina',
 'dei_patris_inmensa': 'dei_patris_immensa',
 'deian_rhys_hopkin': 'deian_hopkin',
 'deidamia_of_epirus': 'deidamia_ii_of_epirus',
 'deidra_muriel_roper': 'dj_spinderella',
 'deighton_calvin_butler': 'deighton_butler',
 'deinocrates_of_rhodes': 'dinocrates',
 'deinon_of_colophon': 'dinon',
 'deir_ad_dabbun': 'deir_al-dubban',
 'deir_al_kumar': 'deir_el_qamar',
 'deir_al_madinah': 'deir_el-medina',
 'deir_al_medina': 'deir_el-medina',
 'deir_al_qamar': 'deir_el_qamar',
 'deir_al_qasi': 'dayr_al-qassi',
 'deir_el-balah_camp': 'deir_al-balah_camp',
 'deir_el-balah_governorate': 'deir_al-balah_governorate',
 'deir_el_bahari': 'deir_el-bahri',
 'deir_el_bahri': 'deir_el-bahri',
 'deir_el_balah': 'deir_al-balah',
 'deir_el_kamar': 'deir_el_qamar',
 'deir_el_kumar': 'deir_el_qamar',
 'deir_el_medina': 'deir_el-medina',
 'deir_el_zor': 'deir_ez-zor',
 'deir_ez_zawr': 'deir_ez-zor',
 'deir_ez_zor': 'deir_ez-zor',
 'deir_ez_zour': 'deir_ez-zor',
 'deir_ez_zur': 'deir_ez-zor',
 'deir_nabi_samwil': 'nabi_samwil',
 'deir_yassin_battle': 'deir_yassin_massacre',
 'deir_yassin_incident': 'deir_yassin_massacre',
 'deira_clock_tower': 'deira_clocktower',
 'deirdre_coleman_imus': 'deirdre_imus',
 'deirdre_latoya_roper': 'dj_spinderella',
 'deirdre_n._mccloskey': 'deirdre_mccloskey',
 'deisa_benchmark_suite': 'deisa',
 'deisenhofen_railway_station': 'deisenhofen_station',
 'deities_in_hinduism': 'hindu_deities',
 'deities_of_arcanis': 'arcanis',
 'deities_of_india': 'hindu_deities',
 'deities_of_kobol': 'lords_of_kobol',
 'deity_of_christ': 'christology',
 'deity_of_death': 'death_deity',
 'dej_sem_mozek': 'give_me_the_brain',
 'deja_blue_arena': 'dr_pepper_arena',
 'deja_vu_fonts': 'dejavu_fonts',
 'deja_vu_ii': 'deja_vu_ii:_lost_in_las_vegas',
 'dejalma_dos_santos': 'djalma_santos',
 'dejavu_font_family': 'dejavu_fonts',
 'dejazmach_alemayehu_tewodros': 'prince_alemayehu',
 'dejazmatch_alemayehu_tewodros': 'prince_alemayehu',
 'dejemonos_de_vainas': 'colombian_comedy',
 'dejeuner_des_canotiers': 'luncheon_of_the_boating_party',
 'dejonge_v._oregon': 'de_jonge_v._oregon',
 'dekalb_county_airport': 'dekalb-peachtree_airport',
 'dekalb_county_schools': 'dekalb_county_school_system',
 'dekalb_peachtree_airport': 'dekalb-peachtree_airport',
 'dekatron_counting_tube': 'dekatron',
 'deke_motif_nihilson': 'deke_nihilson',
 'dekelia_power_station': 'electricity_authority_of_cyprus',
 'del_amo_center': 'del_amo_fashion_center',
 'del_amo_mall': 'del_amo_fashion_center',
 'del_ballard_jr': 'del_ballard_jr.',
 'del_bansagi_koerzet': 'south_banat_district',
 'del_bansagi_korzet': 'south_banat_district',
 'del_bo_commission': 'del_bo_authority',
 'del_boca_vista': 'the_shower_head',
 'del_boy_trotter': 'del_boy',
 'del_carmen_field': 'del_carmen_airfield',
 'del_castillo_syndrome': 'sertoli_cell-only_syndrome',
 'del_credere_agent': 'del_credere',
 'del_mar_community': 'del_mar_college',
 'del_mar_fair': 'san_diego_county_fair',
 'del_monte_corporation': 'del_monte_foods',
 'del_monte_field': 'del_monte_airfield',
 'del_norte_iris': 'iris_innominata',
 'del_pezzo_surfaces': 'del_pezzo_surface',
 'del_ray_books': 'del_rey_books',
 'del_rei_manga': 'del_rey_manga',
 'del_valle_isd': 'del_valle_independent_school_district',
 'del_water_gap': 'delaware_water_gap',
 'del_webb_corporation': 'del_webb',
 'delair_lift_bridge': 'delair_bridge',
 'delamar_landing_field': 'delamar_dry_lake',
 'delancey_floyd_jones': 'delancey_floyd-jones',
 'deland_postal_museum': 'florida_postal_museum',
 'delano_grape_boycott': 'delano_grape_strike',
 'delano_scientific_llc': 'pymol',
 'delarosa_and_asora': 'scott_herren',
 'delaurentiis_entertainment_group': 'de_laurentiis_entertainment_group',
 'delaware-mount_gilead_road': 'u.s._route_42',
 'delaware_acedemy_ny': 'delaware_academy',
 'delaware_and_hudson': 'delaware_and_hudson_railway',
 'delaware_and_northern': 'delaware_and_northern_railroad',
 'delaware_breakwater_light': 'delaware_breakwater_east_end_light',
 'delaware_c.p._school': 'delaware_community_primary_school',
 'delaware_conference_academy': 'university_of_maryland_eastern_shore',
 'delaware_congressional_delegations': 'united_states_congressional_delegations_from_delaware',
 'delaware_congressional_elections': 'united_states_house_of_representatives_elections_in_delaware',
 'delaware_county_times': 'delaware_county_daily_and_sunday_times',
 'delaware_cp_school': 'delaware_community_primary_school',
 'delaware_green_party': 'green_party_of_delaware',
 'delaware_libertarian_party': 'libertarian_party_of_delaware',
 'delaware_offshore_wind': 'delaware_offshore_wind_project',
 'delaware_relief_route': 'delaware_route_1',
 'delaware_republican_party': 'republican_state_committee_of_delaware',
 'delaware_river_branch': 'national_railway',
 'delaware_river_extension': 'pennsylvania_turnpike',
 'delaware_river_valley': 'delaware_valley',
 'delaware_riverlink_ferry': 'riverlink_ferry',
 'delaware_route_10a': 'delaware_route_10_alternate',
 'delaware_route_14a': 'delaware_route_1a',
 'delaware_route_28': 'u.s._route_9_in_delaware',
 'delaware_route_404b': 'delaware_route_404_business',
 'delaware_route_54': 'delaware/maryland_route_54',
 'delaware_sports_museum': 'delaware_sports_museum_and_hall_of_fame',
 'delaware_state_college': 'delaware_state_university',
 'delaware_state_constitution': 'delaware_constitution_of_1897',
 'delaware_state_legislature': 'delaware_general_assembly',
 'delaware_state_lottery': 'delaware_lottery',
 'delaware_state_senate': 'delaware_senate',
 'delaware_state_shooting': 'delaware_state_university_shooting',
 'delaware_state_shootings': 'delaware_state_university_shooting',
 'delaware_state_univeristy': 'delaware_state_university',
 'delaware_transit_corporation': 'dart_first_state',
 'delaware_western_railroad': 'wilmington_and_western_railroad',
 'delay_action_bomb': 'delay-action_bomb',
 'delay_action_bombs': 'delay-action_bomb',
 'delay_lock_loop': 'delay-locked_loop',
 'delay_locked_loop': 'delay-locked_loop',
 'delay_tolerant_networking': 'delay-tolerant_networking',
 'delayed-onset_muscle_soreness': 'delayed_onset_muscle_soreness',
 'delayed-type_hypersensitivity_response': 'type_iv_hypersensitivity',
 'delayed_action_bombing': 'delay-action_bomb',
 'delayed_action_fuse': 'delay-action_bomb',
 'delayed_data_feed': 'lag',
 'delayed_differential_equations': 'delay_differential_equation',
 'delayed_enlistment_program': 'delayed_entry_program',
 'delayed_gastric_emptying': 'gastroparesis',
 'delayed_growth_syndrome': 'prader-willi_syndrome',
 'delayed_haemolytic_reaction': 'delayed_hemolytic_transfusion_reaction',
 'delayed_hemolytic_reaction': 'acute_hemolytic_transfusion_reaction',
 'delayed_motor_development': 'delayed_milestone',
 'delayed_open_access': 'delayed_open_access_journal',
 'delayed_pressure_urticaria': 'pressure_urticaria',
 'delayed_product_differentiation': 'delayed_differentiation',
 'delayed_sleep_phase': 'delayed_sleep_phase_syndrome',
 'delays_in_development': 'developmental_disability',
 'delbert_e._webb': 'del_webb',
 'delbert_eugene_webb': 'del_webb',
 'delbert_l._latta': 'del_latta',
 'delbert_l._scott': 'delbert_lee_scott',
 'delbert_leon_stapley': 'delbert_l._stapley',
 'delbert_leroy_latta': 'del_latta',
 'delbert_moyer_staley': 'staley_school_of_the_spoken_word',
 'delbert_owen_jennings': 'delbert_o._jennings',
 'delbert_ray_fulkerson': 'd._r._fulkerson',
 'delbert_wayne_halsey': 'delbert_w._halsey',
 'delco_electronics_corporation': 'delco_electronics',
 'delegalization_of_sld': 'democratic_left_alliance',
 'deleno_dexter_calvin': 'delino_dexter_calvin',
 'delesseps_s._morrison': 'delesseps_story_morrison',
 'deleted:_the_game': 'deleted_-_the_game',
 'deleted_comb_space': 'comb_space',
 'deleted_integer_topology': 'partition_topology',
 'deleted_the_game': 'deleted_-_the_game',
 'deleted_tychonoff_plank': 'tychonoff_plank',
 'deleting_an_article': 'wikipedia:deletion_policy',
 'deletion_17p_syndrome': 'smith-magenis_syndrome',
 'deletionism_and_inclusionism': 'deletionism_and_inclusionism_in_wikipedia',
 'delfin_lend_lease': 'lend_lease_corporation',
 'delfina_herbosa_natividad': 'delfina_herbosa_de_natividad',
 'delft-symphony_anti-eviction_campaign': 'symphony_way_pavement_dwellers',
 'delft_university_press': 'delft_university_of_technology',
 'delgamuukw_v._regina': 'delgamuukw_v._british_columbia',
 'delhi_capitol_theatre': 'backstage_capitol_theatre',
 'delhi_cinema_halls': 'cinema_in_delhi',
 'delhi_dare_devils': 'delhi_daredevils',
 'delhi_international_airport': 'indira_gandhi_international_airport',
 'delhi_international_marathon': 'delhi_half_marathon',
 'delhi_iron_pillar': 'iron_pillar_of_delhi',
 'delhi_junction_station': 'delhi_junction_railway_station',
 'delhi_malai_mandir': 'uttara_swami_malai_temple',
 'delhi_metropolitan_area': 'delhi',
 'delhi_municipal_corporation': 'municipal_corporation_of_delhi',
 'delhi_p.sunder_rajan': 'delhi_p._sunder_rajan',
 'delhi_twenty20_franchise': 'delhi_daredevils',
 'delhi_union_territory': 'delhi',
 'delhi_zoological_park': 'national_zoological_park_delhi',
 'delia_phoebe_lawrie': 'delia_lawrie',
 'delia_salter_bacon': 'delia_bacon',
 'delias_argenthona_argenthona': 'delias_argenthona',
 'delibash_boris_apostolovich': 'boris_delibash',
 'delicate_deer_mouse': 'delicate_deermouse',
 'delicious_library_2': 'delicious_library',
 'delicious_little_devil': 'the_delicious_little_devil',
 'delicious_vinyl_records': 'delicious_vinyl',
 'delight_of_mankind': 'trajan',
 'delilah_after_dark': 'delilah_rene',
 'delimiter_separated_values': 'delimiter-separated_values',
 'delinquent_girl_detective': 'sukeban_deka',
 'delinquent_in_drag': 'oira_sukeban',
 'delirium_trigger_ep': 'delirium_trigger',
 'delius_mysis_aestiva': 'delias_mysis',
 'delius_mysis_mysis': 'delias_mysis',
 'delius_mysis_onca': 'delias_mysis',
 'deliverance_of_vienna': 'battle_of_vienna',
 'delivered_unto_satan': 'deliver_unto_satan',
 'delivering_the_goods': 'killing_machine',
 'delivery_of_deed': 'deed',
 'delivery_point_barcode': 'postnet',
 'delivery_status_notification': 'bounce_message',
 'deljuan_del_calvin': 'the_temprees',
 'dell_axim_x30': 'dell_axim',
 'dell_city_isd': 'dell_city_independent_school_district',
 'dell_city_school': 'dell_city_independent_school_district',
 'dell_computer_company': 'dell',
 'dell_computer_corporation': 'dell',
 'dell_dimension_4700': 'dell_dimension',
 'dell_hathaway_hymes': 'dell_hymes',
 'dell_idea_storm': 'dell_ideastorm',
 'dell_inspiron_6000': 'dell_inspiron',
 'dell_inspiron_640m': 'dell_inspiron_e1405',
 'dell_inspiron_mini': 'dell_inspiron_mini_series',
 'dell_mini_series': 'dell_inspiron_mini_series',
 'dell_optiplex_gx150': 'dell_optiplex',
 'dell_pocket_dj': 'dell_digital_jukebox',
 'dell_powersave_problems': 'dell',
 'dell_studio_xps': 'dell_studio',
 'dell_ultrasharp_2005fp': 'dell_monitors',
 'dell_ultrasharp_2405fpw': 'dell_monitors',
 'dell_ultrasharp_3007wfp': 'dell_monitors',
 'dell_xps_2010': 'dell_xps',
 'dell_xps_4': 'dell_xps',
 'dell_xps_600': 'dell_xps',
 'della_m._fox': 'della_fox',
 'della_mae_jones': 'robert_franklin_stroud',
 'della_may_fox': 'della_fox',
 'della_scala_family': 'house_of_scaliger',
 'della_woods_racing': 'della_woods',
 'dells_motor_speedway': 'dells_raceway_park',
 'dellums_federal_building': 'ronald_v._dellums_federal_building',
 'dellwood_seamount_chain': 'dellwood_seamounts',
 'dellwood_seamount_range': 'dellwood_seamounts',
 'delmar_field_house': 'delmar_fieldhouse',
 'delmar_middle_school': 'delmar_junior/senior_high_school',
 'delmar_rial_lowell': 'delmar_r._lowell',
 'delmas_c._hill': 'delmas_carl_hill',
 'delmenhorst_railway_station': 'delmenhorst_station',
 'delmer_j_yoakum': 'delmer_j._yoakum',
 'delmont_lodge_43': 'unami_lodge',
 'deloitte_and_touche': 'deloitte_touche_tohmatsu',
 'deloitte_consulting_llp': 'deloitte_touche_tohmatsu',
 'deloitte_fast_50': 'deloitte_fast_500',
 'delores_p_berry': 'delores_p._berry',
 'delos_b._sacket': 'delos_bennett_sackett',
 'delos_b._sackett': 'delos_bennett_sackett',
 'delos_bennett_sacket': 'delos_bennett_sackett',
 'delos_c._emmons': 'delos_carleton_emmons',
 'delos_rodeyn_ashley': 'delos_r._ashley',
 'delos_rogest_davis': 'delos_davis',
 'delphi_automotive_systems': 'delphi_corporation',
 'delphi_diesel_systems': 'delphi_corporation',
 'delphi_indy_200': 'walt_disney_world_speedway',
 'delphi_programming_language': 'object_pascal',
 'delphine_bertille_atangana': 'delphine_atangana',
 'delphinus_delphis_ponticus': 'short-beaked_common_dolphin',
 'delphos-st._marys_road': 'ohio_state_route_66',
 'delt_ansvarlig_selskap': 'ansvarlig_selskap',
 'delta-aminolevulinic_acid_dehydratase': 'porphobilinogen_synthase',
 'delta-i_class_submarine': 'delta_class_submarine',
 'delta-ii_class_submarine': 'delta_class_submarine',
 'delta-iii_class_submarine': 'delta_class_submarine',
 'delta_2_rocket': 'delta_ii',
 'delta_4_rocket': 'delta_iv',
 'delta_4_software': 'delta_4',
 'delta_6_desaturase': 'desaturase',
 'delta_air_1288': 'delta_air_lines_flight_1288',
 'delta_air_service': 'delta_air_lines',
 'delta_airlines_1288': 'delta_air_lines_flight_1288',
 'delta_airlines_destinations': 'delta_air_lines_destinations',
 'delta_airlines_incorporated': 'delta_air_lines',
 'delta_amacuro_state': 'delta_amacuro',
 'delta_and_dawn': 'humphrey_the_whale',
 'delta_bessborough_hotel': 'delta_bessborough',
 'delta_canis_maioris': 'delta_canis_majoris',
 'delta_carbona_lp': 'delta_carbona_l.p.',
 'delta_cephei_variable': 'cepheid_variable',
 'delta_city_belgrade': 'delta_city',
 'delta_crown_room': 'delta_air_lines',
 'delta_du_rhone': 'camargue',
 'delta_epsilon_phi': 'german_national_honor_society',
 'delta_family_ymca': 'mt._diablo_region_ymca',
 'delta_flight_191': 'delta_air_lines_flight_191',
 'delta_flight_1989': 'delta_air_lines_flight_1989',
 'delta_flight_5191': 'comair_flight_191',
 'delta_fm_102': 'delta_fm',
 'delta_force_bhd': 'delta_force:_black_hawk_down',
 'delta_force_landwarrior': 'delta_force:_land_warrior',
 'delta_force_xtreme': 'delta_force:_xtreme',
 'delta_four-eyed_opossum': 'deltaic_four-eyed_opossum',
 'delta_fu_gamma': 'the_adam_carolla_show',
 'delta_function_potential': 'delta_potential',
 'delta_goodrem_filmography': 'delta_goodrem',
 'delta_hf_integrale': 'lancia_delta',
 'delta_ii_platform': 'gm_delta_platform',
 'delta_ii_rocket': 'delta_ii',
 'delta_iii_rocket': 'delta_iii',
 'delta_iv_heavy': 'delta_iv',
 'delta_iv_rocket': 'delta_iv',
 'delta_lea_goodrem': 'delta_goodrem',
 'delta_metro_station': 'delta_station',
 'delta_motor_corporation': 'general_motors_south_africa',
 'delta_pi_sorority': 'delta_pi',
 'delta_potential_barrier': 'delta_potential',
 'delta_potential_well': 'delta_potential',
 'delta_projects_s.a.': 'delta_projects',
 'delta_projects_sa': 'delta_projects',
 'delta_putra_sidoarjo': 'deltras_sidoarjo',
 'delta_rhythm_boys': 'the_delta_rhythm_boys',
 'delta_scuti_star': 'delta_scuti_variable',
 'delta_scuti_variables': 'delta_scuti_variable',
 'delta_shipbuilding_company': 'american_ship_building_company',
 'delta_sigma_modulation': 'delta-sigma_modulation',
 'delta_theta_psi': 'student_social_organizations_at_the_college_of_wooster',
 'delta_township_assembly': 'lansing_delta_township_assembly',
 'delta_upsilon_fraternity': 'delta_upsilon',
 'delta_upsilon_international': 'delta_upsilon',
 'delta_ursae_maioris': 'delta_ursae_majoris',
 'delta_v_budget': 'delta-v_budget',
 'delta_wing_glider': 'hang_gliding',
 'delta_wing_gliders': 'hang_gliding',
 'delta_zeta_sorority': 'delta_zeta',
 'deluge_of_noah': 'deluge_myth',
 'delusion_of_grandeur': 'grandiose_delusions',
 'delusion_of_reference': 'ideas_of_reference',
 'delusional_misidentification_disorder': 'delusional_misidentification_syndrome',
 'delusional_misidentification_disorders': 'delusional_misidentification_syndrome',
 'delusions_of_grandeur': 'grandiose_delusions',
 'delusions_of_grandure.': 'megalomania',
 'delusions_of_parasitosis': 'delusional_parasitosis',
 'delusions_of_reference': 'ideas_of_reference',
 'deluxe_cd_player': 'compact_disc_player',
 'deluxe_coach_lines': 'stock_transportation',
 'deluxe_digital_studios': 'deluxe_entertainment_services_group_inc.',
 'deluxe_italian_charms': 'italian_charm_bracelet',
 'deluxe_paint_2': 'deluxe_paint',
 'delvar_afzar_f.c.': 'sorkhpooshan_delvar_afzar_f.c.',
 'delville_wood_cemetery': 'delville_wood_commonwealth_war_graves_commission_cemetery',
 'delwar_hossain_sayidee': 'delwar_hossain_sayeedi',
 'delwin_m._clawson': 'del_m._clawson',
 'delwin_morgan_clawson': 'del_m._clawson',
 'dem._i._dobrescu': 'dem_i._dobrescu',
 'dem_dry_bones': 'dem_bones',
 'dem_franchise_boys': 'dem_franchize_boyz',
 'dem_franchise_boyz': 'dem_franchize_boyz',
 'dem_franchize_boys': 'dem_franchize_boyz',
 'demades_v._turkey': 'loizidou_v._turkey',
 'demand-driven_supply_network': 'demand_chain_management',
 'demand_and_supply': 'supply_and_demand',
 'demand_controlled_ventilation': 'indoor_air_quality',
 'demand_deposit_account': 'transactional_account',
 'demand_dial_routing': 'dial-on-demand_routing',
 'demand_for_water': 'water_resources',
 'demand_management_policy': 'demand_management',
 'demand_promissory_note': 'promissory_note',
 'demand_promissory_notes': 'promissory_note',
 'demand_promisssory_note': 'promissory_note',
 'demand_pull_inflation': 'demand-pull_inflation',
 'demand_pull_theory': 'demand-pull_theory',
 'demand_responsive_transit': 'demand_responsive_transport',
 'demand_side_economics': 'keynesian_economics',
 'demand_side_management': 'energy_demand_management',
 'demand_water_heater': 'water_heating',
 'demaratus_of_corinth': 'demaratus_the_corinthian',
 'demarcated_protected_forest': 'reserved_forests_and_protected_forests_of_india',
 'demarest_high_school': 'northern_valley_regional_high_school_at_demarest',
 'demario_monte_thornton': 'raz-b',
 'demas_thurlow_craw': 'demas_t._craw',
 'dematha_high_school': 'dematha_catholic_high_school',
 'dementia_in_excelsis': 'dimensia_in_excelsis',
 'demetre_ii_tavdadebuli': 'demetre_ii_of_georgia',
 'demetria_gene_guynes': 'demi_moore',
 'demetrio_alessandro_greco': 'demetrio_greco',
 'demetrio_basilio_lakas': 'demetrio_b._lakas',
 'demetrio_lakas_bahas': 'demetrio_b._lakas',
 'demetrio_lozano_jarque': 'demetrio_lozano',
 'demetrios_constantine_dounis': 'demetrius_constantine_dounis',
 'demetrios_of_alopeka': 'demetrius_of_alopece',
 'demetrius_antonio_battie': 'tony_battie',
 'demetrius_i_brianski': 'demetrius_i_starshy',
 'demetrius_i_kantakouzenos': 'demetrios_i_kantakouzenos',
 'demetrius_i_poliorcetes': 'demetrius_i_of_macedon',
 'demetrius_i_starshiy': 'demetrius_i_starshy',
 'demetrius_i_starszij': 'demetrius_i_starshy',
 'demetrius_i_starszy': 'demetrius_i_starshy',
 'demetrius_iii_euergetes': 'demetrius_iii_eucaerus',
 'demetrius_of_alexandria': 'pope_demetrius_of_alexandria',
 'demetrius_of_croatia': 'dmitar_zvonimir_of_croatia',
 'demetrius_of_moscow': 'tsarevich_dmitry_ivanovich_of_russia',
 'demetrius_of_phaleron': 'demetrius_phalereus',
 'demetrius_of_phalerum': 'demetrius_phalereus',
 'demetrius_of_pharus': 'demetrius_of_pharos',
 'demetrius_of_rostov': 'dimitry_of_rostov',
 'demetrius_of_thessalonica': 'demetrius_of_montferrat',
 'demetrius_of_thessaloniki': 'saint_demetrius_of_thessaloniki',
 'demetrius_the_chronicler': 'demetrius_the_chronographer',
 'demetriusz_i_starszy': 'demetrius_i_starshy',
 'demilunes_of_heidenhain': 'serous_demilune',
 'deming_school_district': 'deming_public_schools',
 'deminished_seventh_chord': 'seventh_chord',
 'demiplane_of_dread': 'ravenloft',
 'demir_baba_tekke': 'demir_baba_teke',
 'demir_hisar_opstina': 'demir_hisar_municipality',
 'demir_kapija_opstina': 'demir_kapija_municipality',
 'democracia_cristiana_guatemalteca': 'guatemalan_christian_democracy',
 'democracia_social_participativa': 'social_participative_democracy',
 'democractic_national_committee': 'democratic_national_committee',
 'democracy_in_athens': 'athenian_democracy',
 'democracy_in_cuba': 'elections_in_cuba',
 'democracy_in_egypt': 'politics_of_egypt',
 'democracy_in_morocco': 'politics_of_morocco',
 'democracy_in_practice': 'rationality_and_power',
 'democracy_in_rome': 'democratic_elements_of_roman_republic',
 'democracy_memorial_hall': 'chiang_kai-shek_memorial_hall',
 'democracy_wall_movement': 'democracy_wall',
 'democrat_leadership_committee': 'democratic_leadership_council',
 'democrat_leadership_council': 'democratic_leadership_council',
 'democrat_socialist_party': 'socialist_democrat_party',
 'democratic-non_partisan_league': 'north_dakota_democratic-npl_party',
 'democratic_campaign_committee': 'democratic_congressional_campaign_committee',
 'democratic_center_party': 'democratic_center_party_of_latvia',
 'democratic_center_union': 'union_of_the_democratic_centre',
 'democratic_constitutional_rally': 'constitutional_democratic_rally',
 'democratic_educational_intervention': 'ethical_relationship',
 'democratic_farm_labor': 'minnesota_democratic-farmer-labor_party',
 'democratic_federal_yugoslavia': 'socialist_federal_republic_of_yugoslavia',
 'democratic_freedom_caucus': 'libertarian_democrat',
 'democratic_initiative_movement': 'movement_ettajdid',
 'democratic_leadership_committee': 'democratic_leadership_council',
 'democratic_left_movement': 'democratic_left',
 'democratic_liberal_party': 'liberal_democratic_party',
 'democratic_national_conventions': 'democratic_national_convention',
 'democratic_national_headquarters': 'democratic_national_committee',
 'democratic_nationalist_action': 'nationalist_democratic_action',
 'democratic_pacifism_theory': 'democratic_peace_theory',
 'democratic_party_erk/liberty': 'erk/liberty_democratic_party',
 'democratic_party_justice': 'democratic_party_adilet',
 'democratic_peace_hypothesis': 'democratic_peace_theory',
 'democratic_peace_thesis': 'democratic_peace_theory',
 'democratic_primary_results': 'results_of_the_2008_democratic_party_presidential_primaries',
 'democratic_progressive_forum': 'progressive_democratic_tribune_-_bahrain',
 'democratic_progressive_tribune': 'progressive_democratic_tribune_-_bahrain',
 'democratic_reform_bc': 'democratic_reform_british_columbia',
 'democratic_reform_council': 'council_for_national_security',
 'democratic_representative_association': 'democratic_representative_caucus',
 'democratic_republican_party': 'democratic-republican_party',
 'democratic_republican_union': 'democratic_and_republican_union',
 'democratic_revolution_party': 'party_of_the_democratic_revolution',
 'democratic_security_policy': 'democratic_security',
 'democratic_security_strategy': 'democratic_security',
 'democratic_society_movement': 'democratic_society_party',
 'democratic_steering_committee': 'steering_and_policy_committee_of_the_united_states_house_of_representatives',
 'democratic_unitary_state': 'unitary_state',
 'democratic_world_government': 'world_government',
 'democratici_di_sinistra': 'democrats_of_the_left',
 'democratization_of_energy': 'smart_grid',
 'democrats_centre_union': 'union_of_christian_and_centre_democrats',
 'democrats_for_eisenhower': 'draft_eisenhower',
 'democrats_for_life': 'democrats_for_life_of_america',
 'democrats_for_mccain': 'democratic_and_liberal_support_for_john_mccain_in_2008',
 'democritus_of_abdera': 'democritus',
 'demografia_de_argentina': 'demographics_of_argentina',
 'demografia_de_brasil': 'demographics_of_brazil',
 'demographic_accounting_equation': 'demography',
 'demographic_economic_paradox': 'demographic-economic_paradox',
 'demographic_of_australia': 'demographics_of_australia',
 'demographic_of_colombia': 'demographics_of_colombia',
 'demographic_transition_model': 'demographic_transition',
 'demographic_transition_theory': 'demographic_transition',
 'demographics_by_country': 'demographics_of_present-day_nations_and_states',
 'demographics_in_congress': 'members_of_the_111th_united_states_congress',
 'demographics_in_dubai': 'demographics_of_dubai',
 'demographics_in_france': 'demographics_of_france',
 'demographics_in_poland': 'demographics_of_poland',
 'demographics_of_afghanistan': 'demography_of_afghanistan',
 'demographics_of_ahmedabad': 'demographics_and_culture_of_ahmedabad',
 'demographics_of_america': 'demographics_of_the_united_states',
 'demographics_of_b.c.': 'demographics_of_british_columbia',
 'demographics_of_bc': 'demographics_of_british_columbia',
 'demographics_of_berlin': 'berlin_population_statistics',
 'demographics_of_bombay': 'mumbai',
 'demographics_of_bosnia': 'demographics_of_bosnia_and_herzegovina',
 'demographics_of_britain': 'demography_of_the_united_kingdom',
 'demographics_of_congress': 'members_of_the_111th_united_states_congress',
 'demographics_of_cornwall': 'cornwall',
 'demographics_of_cumbria': 'demography_of_cumbria',
 'demographics_of_czechia': 'demographics_of_the_czech_republic',
 'demographics_of_dalmatia': 'dalmatia',
 'demographics_of_drc': 'demographics_of_the_democratic_republic_of_the_congo',
 'demographics_of_earth': 'world_population',
 'demographics_of_emirates': 'demographics_of_the_united_arab_emirates',
 'demographics_of_england': 'demography_of_england',
 'demographics_of_eu': 'demographics_of_the_european_union',
 'demographics_of_gambia': 'demographics_of_the_gambia',
 'demographics_of_iran/persia': 'demographics_of_iran',
 'demographics_of_ireland': 'demographics_of_the_republic_of_ireland',
 'demographics_of_islam': 'islam_by_country',
 'demographics_of_kazahistan': 'demographics_of_kazakhstan',
 'demographics_of_kuban': 'kuban',
 'demographics_of_london': 'demography_of_london',
 'demographics_of_macao': 'demographics_of_macau',
 'demographics_of_macedonia': 'demographic_history_of_macedonia',
 'demographics_of_maldives': 'demographics_of_the_maldives',
 'demographics_of_micronesia': 'demographics_of_the_federated_states_of_micronesia',
 'demographics_of_monako': 'demographics_of_monaco',
 'demographics_of_mumbai': 'mumbai',
 'demographics_of_myanmar': 'demographics_of_burma',
 'demographics_of_myanmar/burma': 'demographics_of_burma',
 'demographics_of_nagorno-karabakh': 'demographics_of_nagorno-karabakh_republic',
 'demographics_of_netherlands': 'demographics_of_the_netherlands',
 'demographics_of_niue': 'niue',
 'demographics_of_on': 'demographics_of_ontario',
 'demographics_of_philippines': 'demographics_of_the_philippines',
 'demographics_of_polska': 'demographics_of_poland',
 'demographics_of_scotland': 'demography_of_scotland',
 'demographics_of_sfry': 'demographics_of_sfr_yugoslavia',
 'demographics_of_sindh': 'sindhi_people',
 'demographics_of_sudan': 'demography_of_sudan',
 'demographics_of_syrai': 'demographics_of_syria',
 'demographics_of_tajikstan': 'demographics_of_tajikistan',
 'demographics_of_terrorism': 'terrorism',
 'demographics_of_timor-leste': 'demographics_of_east_timor',
 'demographics_of_us': 'demographics_of_the_united_states',
 'demographics_of_usa': 'demographics_of_the_united_states',
 'demographics_of_vojvodina': 'demographic_history_of_vojvodina',
 'demographics_of_world': 'demography',
 'demographics_of_yugoslavia': 'demographics_of_sfr_yugoslavia',
 'demographics_of_zaire': 'demographics_of_the_democratic_republic_of_the_congo',
 'demographics_of_zanzibar': 'zanzibar',
 'demography_by_country': 'demographics_of_present-day_nations_and_states',
 'demography_in_france': 'demographics_of_france',
 'demography_of_alberta': 'demographics_of_alberta',
 'demography_of_angola': 'demographics_of_angola',
 'demography_of_argentina': 'demographics_of_argentina',
 'demography_of_asia': 'demographics_of_asia',
 'demography_of_australia': 'demographics_of_australia',
 'demography_of_belgium': 'demographics_of_belgium',
 'demography_of_benin': 'demographics_of_benin',
 'demography_of_birmingham': 'demographics_of_birmingham',
 'demography_of_botswana': 'demographics_of_botswana',
 'demography_of_brazil': 'demographics_of_brazil',
 'demography_of_burundi': 'demographics_of_burundi',
 'demography_of_cameroon': 'demographics_of_cameroon',
 'demography_of_canada': 'demographics_of_canada',
 'demography_of_colombia': 'demographics_of_colombia',
 'demography_of_egypt': 'demographics_of_egypt',
 'demography_of_ethiopia': 'demographics_of_ethiopia',
 'demography_of_europe': 'demographics_of_europe',
 'demography_of_finland': 'demographics_of_finland',
 'demography_of_france': 'demographics_of_france',
 'demography_of_gabon': 'demographics_of_gabon',
 'demography_of_germany': 'demographics_of_germany',
 'demography_of_ghana': 'demographics_of_ghana',
 'demography_of_guinea': 'demographics_of_guinea',
 'demography_of_guinea-bissau': 'demographics_of_guinea-bissau',
 'demography_of_india': 'demographics_of_india',
 'demography_of_iran': 'demographics_of_iran',
 'demography_of_iraq': 'demographics_of_iraq',
 'demography_of_ireland': 'irish_people',
 'demography_of_israel': 'demographics_of_israel',
 'demography_of_italy': 'demographics_of_italy',
 'demography_of_japan': 'demographics_of_japan',
 'demography_of_karnataka': 'demographics_of_karnataka',
 'demography_of_lesotho': 'demographics_of_lesotho',
 'demography_of_liberia': 'demographics_of_liberia',
 'demography_of_malaysia': 'demographics_of_malaysia',
 'demography_of_mexico': 'demographics_of_mexico',
 'demography_of_moldova': 'demographics_of_moldova',
 'demography_of_mozambique': 'demographics_of_mozambique',
 'demography_of_namibia': 'demographics_of_namibia',
 'demography_of_niger': 'demographics_of_niger',
 'demography_of_nigeria': 'demographics_of_nigeria',
 'demography_of_norway': 'demographics_of_norway',
 'demography_of_oman': 'demographics_of_oman',
 'demography_of_pakistan': 'demographics_of_pakistan',
 'demography_of_poland': 'demographics_of_poland',
 'demography_of_romania': 'demographics_of_romania',
 'demography_of_russia': 'demographics_of_russia',
 'demography_of_rwanda': 'demographics_of_rwanda',
 'demography_of_somalia': 'demographics_of_somalia',
 'demography_of_spain': 'demographics_of_spain',
 'demography_of_swaziland': 'demographics_of_swaziland',
 'demography_of_syria': 'demographics_of_syria',
 'demography_of_tanzania': 'demographics_of_tanzania',
 'demography_of_togo': 'demographics_of_togo',
 'demography_of_turkey': 'demographics_of_turkey',
 'demography_of_uganda': 'demographics_of_uganda',
 'demography_of_vietnam': 'demographics_of_vietnam',
 'demography_of_wales': 'demographics_of_wales',
 'demography_of_zambia': 'demographics_of_zambia',
 'demography_of_zimbabwe': 'demographics_of_zimbabwe',
 'demograpy_of_sudan': 'demography_of_sudan',
 'demoiselle_de_luxembourg': 'jeanne_of_luxembourg',
 'demokratakan_hayastani_hanrapetutyun': 'democratic_republic_of_armenia',
 'demokratik_toplum_partisi': 'democratic_society_party',
 'demokratska_federativna_jugoslavija': 'socialist_federal_republic_of_yugoslavia',
 'demokratska_stranka_srbije': 'democratic_party_of_serbia',
 'demokratska_zajednica_hrvata': 'democratic_union_of_croats',
 'demolinguistics_of_canada': 'spoken_languages_of_canada',
 'demolinguistics_of_quebec': 'language_demographics_of_quebec',
 'demolition_lovers_ii': 'three_cheers_for_sweet_revenge',
 'demolition_of_homes': 'house_demolition',
 'demolition_of_warsaw': 'planned_destruction_of_warsaw',
 'demolition_racer/version_2': 'demolition_racer',
 'demon_haunted_world': 'the_demon-haunted_world',
 'demon_hero_wataru': 'mashin_hero_wataru',
 'demon_internet_ltd': 'demon_internet',
 'demon_miracle_pitch': 'gyroball',
 'demon_night_adder': 'causus_rhombeatus',
 'demon_of_cawnpore': 'the_steam_house',
 'demon_of_laplace': 'laplace_no_ma',
 'demon_of_screamin': 'steven_tyler',
 'demon_of_screaming': 'steven_tyler',
 'demon_system_13': 'ds-13',
 'demon_the_fallen': 'demon:_the_fallen',
 'demonata_book_5': 'blood_beast',
 'demonata_book_6': 'demon_apocalypse',
 'demonios_e_maravilhas': 'demons_and_wonders',
 'demonolatria_libri_tres': 'daemonolatreiae_libri_tres',
 'demonolatriae_libri_tres': 'daemonolatreiae_libri_tres',
 'demons_and_colors': 'christian_demonology',
 'demons_and_colours': 'christian_demonology',
 'demons_and_food': 'christian_demonology',
 'demons_and_symbols': 'christian_demonology',
 'demons_are_real': 'bee_thousand',
 'demons_of_zor': 'zor',
 'demonstration_cities_act': 'demonstration_cities_and_metropolitan_development_act',
 'demonstration_of_force': 'military_exercise',
 'demonstration_of_value': 'concepts_in_the_seduction_community',
 'demorrio_dwain_williams': 'demorrio_williams',
 'demos_-_1994': 'rammstein_discography',
 'demotic_greek_language': 'modern_greek',
 'demoulas_market_basket': 'demoulas/market_basket',
 'dempo_sports_club': 'dempo_sc',
 'den-en_ni_shisu': 'pastoral:_to_die_in_the_country',
 'den_1ste_mai': 'rogalands_avis',
 'den_bla_avis': 'super_nova_racing',
 'den_danske_bank': 'danske_bank',
 'den_danske_frimurerorden': 'freemasonry_in_denmark',
 'den_danske_landinspektorforening': 'danish_association_of_chartered_surveyors',
 'den_danske_landmandsbank': 'danske_bank',
 'den_danske_netordbog': 'ordbogen.com',
 'den_demokratiske_terroristen': 'the_democratic_terrorist',
 'den_den_town': 'nipponbashi',
 'den_fynske_landsby': 'the_funen_village',
 'den_gamle_bokstova': 'alversund',
 'den_goda_viljan': 'the_best_intentions',
 'den_haag_centraal': 'den_haag_centraal_railway_station',
 'den_haag_cs': 'den_haag_centraal_railway_station',
 'den_haag_hs': 'den_haag_hollands_spoor_railway_station',
 'den_haag_mariahoeve': 'den_haag_mariahoeve_railway_station',
 'den_haag_university': 'the_hague_university_of_applied_science',
 'den_haag_ypenburg': 'den_haag_ypenburg_railway_station',
 'den_helder_airport': 'de_kooy_airfield',
 'den_kristelige_menighet': 'brunstad_christian_church',
 'den_lengste_reisen': 'the_longest_journey',
 'den_nordisk-katolske_kirke': 'nordic_catholic_church',
 'den_norske_bokhandlerforening': 'norwegian_booksellers_association',
 'den_norske_kirke': 'church_of_norway',
 'den_norske_legeforening': 'norwegian_medical_association',
 'den_norske_opera': 'the_norwegian_opera_and_ballet',
 'den_norske_turistforening': 'norwegian_trekking_association',
 'den_reformerte_synode': 'reformed_synod_of_denmark',
 'den_roda_kappan': 'hagbard_and_signe',
 'den_roda_vargen': 'the_red_wolf',
 'den_rode_kappe': 'hagbard_and_signe',
 'den_roeda_vargen': 'the_red_wolf',
 'den_sidste_messias': 'the_last_messiah',
 'den_svenske_nationalsocialisten': 'national_socialist_front',
 'denaby_united_fc': 'denaby_united_f.c.',
 'denali_national_monument': 'denali_national_park_and_preserve',
 'denali_national_park': 'denali_national_park_and_preserve',
 'denali_national_preserve': 'denali_national_park_and_preserve',
 'denbeigh_experimental_forest': 'denbigh_experimental_forest',
 'denbigh_flint_complex': 'iyatayet_site',
 'denbigh_mental_asylum': 'north_wales_hospital',
 'denbigh_town_fc': 'denbigh_town_f.c.',
 'denbighshire_county_constabulary': 'denbighshire_constabulary',
 'dendermonde_administrative_arrondissement': 'arrondissement_of_dendermonde',
 'dendritic_drainage_system': 'drainage_system',
 'dendrobates_tinctorius_azureus': 'dendrobates_azureus',
 'dendrocincla_fuliginosa_turdina': 'plain-winged_woodcreeper',
 'dendrocitta_occipitalis_cinerascens': 'bornean_treepie',
 'dendryphantes_variegatus_limbatus': 'phidippus_regius',
 'dene_magna_school': 'dene_magna_community_school',
 'dene_soline_language': 'dene_suline_language',
 'deneb_kaitos_schemali': 'iota_ceti',
 'deneb_kaitos_shemali': 'iota_ceti',
 'denel_paw-20_neopup': 'neopup_paw-20',
 'denes_high_school': 'the_denes_high_school',
 'deng_li_jun': 'teresa_teng',
 'deng_lin_lin': 'deng_linlin',
 'deng_xiao_ping': 'deng_xiaoping',
 'deng_xiaoping_thought': 'deng_xiaoping_theory',
 'dengeki_big_bang': 'clash_at_demonhead',
 'dengeki_gakuen_rpg': 'dengeki_gakuen_rpg:_cross_of_venus',
 'dengeki_kuro_maoh': 'dengeki_maoh',
 'dengue_haemorrhagic_fever': 'dengue_fever',
 'dengue_hemorrhagic_fever': 'dengue_fever',
 'denial_of_death': 'the_denial_of_death',
 'denial_of_service': 'denial-of-service_attack',
 'denial_of_supply': 'loss_of_supply',
 'denial_of_terrorism': 'justification_for_terrorism',
 'denial_or_service': 'denial-of-service_attack',
 'denice_dee_denton': 'denice_denton',
 'denied_party_lists': 'denied_trade_screening',
 'denijs_van_alsloot': 'denis_van_alsloot',
 'deniliquin_shire_council': 'deniliquin_council',
 'denilson_martins_nacimento': 'denilson_martins_nascimento',
 'denis_a._affre': 'denis_auguste_affre',
 'denis_abramovich_kaufman': 'dziga_vertov',
 'denis_anthony_mitchison': 'denis_mitchison',
 'denis_arkadievich_kaufman': 'dziga_vertov',
 'denis_auguste_raffet': 'denis_auguste_marie_raffet',
 'denis_benjamin_viger': 'denis-benjamin_viger',
 'denis_cardinal_dougherty': 'dennis_joseph_dougherty',
 'denis_charles_potvin': 'denis_potvin',
 'denis_charles_pratt': 'quentin_crisp',
 'denis_crispin_twitchett': 'denis_c._twitchett',
 'denis_de_frayssinous': 'denis-luc_frayssinous',
 'denis_e._waitley': 'denis_waitley',
 'denis_florence_mccarthy': 'denis_florence_maccarthy',
 'denis_ivanovich_fonvizin': 'denis_fonvizin',
 'denis_j._bernstein': 'dennis_bernstein',
 'denis_j._gorey': 'denis_gorey',
 'denis_james_evans': 'denis_evans',
 'denis_james_killen': 'james_killen',
 'denis_john_adams': 'r_v_adams',
 'denis_josep_driscoll': 'denis_j._driscoll',
 'denis_joseph_driscoll': 'denis_j._driscoll',
 'denis_l._rousseau': 'denis_rousseau',
 'denis_m._bradley': 'denis_mary_bradley',
 'denis_main_wilson': 'dennis_main_wilson',
 'denis_martin_donaldson': 'denis_donaldson',
 'denis_michael_keegan': 'denis_keegan',
 'denis_nayland_smith': 'fu_manchu',
 'denis_o._lamoureux': 'denis_lamoureux',
 'denis_of_paris': 'denis',
 'denis_p._burkitt': 'denis_parsons_burkitt',
 'denis_r._hurley': 'denis_reagan_hurley',
 'denis_roleston_gwynn': 'denis_rolleston_gwynn',
 'denis_the_areopagite': 'dionysius_the_areopagite',
 'denis_the_little': 'dionysius_exiguus',
 'denis_the_menace': 'dennis_the_menace',
 'denis_the_menice': 'dennis_the_menace',
 'denis_walter_coe': 'denis_coe',
 'denis_william_bryant': 'denis_bryant',
 'denis_winston_healey': 'denis_healey',
 'denise_a._spellberg': 'denise_spellberg',
 'denise_amber_lee': 'murder_of_denise_amber_lee',
 'denise_eby_konan': 'denise_konan',
 'denise_elia_chavez': 'denise_chavez',
 'denise_k._shull': 'denise_shull',
 'denise_l._majette': 'denise_majette',
 'denise_l._shull': 'denise_shull',
 'denise_mary_holt': 'denise_holt',
 'denise_naomi_klein': 'denise_robins',
 'denise_naomi_robins': 'denise_robins',
 'denise_p._lindberg': 'denise_posse-blanco_lindberg',
 'denise_perrier_lanfranchi': 'denise_perrier',
 'denise_post-van_rijswijk': 'vengaboys',
 'denise_r._dittrich': 'denise_dittrich',
 'denise_w._merrill': 'denise_merrill',
 'denison_big_red': 'denison_university',
 'denison_mines_corp.': 'denison_mines',
 'denki_tsushin_daigaku': 'university_of_electro-communications',
 'denki_tsushin_university': 'university_of_electro-communications',
 'denman_w._ross': 'denman_ross',
 'denman_waldo_ross': 'denman_ross',
 'denmark_anarchist_riots': 'ungdomshuset',
 'denmark_cricket_team': 'denmark_national_cricket_team',
 'denmark_germany_bridge': 'fehmarn_belt_bridge',
 'denmark_riots_2007': 'ungdomshuset',
 'denmark_speedway_team': 'denmark_national_speedway_team',
 'dennis_a._cardoza': 'dennis_cardoza',
 'dennis_a._smith': 'denny_smith',
 'dennis_alan_bunt': 'dirty_dennis_allen',
 'dennis_alan_smith': 'denny_smith',
 'dennis_andrew_canavan': 'dennis_canavan',
 'dennis_anthony_butler': 'dennis_butler',
 'dennis_b._browne': 'dennis_brian_browne',
 'dennis_b._levine': 'dennis_levine',
 'dennis_b._roddey': 'dennis_roddy',
 'dennis_b._roddy': 'dennis_roddy',
 'dennis_b._ross': 'dennis_ross',
 'dennis_bayne_culp': 'dennis_culp',
 'dennis_benjamin_chavez': 'dennis_chavez',
 'dennis_brian_close': 'brian_close',
 'dennis_c._jett': 'dennis_jett',
 'dennis_c._stewart': 'dennis_cleveland_stewart',
 'dennis_challen_brown': 'dennis_c._brown',
 'dennis_coleman_jett': 'dennis_jett',
 'dennis_cutler_blair': 'dennis_c._blair',
 'dennis_dart_slf': 'dennis_dart',
 'dennis_de_sallo': 'denis_de_sallo',
 'dennis_e._dent': 'denny_dent',
 'dennis_e._leh': 'dennis_leh',
 'dennis_edward_eckart': 'dennis_e._eckart',
 'dennis_edward_skinner': 'dennis_skinner',
 'dennis_emmanuel_brown': 'dennis_brown',
 'dennis_enviro_400': 'alexander_dennis_enviro400',
 'dennis_ewart_simpson': 'dennis_simpson',
 'dennis_f._strigl': 'dennis_strigl',
 'dennis_fenn_rixon': 'denis_rixson',
 'dennis_francis_donovan': 'dennis_f._donovan',
 'dennis_g._fentie': 'dennis_fentie',
 'dennis_g._shulman': 'dennis_shulman',
 'dennis_h._black': 'dennis_black',
 'dennis_h._cochrane': 'dennis_cochrane',
 'dennis_h._freeman': 'dennis_freeman',
 'dennis_h._mahan': 'dennis_hart_mahan',
 'dennis_h._murphree': 'dennis_murphree',
 'dennis_harry_hobden': 'dennis_hobden',
 'dennis_herron_murphree': 'dennis_murphree',
 'dennis_holme_robertson': 'dennis_robertson',
 'dennis_j._banks': 'dennis_banks',
 'dennis_j._bernstein': 'dennis_bernstein',
 'dennis_j._enright': 'd._j._enright',
 'dennis_j._hejlik': 'dennis_hejlik',
 'dennis_j._kucinich': 'dennis_kucinich',
 'dennis_j._reimer': 'dennis_reimer',
 'dennis_j._slamon': 'dennis_slamon',
 'dennis_j_bernstein': 'dennis_bernstein',
 'dennis_james_kennedy': 'd._james_kennedy',
 'dennis_james_wilshaw': 'dennis_wilshaw',
 'dennis_john_fidler': 'dennis_fidler',
 'dennis_john_kucinich': 'dennis_kucinich',
 'dennis_jon_mckenna': 'dennis_mckenna',
 'dennis_jonathan_alas': 'dennis_alas',
 'dennis_joseph_brouthers': 'dan_brouthers',
 'dennis_joseph_enright': 'd._j._enright',
 'dennis_joseph_roberts': 'dennis_j._roberts',
 'dennis_k._lillee': 'dennis_lillee',
 'dennis_keith_lillee': 'dennis_lillee',
 'dennis_l._feron': 'denis_l._feron',
 'dennis_l._rader': 'dennis_rader',
 'dennis_lance_slf': 'dennis_lance',
 'dennis_lee_hopper': 'dennis_hopper',
 'dennis_lincoln_bailey': 'dennis_bailey',
 'dennis_lynn_rader': 'dennis_rader',
 'dennis_m._cohoon': 'dennis_cohoon',
 'dennis_m._daugaard': 'dennis_daugaard',
 'dennis_m._ritchie': 'dennis_ritchie',
 'dennis_m._schnurr': 'dennis_marion_schnurr',
 'dennis_macalistair_ritchie': 'dennis_ritchie',
 'dennis_mark_hertel': 'dennis_m._hertel',
 'dennis_michael_crosby': 'dennis_crosby',
 'dennis_michael_keegan': 'denis_keegan',
 'dennis_miller_show': 'dennis_miller',
 'dennis_n_type': 'dennis_n-type',
 'dennis_nowell_pritt': 'denis_nowell_pritt',
 'dennis_of_paris': 'denis',
 'dennis_p._eichhorn': 'dennis_eichhorn',
 'dennis_p._zine': 'dennis_zine',
 'dennis_paul_drainville': 'dennis_drainville',
 'dennis_phillip_zine': 'dennis_zine',
 'dennis_publishing_ltd': 'dennis_publishing',
 'dennis_publishing_ltd.': 'dennis_publishing',
 'dennis_r._knapp': 'dennis_raymond_knapp',
 'dennis_r._rehberg': 'denny_rehberg',
 'dennis_r._washington': 'dennis_washington',
 'dennis_ray_boyd': 'oil_can_boyd',
 'dennis_raymond_ferguson': 'dennis_ferguson',
 'dennis_rickman_jnr': 'sharon_rickman',
 'dennis_rickman_jr': 'sharon_rickman',
 'dennis_rickman_jr.': 'sharon_rickman',
 'dennis_russel_davies': 'dennis_russell_davies',
 'dennis_s.y._law': 'dennis_law_sau-yiu',
 'dennis_saylor_iv': 'f._dennis_saylor_iv',
 'dennis_t._avery': 'dennis_avery',
 'dennis_t._flynn': 'dennis_thomas_flynn',
 'dennis_the_hitman': 'the_spongebob_squarepants_movie',
 'dennis_the_little': 'dionysius_exiguus',
 'dennis_the_menace/whacking': 'dennis_the_menace',
 'dennis_the_mennis': 'dennis_the_menace',
 'dennis_the_short': 'dionysius_exiguus',
 'dennis_trident_e500': 'alexander_dennis_enviro500',
 'dennis_v._u.s.': 'dennis_v._united_states',
 'dennis_v._us': 'dennis_v._united_states',
 'dennis_v_us': 'dennis_v._united_states',
 'dennis_van_rita': 'love_belongs_to_everyone',
 'dennis_vincent_brutus': 'dennis_brutus',
 'dennis_w._archer': 'dennis_archer',
 'dennis_w._choi': 'dennis_choi',
 'dennis_w._deconcini': 'dennis_deconcini',
 'dennis_w._shedd': 'dennis_shedd',
 'dennis_wayne_archer': 'dennis_archer',
 'dennis_webster_deconcini': 'dennis_deconcini',
 'dennis_whitehorn_reid': 'denys_whitehorn_reid',
 'dennis_william_quaid': 'dennis_quaid',
 'dennis_wyatt_chavez': 'dennis_chavez',
 'dennison_manufacturing_company': 'avery_dennison',
 'dennou_keisatsu_cybercops': 'dennou_keisatsu_cybercop',
 'denny_ira_kleiman': 'jive_jones',
 'deno_j._andrews': 'deno_andrews',
 'denominations_of_hinduism': 'hindu_denominations',
 'denominations_of_judaism': 'jewish_religious_movements',
 'denominazione_di_origine': 'denominazione_di_origine_controllata',
 'denpasar-bali_international_airport': 'ngurah_rai_international_airport',
 'denpasar_international_airport': 'ngurah_rai_international_airport',
 'denpateki_na_kanojo': 'denpa_teki_na_kanojo',
 'dens_in_dente': 'dens_invaginatus',
 'dens_park_stadium': 'dens_park',
 'dense_beaked_whale': 'mesoplodont_whale',
 'dense_deposit_disease': 'membranoproliferative_glomerulonephritis',
 'dense_fibrillar_component': 'nucleolus',
 'dense_fibrillar_components': 'nucleolus',
 'dense_in_itself': 'dense-in-itself',
 'dense_linear_order': 'dense_order',
 'dense_rock_equivalent': 'dense-rock_equivalent',
 'dense_topological_subspace': 'subspace_topology',
 'dense_wave-division_multiplexing': 'wavelength-division_multiplexing',
 'densely_defined_operator': 'densely-defined_operator',
 'densetsu_no_ogre': 'ogre_battle',
 'denshi_sentai_denjiman': 'denshi_sentai_denziman',
 'denshore_ronald_dover': 'den_dover',
 'density_dependent_inhibition': 'density-dependent_inhibition',
 'density_functional_theorem': 'density_functional_theory',
 'density_of_population': 'population_density',
 'density_weighting_function': 'weight_function',
 'dent_blanche_klippe': 'dent_blanche_nappe',
 'dental_admissions_test': 'dental_admission_test',
 'dental_amalgam_contoversies': 'dental_amalgam_controversy',
 'dental_amalgam_discussion': 'dental_amalgam_controversy',
 'dental_braces_fetishism': 'medical_fetishism',
 'dental_enamel_proteins': 'tooth_enamel',
 'dental_filling_controversies': 'dental_amalgam_controversy',
 'dental_filling_controversy': 'dental_amalgam_controversy',
 'dental_fillings_controversies': 'dental_amalgam_controversy',
 'dental_fillings_controversy': 'dental_amalgam_controversy',
 'dental_general_practitioner': 'dentistry',
 'dental_implant_failure': 'dental_implant',
 'dental_lateral_approximant': 'alveolar_lateral_approximant',
 'dental_restorative_material': 'dental_restorative_materials',
 'dentech_oral_care': 'dentek_oral_care',
 'dentetsu_ishida_station': 'dentetsu-ishida_station',
 'dentetsu_izumo-shi_station': 'izumoshi_station',
 'dentetsu_izumoshi_station': 'izumoshi_station',
 'dentetsu_toyama_station': 'toyama_station',
 'dentetsu_uozu_station': 'dentetsu-uozu_station',
 'dentifrice-induced_contact_dermatitis': 'contact_dermatitis',
 'dentine_bonding_agent': 'dentine_bonding_agents',
 'dentlein_am_forst': 'dentlein',
 'denton_a._cooley': 'denton_cooley',
 'denton_county_courthouse': 'denton_county_courthouse-on-the-square',
 'denton_true_young': 'cy_young',
 'dentsu_headquarters_building': 'dentsu_building',
 'denver_barbarians_rfc': 'denver_barbarians',
 'denver_business_journal': 'american_city_business_journals',
 'denver_community_college': 'community_college_of_denver',
 'denver_d._hargis': 'denver_david_hargis',
 'denver_dry_building': 'denver_dry_goods_company_building',
 'denver_dry_goods': 'the_denver_dry_goods_company',
 'denver_general_hospital': 'denver_health_medical_center',
 'denver_grand_prix': 'centrix_financial_grand_prix_of_denver',
 'denver_international_school': 'denver_montclair_international_school',
 'denver_lady_cougars': 'w-league',
 'denver_metropolitan_area': 'denver-aurora_metropolitan_area',
 'denver_municipal_airport': 'stapleton_international_airport',
 'denver_pacific_railroad': 'denver_pacific_railway_and_telegraph_company',
 'denver_pacific_railway': 'denver_pacific_railway_and_telegraph_company',
 'denver_runway_disaster': 'continental_airlines_flight_1404',
 'denver_spurs/ottawa_civics': 'ottawa_civics',
 'denver_street_circuit': 'centrix_financial_grand_prix_of_denver',
 'denver_sylvester_dickerson': 'denver_s._dickerson',
 'denver_tech_center': 'denver_technological_center',
 'denver_terminal_railroad': 'denver_rock_island_railroad',
 'denver_university_arena': 'university_of_denver_arena',
 'denver_zoological_foundation': 'denver_zoo',
 'denver_zoological_garden': 'denver_zoo',
 'denver_zoological_gardens': 'denver_zoo',
 'denverside_connecting_railroad': 'alton_and_southern_railway',
 'denverside_connecting_railway': 'alton_and_southern_railway',
 'denville_township_schools': 'denville_township_school_district',
 'denvilles_railway_station': 'denvilles_halt',
 'denway_motors_limited': 'denway_motors',
 'denying_a_conjunct': 'false_dilemma',
 'denying_the_consequent': 'modus_tollens',
 'denys_alan_turner': 'denys_turner',
 'denys_arthur_rayner': 'denys_rayner',
 'denys_de_leeuwis': 'denis_the_carthusian',
 'denys_de_ryckel': 'denis_the_carthusian',
 'denys_gradwell_bullard': 'denys_bullard',
 'denys_haigh_wilkinson': 'denys_wilkinson',
 'denys_l._page': 'denys_page',
 'denys_lionel_page': 'denys_page',
 'denys_louis_lasdun': 'denys_lasdun',
 'denys_n._coop': 'denys_coop',
 'denys_of_paris': 'denis',
 'denys_of_roermond': 'denis_the_carthusian',
 'denys_of_rykel': 'denis_the_carthusian',
 'denys_the_carthusian': 'denis_the_carthusian',
 'denys_van_alsloot': 'denis_van_alsloot',
 'denys_van_leeuwen': 'denis_the_carthusian',
 'denys_van_rijkel': 'denis_the_carthusian',
 'denzil_charles_ibbetson': 'denzil_ibbetson',
 'denzil_d._harber': 'denzil_dean_harber',
 'denzil_l._douglas': 'denzil_douglas',
 'denzil_lakshman_kobbekaduwa': 'denzil_kobbekaduwa',
 'deo_gratias_anglia': 'agincourt_carol',
 'deobandi_islamic_movement': 'deobandi',
 'deodatus_of_jointures': 'deodatus_of_nevers',
 'deok_hyeon_kim': 'kim_deok-hyeon',
 'deoxiribose_nucleic_acid': 'dna',
 'deoxyribose_nucleic_acid': 'dna',
 'depaldo_stone_stairs': 'old_stone_steps',
 'deparment_of_corrections': 'department_of_corrections',
 'deparment_of_interior': 'united_states_department_of_the_interior',
 'departament_of_justice': 'department_of_justice',
 'departamento_de_canelones': 'canelones_department',
 'departement_de_haute-vienne': 'haute-vienne',
 'departement_de_paris': 'paris',
 'departement_du_doubs': 'doubs',
 'departement_in_france': 'departments_of_france',
 'departement_of_aube': 'aube',
 'departement_of_doubs': 'doubs',
 'departement_of_france': 'departments_of_france',
 'departement_of_haute-marne': 'haute-marne',
 'departement_of_haute-vienne': 'haute-vienne',
 'departement_of_yonne': 'yonne',
 'departement_protection_securite': 'department_for_protection_and_security',
 'departements_of_cameroon': 'departments_of_cameroon',
 'departements_of_france': 'departments_of_france',
 'departements_of_honduras': 'departments_of_honduras',
 'department_chos_malal': 'chos_malal_department',
 'department_energy_u.s': 'united_states_department_of_energy',
 'department_for_health': 'health_department',
 'department_for_industry': 'department_of_trade_and_industry',
 'department_in_france': 'departments_of_france',
 'department_of_agriculture': 'agriculture_ministry',
 'department_of_airport': 'los_angeles_world_airports',
 'department_of_airports': 'los_angeles_world_airports',
 'department_of_aisne': 'aisne',
 'department_of_alpes-maritimes': 'alpes-maritimes',
 'department_of_amazonas': 'amazonas_department',
 'department_of_antioquia': 'antioquia_department',
 'department_of_antiquities': 'supreme_council_of_antiquities',
 'department_of_arauca': 'arauca_department',
 'department_of_architecture': 'eth_zurich_faculty_of_architecture',
 'department_of_aude': 'aude',
 'department_of_aveyron': 'aveyron',
 'department_of_basses-alpes': 'alpes-de-haute-provence',
 'department_of_beni': 'beni_department',
 'department_of_biotechnology': 'acharya_nagarjuna_university',
 'department_of_botany': 'madras_christian_college',
 'department_of_caldas': 'caldas_department',
 'department_of_calvados': 'calvados',
 'department_of_cantal': 'cantal',
 'department_of_casanare': 'casanare_department',
 'department_of_cauca': 'cauca_department',
 'department_of_cesar': 'cesar_department',
 'department_of_chemistry': 'chemistry',
 'department_of_chuquisaca': 'chuquisaca_department',
 'department_of_cochabamba': 'cochabamba_department',
 'department_of_commerce': 'united_states_department_of_commerce',
 'department_of_correction': 'department_of_corrections',
 'department_of_cundinamarca': 'cundinamarca_department',
 'department_of_cusco': 'cusco_region',
 'department_of_cuzco': 'cusco_region',
 'department_of_defense': 'united_states_department_of_defense',
 'department_of_dordogne': 'dordogne',
 'department_of_drama': 'tisch_school_of_the_arts',
 'department_of_employment': 'secretary_of_state_for_employment',
 'department_of_environment': 'department_of_the_environment',
 'department_of_faith': 'white_house_office_of_faith-based_and_neighborhood_partnerships',
 'department_of_fat': 'department_of_foreign_affairs_and_trade',
 'department_of_finance': 'finance_minister',
 'department_of_france': 'departments_of_france',
 'department_of_gers': 'gers',
 'department_of_guatemala': 'guatemala_department',
 'department_of_guaviare': 'guaviare_department',
 'department_of_haut-rhin': 'haut-rhin',
 'department_of_haute-loire': 'haute-loire',
 'department_of_haute-vienne': 'haute-vienne',
 'department_of_hawaii': 'united_states_army_pacific',
 'department_of_health': 'health_department',
 'department_of_huila': 'huila_department',
 'department_of_indre': 'indre',
 'department_of_industry': 'department_of_trade_and_industry',
 'department_of_interior': 'interior_ministry',
 'department_of_labor': 'united_states_department_of_labor',
 'department_of_labour': 'department_of_labor',
 'department_of_law': 'law_school',
 'department_of_loiret': 'loiret',
 'department_of_magdalena': 'magdalena_department',
 'department_of_maine': 'maine',
 'department_of_marne': 'marne',
 'department_of_meta': 'meta_department',
 'department_of_missouri': 'department_of_the_missouri',
 'department_of_orne': 'orne',
 'department_of_oruro': 'oruro_department',
 'department_of_pando': 'pando_department',
 'department_of_protection-security': 'department_for_protection_and_security',
 'department_of_psychology': 'princeton_university_department_of_psychology',
 'department_of_putumayo': 'putumayo_department',
 'department_of_risaralda': 'risaralda_department',
 'department_of_rivas': 'rivas_department',
 'department_of_santander': 'santander_department',
 'department_of_senegal': 'departments_of_senegal',
 'department_of_somme': 'somme',
 'department_of_state': 'united_states_department_of_state',
 'department_of_sucre': 'sucre_department',
 'department_of_telecom': 'department_of_telecommunications',
 'department_of_tenderness': 'kruibeke',
 'department_of_tolima': 'tolima_department',
 'department_of_trade': 'department_of_trade_and_industry',
 'department_of_treasury': 'united_states_department_of_the_treasury',
 'department_of_vichada': 'vichada_department',
 'department_of_war': 'war_department',
 'department_of_yonne': 'yonne',
 'department_of_youth': 'welcome_to_my_nightmare',
 'department_protection_security': 'department_for_protection_and_security',
 'department_store_chain': 'department_store',
 'departments_in_france': 'departments_of_france',
 'departments_of_peru': 'regions_of_peru',
 'departments_of_state': 'united_states_federal_executive_departments',
 'depatie_freleng_enterprizes': 'depatie-freleng_enterprises',
 'depaul_athletic_center': 'sullivan_athletic_center',
 'depauw_pep_band': 'tiger_pep_band_at_depauw_university',
 'depeche_mode_instruments': 'depeche_mode',
 'dependant_personality_disorder': 'dependent_personality_disorder',
 'dependencies_of_mauritius': 'districts_and_dependencies_of_mauritius',
 'dependency_and_neglect': 'child_abuse',
 'dependency_of_barbuda': 'barbuda',
 'dependency_structure_matrix': 'design_structure_matrix',
 'dependent_adult_abuse': 'elder_abuse',
 'dependent_non-playable_character': 'non-player_character',
 'dependent_non-player_character': 'non-player_character',
 'dependent_type_theory': 'dependent_type',
 'dephlogisticated_marine_acid': 'chlorine',
 'depiction_of_muhammad': 'depictions_of_muhammad',
 'depictions_of_christ': 'depiction_of_jesus',
 'depictions_of_jesus': 'depiction_of_jesus',
 'depictions_of_mohammed': 'depictions_of_muhammad',
 'depleted_uranim_shells': 'depleted_uranium',
 'depleted_uranium_ammunition': 'depleted_uranium',
 'depleted_uranium_bomb': 'depleted_uranium',
 'depleted_uranium_shells': 'depleted_uranium',
 'depletion_mode_transistor': 'field-effect_transistor',
 'depletion_of_ozone': 'ozone_depletion',
 'depolarizing_blocking_agent': 'neuromuscular_depolarizing_agent',
 'depolonization_of_volyn': 'massacres_of_poles_in_volhynia',
 'depor_f._c.': 'depor_f.c.',
 'depor_f_c': 'depor_f.c.',
 'deportes_la_serena': 'club_de_deportes_la_serena',
 'deportes_puerto_montt': 'club_de_deportes_puerto_montt',
 'deportivo_cruz_azu': 'c.d.s.c._cruz_azul',
 'deportivo_saprissa_s.a.d': 'c.d._saprissa',
 'deposit_creation_multiplier': 'money_creation',
 'deposit_guarantee_scheme': 'deposit_insurance',
 'deposit_of_faith': 'fidei_depositum',
 'deposited_acceptance_rule': 'mailbox_rule',
 'deposition_of_christ': 'descent_from_the_cross',
 'depository_library_program': 'federal_depository_library',
 'depository_receipt_program': 'american_depositary_receipt',
 'depot_medroxyprogesterone_acetate': 'depo-provera',
 'depraved_heart_murder': 'depraved-heart_murder',
 'depressed_skull_fracture': 'skull_fracture',
 'depression_focused_recharge': 'depression-focused_recharge',
 'depression_of_1807': 'embargo_act_of_1807',
 'depression_of_1807-1814': 'embargo_act_of_1807',
 'depression_of_1837': 'panic_of_1837',
 'depression_of_1873': 'panic_of_1873',
 'depression_of_1893': 'panic_of_1893',
 'depression_of_1929': 'great_depression',
 'depression_of_turfan': 'turpan_depression',
 'depressive_disorder_nos': 'depressive_disorder_not_otherwise_specified',
 'depressor_alae_nasi': 'depressor_septi_nasi_muscle',
 'depressor_anguli_oris': 'depressor_anguli_oris_muscle',
 'depressor_labii_inferioris': 'depressor_labii_inferioris_muscle',
 'depressor_septi_nasi': 'depressor_septi_nasi_muscle',
 'deprivation_of_sleep': 'sleep_deprivation',
 'deprived_of_sleep': 'sleep_deprivation',
 'dept._of_agriculture': 'agriculture_ministry',
 'dept._of_defense': 'department_of_defence',
 'dept._of_energy': 'department_of_energy',
 'dept._of_state': 'united_states_department_of_state',
 'dept._of_transportation': 'department_of_transportation',
 'deptford_bridge_dlr': 'deptford_bridge_dlr_station',
 'deptford_bridge_station': 'deptford_bridge_dlr_station',
 'deptford_fun_city': 'deptford_fun_city_records',
 'deptford_metropolitan_borough': 'metropolitan_borough_of_deptford',
 'depth_first_search': 'depth-first_search',
 'depth_of_market': 'market_depth',
 'depths_of_darkhollow': 'everquest:_depths_of_darkhollow',
 'deputy_chief_whip': 'chief_whip',
 'deputy_cletus_hogg': 'cletus_hogg',
 'deputy_defense_secretary': 'united_states_deputy_secretary_of_defense',
 'deputy_district_attorney': 'district_attorney',
 'deputy_earl_marshal': 'earl_marshal',
 'deputy_enos_strate': 'enos_strate',
 'deputy_head_teacher': 'head_teacher',
 'deputy_jacob_hoeppner': 'jacob_hoeppner',
 'deputy_james_mee': 'mel_gibson_dui_incident',
 'deputy_marriage_comissioner': 'deputy_marriage_commissioner',
 'deputy_mayor_briggs': 'swat_kats:_the_radical_squadron',
 'deputy_national_commissioner': 'deputy_commissioner_of_police',
 'deputy_nazeer_ahmad': 'deputy_nazir_ahmad_dehlvi',
 'deputy_nazir_ahmad': 'deputy_nazir_ahmad_dehlvi',
 'deputy_nazir_ahmed': 'deputy_nazir_ahmad_dehlvi',
 'deputy_presiding_officer': 'presiding_officer',
 'deputy_press_secretary': 'press_secretary',
 'deputy_prime_ministers': 'deputy_prime_minister',
 'deputy_secretary_general': 'deputy_secretary-general',
 'deputy_stage_manager': 'stage_management',
 'deputy_welsh_ministers': 'welsh_assembly_government',
 'dequindre_cut_greenway': 'dequindre_cut',
 'der_1._ritter': 'first_knight',
 'der_7._kontinent': 'the_seventh_continent',
 'der_90._geburtstag': 'dinner_for_one',
 'der_abenteuerliche_simplicissimus': 'simplicius_simplicissimus',
 'der_alte_fritz': 'frederick_ii_of_prussia',
 'der_amerikanische_freund': 'the_american_friend',
 'der_augsburger_kreidekreis': 'the_augsburg_chalk_circle',
 'der_blau_reiter': 'der_blaue_reiter',
 'der_blaue_engel': 'the_blue_angel',
 'der_brennende_acker': 'the_burning_soil',
 'der_dritte_mann': 'the_third_man',
 'der_eiserne_mann': 'eiserne_mann',
 'der_erfolgreiche_pendel-praktiker': 'reveal_the_power_of_the_pendulum',
 'der_ewige_jude': 'the_eternal_jew',
 'der_fall_deruga': 'the_deruga_case',
 'der_fallende_stern': 'the_falling_star',
 'der_gelbe_stern': 'the_yellow_star_-_the_persecution_of_the_jews_in_europe_1933-45',
 'der_goldene_schmetterling': 'the_golden_butterfly',
 'der_goldne_topf': 'the_golden_pot',
 'der_grosse_rosengarten': 'heldenbuch',
 'der_gute_kamerad': 'az_obsitos',
 'der_junge_medardus': 'young_medardus',
 'der_kaukasische_kreidekreis': 'the_caucasian_chalk_circle',
 'der_kleine_eisbaer': 'the_little_polar_bear',
 'der_kleine_eisbar': 'the_little_polar_bear',
 'der_kluge_hans': 'clever_hans',
 'der_letzte_akt': 'the_last_ten_days',
 'der_letzte_mann': 'the_last_laugh',
 'der_moderne_buchdruck': 'walk_of_ideas',
 'der_rheinische_merkur': 'rheinischer_merkur',
 'der_siebente_kontinent': 'the_seventh_continent',
 'der_ss_lied': 'wenn_alle_untreu_werden',
 'der_tapfere_soldat': 'the_chocolate_soldier',
 'der_zerbrochene_krug': 'the_broken_jug',
 'der_zerbrochne_krug': 'the_broken_jug',
 'dera_mohamed_seydou': 'mohamed_seydou_dera',
 'dera_sauda_sirsa': 'dera_sacha_sauda',
 'derac_delta_function': 'dirac_delta_function',
 'derandomized_evolution_strategy': 'evolution_strategy',
 'deranged_drainage_system': 'drainage_system',
 'derbhfhorghaill_inghean_ailein': 'dervorguilla_of_galloway',
 'derby_borough_police': 'derbyshire_constabulary',
 'derby_castle_station': 'derby_castle_terminus',
 'derby_city_council': 'derby',
 'derby_city_hospital': 'royal_derby_hospital',
 'derby_counrt_f.c.': 'derby_county_f.c.',
 'derby_county_f.c': 'derby_county_f.c.',
 'derby_county_fc': 'derby_county_f.c.',
 'derby_county_rams': 'derby_county_f.c.',
 'derby_diversion_dam': 'derby_dam',
 'derby_evening_telegraph': 'derby_telegraph',
 'derby_express_group': 'northcliffe_media',
 'derby_friargate_line': 'gnr_derbyshire_and_staffordshire_extension',
 'derby_friargate_station': 'derby_friargate_railway_station',
 'derby_liberation_front': 'rat_city_rollergirls',
 'derby_lightweight_dmu': 'british_rail_derby_lightweight',
 'derby_midland_fc': 'derby_midland_f.c.',
 'derby_midland_station': 'derby_midland_railway_station',
 'derby_of_epsom': 'the_derby_of_epsom',
 'derby_railway_station': 'derby_midland_railway_station',
 'derby_railway_works': 'derby_works',
 'derby_royal_hospital': 'royal_derby_hospital',
 'derby_train_station': 'derby_midland_railway_station',
 'derbyshire_centenary_cup': 'derbyshire_fa_centenary_cup',
 'derbyshire_county_constabulary': 'derbyshire_constabulary',
 'derbyshire_county_council': 'derbyshire',
 'derbyshire_dales_nnr': 'derbyshire_dales_national_nature_reserve',
 'derbyshire_fire_service': 'derbyshire_fire_and_rescue_service',
 'derbyshire_football_association': 'derbyshire_county_football_association',
 'derbyshire_mining_museum': 'peak_district_mining_museum',
 'derbyshire_royal_infirmary': 'london_road_community_hospital',
 'derchinger_bagger_lake': 'derchinger_baggersee',
 'derech_erets_zuta': 'derekh_eretz_zutta',
 'derech_erets_zutta': 'derekh_eretz_zutta',
 'derech_eretz_rabbah': 'derekh_eretz_rabbah',
 'derech_eretz_zuta': 'derekh_eretz_zutta',
 'derech_eretz_zutta': 'derekh_eretz_zutta',
 'dereham_town_fc': 'dereham_town_f.c.',
 'derek_a._ratcliffe': 'derek_ratcliffe',
 'derek_a._seagrim': 'derek_anthony_seagrim',
 'derek_a._walcott': 'derek_walcott',
 'derek_alfred_cuthbert': 'derek_a._cuthbert',
 'derek_allen_abney': 'derek_abney',
 'derek_alton_walcott': 'derek_walcott',
 'derek_andrew_safo': 'sway_dasafo',
 'derek_anthony_brownbill': 'derek_brownbill',
 'derek_anthony_enright': 'derek_enright',
 'derek_anthony_swan': 'derek_swan',
 'derek_ashworth_denton': 'derek_denton',
 'derek_c._bok': 'derek_bok',
 'derek_cameron_wake': 'cameron_wake',
 'derek_curtis_bok': 'derek_bok',
 'derek_de_saram': 'fredrick_de_saram',
 'derek_e._denny-brown': 'derek_denny-brown',
 'derek_e.g._briggs': 'derek_briggs',
 'derek_edward_trotter': 'del_boy',
 'derek_erets_zuta': 'derekh_eretz_zutta',
 'derek_erets_zutta': 'derekh_eretz_zutta',
 'derek_eretz_zuta': 'derekh_eretz_zutta',
 'derek_eretz_zutta': 'derekh_eretz_zutta',
 'derek_erez_r.': 'derekh_eretz_rabbah',
 'derek_erez_rabbah': 'derekh_eretz_rabbah',
 'derek_erez_zuta': 'derekh_eretz_zutta',
 'derek_h._barton': 'derek_barton',
 'derek_h._taylor': 'derek_hugh_taylor',
 'derek_hammond_stroud': 'derek_hammond-stroud',
 'derek_harold_spencer': 'derek_spencer',
 'derek_hudson_burney': 'derek_burney',
 'derek_j_wilson': 'derek_wilson',
 'derek_james_monaghan': 'derek_monaghan',
 'derek_james_walding': 'jim_walding',
 'derek_john_fatchet': 'derek_fatchett',
 'derek_john_fatchett': 'derek_fatchett',
 'derek_john_worlock': 'derek_worlock',
 'derek_k._hitchins': 'derek_hitchins',
 'derek_keith_barbosa': 'chino_xl',
 'derek_kok_jing-hung': 'derek_kwok',
 'derek_kwok_jing-hung': 'derek_kwok',
 'derek_leslie_conway': 'derek_conway',
 'derek_michael_coombs': 'derek_coombs',
 'derek_murray_wyatt': 'derek_wyatt',
 'derek_sanderson_jeter': 'derek_jeter',
 'derek_t._whiteside': 'tom_whiteside',
 'derek_thomas_whiteside': 'tom_whiteside',
 'derek_trucks_band': 'the_derek_trucks_band',
 'derek_twigg_mp': 'derek_twigg',
 'derek_walton_walcott': 'derek_walcott',
 'derek_william_bentley': 'derek_bentley_case',
 'derekh_erets_zuta': 'derekh_eretz_zutta',
 'derekh_erets_zutta': 'derekh_eretz_zutta',
 'derekh_eretz_zuta': 'derekh_eretz_zutta',
 'derelict_fishing_gear': 'ghost_net',
 'dergach_class_corvette': 'bora_class_guided_missile_hovercraft',
 'dergview_f._c.': 'dergview_f.c.',
 'dergview_f_c': 'dergview_f.c.',
 'deric_d-dot_angelettie': 'd-dot',
 'deric_wan_siu-lun': 'deric_wan',
 'deridder_army_airbase': 'beauregard_regional_airport',
 'derio_l._gambaro': 'derio_gambaro',
 'derivative_of_matrix': 'matrix_calculus',
 'derivatives_market_specialist': 'canadian_securities_institute',
 'derivatives_of_position': 'kinematics',
 'derived_lie_algebra': 'solvable_lie_algebra',
 'derived_si_unit': 'si_derived_unit',
 'derk_elsko_bruins': 'derk-elsko_bruins',
 'derlis_francisco_soto': 'derlis_soto',
 'dermal_duct_tumor': 'acrospiroma',
 'dermal_eccrine_cylindroma': 'dermal_cylindroma',
 'dermatitis_ab_igne': 'erythema_ab_igne',
 'dermatitis_papillaris_capillitii': 'acne_keloidalis_nuchae',
 'dermatitis_psoriasiformis_nodularis': 'pityriasis_lichenoides_chronica',
 'dermatitis_repens_crocker': 'dermatitis_repens',
 'dermatologic_corticosteroid_preparations': 'atc_code_d07',
 'dermatopathic_pigmentosa_reticularis': 'dermatopathia_pigmentosa_reticularis',
 'dermatophytosis_of_hand': 'tinea_manuum',
 'dermatosis_of_pregnancy': 'dermatoses_of_pregnancy',
 'dermot_gleeson_s.c': 'dermot_gleeson',
 'dermot_j._ryan': 'dermot_ryan',
 'dermot_k._weld': 'dermot_weld',
 'dermot_mac_murrough': 'dermot_macmurrough',
 'dermot_p_kelleher': 'dermot_p._kelleher',
 'dermot_patrick_honan': 'dermot_honan',
 'deron_michael_williams': 'deron_williams',
 'derrick_c_delmore': 'derrick_delmore',
 'derrick_de_kerchove': 'derrick_de_kerckhove',
 'derrick_de_saram': 'fredrick_de_saram',
 'derrick_h._lehmer': 'derrick_henry_lehmer',
 'derrick_n_lehmer': 'derrick_norman_lehmer',
 'derrick_zane_jackson': 'derrick_z._jackson',
 'derrty_ent._records': 'derrty_entertainment',
 'derry-londonderry_name_dispute': 'derry/londonderry_name_dispute',
 'derry-londonderry_naming_dispute': 'derry/londonderry_name_dispute',
 'derry/londonderry_naming_dispute': 'derry/londonderry_name_dispute',
 'derry_celtic_fc': 'derry_celtic_f.c.',
 'derry_city_f.c': 'derry_city_f.c.',
 'derry_city_fc': 'derry_city_f.c.',
 'derry_elementary_school': 'point_isabel_independent_school_district',
 'derry_journal_group': 'derry_journal_newspapers',
 'derry_naming_dispute': 'derry/londonderry_name_dispute',
 'derry_olympic_fc': 'derry_olympic_f.c.',
 'derry_people/donegal_news': 'donegal_news',
 'derry_railway_station': 'londonderry_railway_station',
 'derry_senior_championship': 'derry_championship',
 'derry_sfc_09': 'derry_senior_football_championship_2009',
 'derry_sfc_2008': 'derry_senior_football_championship_2008',
 'derry_sfc_2009': 'derry_senior_football_championship_2009',
 'derry_v._peek': 'derry_v_peek',
 'derunta_military_camp': 'derunta_training_camp',
 'deruntah_training_camp': 'derunta_training_camp',
 'dervish_mehmet_pasha': 'dervish_mehmed_pasha',
 'derwent_isle_house': 'derwent_island_house',
 'deryck_jayson_whibley': 'deryck_whibley',
 'des_draveurs_bridge': 'quebec_autoroute_50',
 'des_moines_airport': 'des_moines_international_airport',
 'des_moines_class': 'des_moines_class_cruiser',
 'des_moines_metro': 'des_moines_metropolitan_area',
 'des_moines_msa': 'des_moines_metropolitan_area',
 'des_moines_register': 'the_des_moines_register',
 'des_plaines_disturbance': 'des_plaines_crater',
 'des_plains_river': 'des_plaines_river',
 'des_vermis_mysteriis': 'de_vermis_mysteriis',
 'desaix_de_veygoux': 'louis_charles_antoine_desaix',
 'desalination_of_water': 'desalination',
 'desborough_town_fc': 'desborough_town_f.c.',
 'descendant_of_cain': 'descendants_of_cain',
 'descendant_of_heaven': 'posterity_of_heaven',
 'descendants_of_charlemagne': 'carolingian_dynasty',
 'descendants_of_heaven': 'posterity_of_heaven',
 'descendants_of_noah': 'sons_of_noah',
 'descendents_of_darkness': 'descendants_of_darkness',
 'descending_chain_condition': 'ascending_chain_condition',
 'descending_palatine_vessels': 'descending_palatine_artery',
 'descent_and_distribution': 'intestacy',
 'descent_ii_d2x': 'descent_ii',
 'descent_into_undermountain': 'descent_to_undermountain',
 'descent_of_anansi': 'the_descent_of_anansi',
 'descent_on_cherbourg': 'raid_on_cherbourg',
 'descent_with_modification': 'evolution',
 'deschutes_state_park': 'deschutes_river_state_recreation_area',
 'describing_complex_systems': 'complex_system',
 'descriptio_maris_pacifici': 'maris_pacifici',
 'description_and_prescription': 'linguistic_prescription',
 'description_of_cookham': 'country_house_poems',
 'descriptive_botanical_name': 'descriptive_botanical_names',
 'descriptive_not_prescriptive': 'linguistic_prescription',
 'descriptive_seizure_order': 'anton_piller_order',
 'descriptor_privilege_level': 'privilege_level',
 'descubierta_class_frigate': 'descubierta_class_corvette',
 'desden_by_codak': 'dresden_codak',
 'desecration_of_host': 'host_desecration',
 'deseret_alphabet_language': 'deseret_alphabet',
 'deseret_book_co.': 'deseret_book',
 'deseret_book_company': 'deseret_book',
 'deseret_church_news': 'church_news',
 'deseret_evening_news': 'deseret_news',
 'deseret_morning_news': 'deseret_news',
 'deseret_news_press': 'deseret_news',
 'deseret_paper_mill': 'cottonwood_paper_mill',
 'desert_box_turtle': 'terrapene_ornata_luteola',
 'desert_bush_spider': 'diguetia_canities',
 'desert_collared_lizard': 'crotaphytus_bicinctores',
 'desert_combat_final': 'desert_combat',
 'desert_crested_wheatgrass': 'agropyron_desertorum',
 'desert_crossing_problem': 'jeep_problem',
 'desert_demonstration_garden': 'the_gardens_at_the_las_vegas_springs_preserve',
 'desert_demonstration_gardens': 'the_gardens_at_the_las_vegas_springs_preserve',
 'desert_diamond_back': 'crotalus_scutulatus',
 'desert_diamond_rattlesnake': 'crotalus_atrox',
 'desert_dwarf_mongoose': 'ethiopian_dwarf_mongoose',
 'desert_experimental_forest': 'desert_biosphere_reserve',
 'desert_experimental_range': 'desert_biosphere_reserve',
 'desert_fan_palm': 'washingtonia_filifera',
 'desert_grass_spider': 'agelenopsis_aperta',
 'desert_grassland_whiptail': 'desert_grassland_whiptail_lizard',
 'desert_horned_viper': 'cerastes_cerastes',
 'desert_indigo_sage': 'salvia_arizonica',
 'desert_island_disks': 'desert_island_discs',
 'desert_island_test': 'debian_free_software_guidelines',
 'desert_kit_fox': 'kit_fox',
 'desert_land_entry': 'desert_land_act',
 'desert_lesser_whitethroat': 'lesser_whitethroat',
 'desert_massasauga_rattlesnake': 'sistrurus_catenatus_edwardsii',
 'desert_mole_rat': 'naked_mole_rat',
 'desert_mountain_adder': 'bitis_xeropaga',
 'desert_of_atacama': 'atacama_desert',
 'desert_of_hami': 'hami_desert',
 'desert_of_kum-tagh': 'kum-tagh_desert',
 'desert_of_lop': 'lop_desert',
 'desert_of_scetes': 'wadi_el_natrun',
 'desert_of_sin': 'wilderness_of_sin',
 'desert_of_skulls': 'fighting_fantasy',
 'desert_of_zin': 'zin_desert',
 'desert_palms_elementary': 'peoria_unified_school_district',
 'desert_pebble_mantis': 'eremiaphila_zetterstedti',
 'desert_prickly_pear': 'opuntia_engelmannii',
 'desert_rat_scrapbook': 'desert_rat_scrap_book',
 'desert_rock_festival': 'dubai_desert_rock_festival',
 'desert_rock_nettle': 'eucnide_urens',
 'desert_rose_band': 'the_desert_rose_band',
 'desert_side-blotched_lizard': 'common_side-blotched_lizard',
 'desert_sky_pavilion': 'cricket_wireless_pavilion',
 'desert_spiny_lizard': 'sceloporus_magister',
 'desert_sun_airlines': 'mesa_airlines',
 'desert_tactical_srs': 'desert_tactical_arms_stealth_recon_scout',
 'desert_thorn_apple': 'datura_discolor',
 'desert_valley_elementary': 'peoria_unified_school_district',
 'desert_valley_museum': 'virgin_valley_heritage_museum',
 'desert_view_point': 'desert_view_watchtower',
 'desert_wild_grape': 'vitis_girdiana',
 'desert_woma_python': 'aspidites_ramsayi',
 'desertec_industrial_initiative': 'desertec',
 'deserted_river_falls': 'deserted_river',
 'desh_maharashtra_region': 'desh',
 'desh_vibhaag_lekh': 'desh_vibhag_lekh',
 'desh_vibhagh_lekh': 'desh_vibhag_lekh',
 'deshabandhu_chittaranjan_das': 'chittaranjan_das',
 'deshapreni_janatha_viyaparaya': 'janatha_vimukthi_peramuna',
 'deshmukh_subhash_sureshchandra': 'subhash_sureshchandra_deshmukh',
 'desi_arnaz_iii': 'desi_arnaz',
 'desiderio_de_settignano': 'desiderio_da_settignano',
 'desiderius_erasmus_roterodamus': 'desiderius_erasmus',
 'desiderius_of_cahors': 'didier_of_cahors',
 'desiderius_of_montecassino': 'pope_victor_iii',
 'desiderius_of_pistoia': 'barontius_and_desiderius',
 'design_1022_ship': 'hog_islander',
 'design_1024_ship': 'hog_islander',
 'design_1047_battlecrusier': 'design_1047_battlecruiser',
 'design_and_architecture': 'museum_of_domestic_design_and_architecture',
 'design_and_build': 'design-build',
 'design_b-65_battlecruiser': 'design_b-65_cruiser',
 'design_bid_build': 'design-bid-build',
 'design_for_changeover': 'design_for_x',
 'design_for_dying': 'timothy_leary',
 'design_for_life': 'a_design_for_life',
 'design_for_manufacture': 'design_for_manufacturability',
 'design_for_manufacturing': 'design_for_manufacturability',
 'design_for_service': 'design_for_x',
 'design_for_sustainability': 'sustainable_design',
 'design_for_testability': 'design_for_test',
 'design_for_yield': 'design_for_x',
 'design_human_engineering': 'richard_bandler',
 'design_life_service': 'design_life',
 'design_of_building': 'building_design',
 'design_reference_mission': 'nasa_design_reference_mission_3.0',
 'design_rule_check': 'design_rule_checking',
 'design_rules_checking': 'design_rule_checking',
 'design_structure_diagram': 'data_structure_diagram',
 'design_world_magazine': 'design_world',
 'designate_for_assignment': 'designated_for_assignment',
 'designated_hitter_rule': 'designated_hitter',
 'designated_market_area': 'media_market',
 'designation_challenge_fund': 'designation_scheme',
 'designation_of_star': 'star_designation',
 'designer_board_game': 'german-style_board_game',
 'designer_board_games': 'german-style_board_game',
 'designer_laser_vaginoplasty': 'genital_modification_and_mutilation',
 'designing_business_projects': 'business_plan',
 'desilva_elementary_school': 'ernest_bowen_desilva_elementary_school',
 'desire_of_ages': 'the_desire_of_ages',
 'desktop_gadget_gallery': 'windows_sidebar',
 'desktop_light_linux': 'deli_linux',
 'desktop_managment_interface': 'desktop_management_interface',
 'desktop_operating_system': 'operating_system',
 'desktop_publishing_software': 'desktop_publishing',
 'desktop_search_tool': 'desktop_search',
 'desktop_search_tools': 'desktop_search',
 'desktop_shell_replacement': 'windows_shell_replacement',
 'desktop_tower_defence': 'desktop_tower_defense',
 'desktop_windows_manager': 'desktop_window_manager',
 'desley_c._scott': 'desley_scott',
 'desley_c_scott': 'desley_scott',
 'desley_carleton_scott': 'desley_scott',
 'desmarets_de_saint-sorlin': 'jean_desmarets',
 'desmodromic_valve_design': 'desmodromic_valve',
 'desmognathus_fuscus_auriculatus': 'desmognathus_auriculatus',
 'desmond_a._hanafin': 'des_hanafin',
 'desmond_andrew_herbert': 'desmond_herbert',
 'desmond_angus_swayne': 'desmond_swayne',
 'desmond_cardinal_connell': 'desmond_connell',
 'desmond_david_hume': 'desmond_hume',
 'desmond_ford_surfleet': 'desmond_surfleet',
 'desmond_foster_vesey-fitzgerald': 'lesley_desmond_foster_vesey-fitzgerald',
 'desmond_henry_browne': 'des_browne',
 'desmond_john_humphrys': 'john_humphrys',
 'desmond_louis_donnelly': 'desmond_donnelly',
 'desmond_m._clarke': 'desmond_clarke',
 'desmond_morton_code': 'desmond_code',
 'desmond_mpilo_tutu': 'desmond_tutu',
 'desmond_stanley_turner': 'des_turner',
 'desmond_t._doss': 'desmond_doss',
 'desmond_wilkinson_llewelyn': 'desmond_llewelyn',
 'desolation_of_nehors': 'ammonihah',
 'desorption/ionization_on_silicon': 'soft_laser_desorption',
 'desoto_national_forest': 'de_soto_national_forest',
 'desoto_national_memorial': 'de_soto_national_memorial',
 'desoto_open_invitational': 'de_soto_open_invitational',
 'desoto_parish_schools': 'desoto_parish_school_board',
 'despatch_training_simulator': 'dispatcher_training_simulator',
 'despatcher_training_simulator': 'dispatcher_training_simulator',
 'desperate_dan_annual': 'the_desperate_dan_book',
 'desperate_dan_annuals': 'the_desperate_dan_book',
 'desperate_housewives_soundtrack': 'music_from_and_inspired_by_desperate_housewives',
 'desperate_love_1989': 'zetsuai_1989',
 'despierta_los_ninos': 'mindless_self_indulgence',
 'despina_vandi:_live': 'despina_vandi_live',
 'desportivo_das_aves': 'c.d._aves',
 'desportivo_de_chaves': 'g.d._chaves',
 'desportivo_de_maputo': 'grupo_desportivo_de_maputo',
 'despot_jovan_oliver': 'jovan_oliver',
 'despot_of_epirus': 'despotate_of_epiros',
 'despot_of_morea': 'despotate_of_the_morea',
 'despotate_of_epirus': 'despotate_of_epiros',
 'despotate_of_macedonia': 'principality_of_pindus_and_voivodship_of_macedonia',
 'despotate_of_morea': 'despotate_of_the_morea',
 'despotate_of_vidin': 'tsardom_of_vidin',
 'dess_railway_station': 'deeside_way',
 'destination-vector_routing_protocol': 'distance-vector_routing_protocol',
 'destination:_treasure_island': 'destination_treasure_island',
 'destination_display_signs': 'rollsign',
 'destination_imagination_inc': 'destination_imagination',
 'destination_imagination_inc.': 'destination_imagination',
 'destination_imagination_incorporated': 'destination_imagination',
 'destination_marketing_organisation': 'destination_marketing_organization',
 'destination_maternity_corp': 'destination_maternity',
 'destination_point_code': 'point_code',
 'destinations_academy_school': 'destinations_academy',
 'destined_to_live': 'sabina_wolanski',
 'destinee_rae_monroe': 'clique_girlz',
 'destiny_hope_cyrus': 'miley_cyrus',
 'destourian_socialist_party': 'socialist_destourian_party',
 'destroy_all_planets': 'gamera_vs._viras',
 'destroyer_of_nations': 'nebuchadnezzar_ii',
 'destroyers_atlantic_fleet': 'comdeslant',
 'destroyers_for_bases': 'destroyers_for_bases_agreement',
 'destroyers_pacific_fleet': 'comdespac',
 'destrozando_a_bonaduce': 'breaking_bonaduce',
 'destruction_derby_arenas': 'destruction_derby:_arenas',
 'destruction_island_lighthouse': 'destruction_island_light',
 'destruction_of_dresden': 'bombing_of_dresden_in_world_war_ii',
 'destruction_of_kandanos': 'razing_of_kandanos',
 'destruction_of_property': 'property_damage',
 'destruction_of_smyrna': 'great_fire_of_smyrna',
 'destructive_plate_boundary': 'convergent_boundary',
 'destructive_plate_margin': 'plate_tectonics',
 'destructive_software_testing': 'destructive_testing',
 'destuctively_nefarious_kids': 'codename:_kids_next_door',
 'det._emmanuel_cooper': 'a_beautiful_place_to_die',
 'det._john_kimble': 'kindergarten_cop',
 'det._nick_curran': 'nick_curran',
 'det._nick_falco': 'nick_falco',
 'det._robert_goren': 'robert_goren',
 'det_akademiske_kvarter': 'kvarteret',
 'det_berlingske_hus': 'det_berlingske_officin',
 'det_berlingske_selskab': 'det_berlingske_officin',
 'det_danske_filminstitut': 'danish_film_institute',
 'det_danske_luftfartsselskab': 'det_danske_luftfartselskab',
 'det_danske_luftselskab': 'det_danske_luftfartselskab',
 'det_dramatiske_selskap': 'det_dramatiske_selskab',
 'det_forenede_dampskibs-selskab': 'dfds',
 'det_guineiske_kompagni': 'danish_west_india_company',
 'det_jyske_musikkonservatorium': 'royal_academy_of_music_in_aarhus',
 'det_kongelige_bibliotek': 'royal_danish_library',
 'det_kongelige_gehejmearkiv': 'danish_national_archives',
 'det_kongelige_teater': 'royal_danish_theatre',
 'det_moderne_gennembrud': 'modern_breakthrough',
 'det_norske_arbeiderparti': 'norwegian_labour_party',
 'det_norske_luftfartsselskap': 'det_norske_luftfartselskap',
 'det_norske_oljeselskap': 'dno_international',
 'det_norske_skogselskab': 'det_norske_skogselskap',
 'det_norske_teateret': 'det_norske_teatret',
 'det_ny_teater': 'det_ny_theater',
 'det_perfekte_menneske': 'the_perfect_human',
 'det_ratta_hemlandet': 'swedish_lutheran_publication_society',
 'det_samlede_redningsberedskab': 'danish_national_rescue_preparedness',
 'det_sjunde_inseglet': 'the_seventh_seal',
 'det_tossede_paradis': 'crazy_paradise',
 'detail_oriented_programming': 'detail-oriented_programming',
 'detailed_balance_equations': 'detailed_balance',
 'detailed_christian_timeline': 'timeline_of_christianity',
 'detailed_design_document': 'software_design_document',
 'detasemen_khusus_88': 'detachment_88',
 'detective_academy_q': 'detective_school_q',
 'detective_arnold_flass': 'arnold_john_flass',
 'detective_chief_inspector': 'chief_inspector',
 'detective_chief_superintendent': 'chief_superintendent',
 'detective_comics_annual': 'batman:_leatherwing',
 'detective_conan_manga': 'case_closed',
 'detective_david_starsky': 'starsky_and_hutch',
 'detective_elliot_stabler': 'elliot_stabler',
 'detective_galileo_series': 'suspect_x',
 'detective_homer_simpson': 'homer_to_the_max',
 'detective_inspector_rebus': 'detective_inspector_john_rebus',
 'detective_inspector_wexford': 'inspector_wexford',
 'detective_investigation_files': 'detective_investigation_files_series',
 'detective_jean_dewolff': 'jean_dewolff',
 'detective_john_jones': 'martian_manhunter',
 'detective_john_kimble': 'kindergarten_cop',
 'detective_keith_frazier': 'inside_man',
 'detective_michael_tritter': 'michael_tritter',
 'detective_nick_falco': 'nick_falco',
 'detective_nina_cassady': 'nina_cassady',
 'detective_ray_vecchio': 'raymond_vecchio',
 'detective_raymond_vecchio': 'raymond_vecchio',
 'detective_reynaldo_curtis': 'rey_curtis',
 'detective_robert_goren': 'robert_goren',
 'detective_ronnie_gardocki': 'ronnie_gardocki',
 'detective_training_school': 'bangladesh_police',
 'detective_vic_mackey': 'vic_mackey',
 'detention_before_charge': 'detention_of_suspects',
 'detention_without_trial': 'internment',
 'determinant_line_bundle': 'line_bundle',
 'determinants_of_health': 'social_determinants_of_health',
 'determinative_possessive_pronoun': 'possessive_adjective',
 'determinative_possessive_pronouns': 'possessive_adjective',
 'determined_malagasy_youth': 'young_malagasies_determined',
 'determinism_in_history': 'determinism',
 'deterministic_chaotic_system': 'dynamical_system',
 'deterministic_finite_automata': 'deterministic_finite-state_machine',
 'deterministic_finite_automaton': 'deterministic_finite-state_machine',
 'deterministic_finite_autonoma': 'deterministic_finite-state_machine',
 'deterministic_pushdown_automata': 'deterministic_pushdown_automaton',
 'deterministic_tree_automaton': 'tree_automaton',
 'deterministic_turing_machine': 'turing_machine',
 'dethink_to_survive': 'mclusky_do_dallas',
 'detlev_w._bronk': 'detlev_bronk',
 'detlev_wulf_bronk': 'detlev_bronk',
 'detox_foot_pad': 'detoxification_foot_pads',
 'detox_foot_pads': 'detoxification_foot_pads',
 'detoxification_foot_patch': 'detoxification_foot_pads',
 'detoxification_foot_patches': 'detoxification_foot_pads',
 'detreated_correspondence_analysis': 'detrended_correspondence_analysis',
 'detriot_free_press': 'detroit_free_press',
 'detriot_red_wings': 'detroit_red_wings',
 'detriot_sleeper_cell': 'detroit_sleeper_cell',
 'detritus_food_chain': 'detritus',
 'detroit-montreaux_jazz_festival': 'detroit_international_jazz_festival',
 'detroit-windsor_border_stars': 'border_stars',
 'detroit_auto_show': 'north_american_international_auto_show',
 'detroit_black_ravens': 'detroit_ravens',
 'detroit_car_show': 'north_american_international_auto_show',
 'detroit_catholic_central': 'detroit_catholic_central_high_school',
 'detroit_city_airport': 'coleman_a._young_international_airport',
 'detroit_common_council': 'detroit_city_council',
 'detroit_connecting_railway': 'detroit_connecting_railroad',
 'detroit_crime_family': 'detroit_partnership',
 'detroit_cultural_center': 'cultural_center_historic_district',
 'detroit_diesel_149': 'detroit_diesel_series_149',
 'detroit_diesel_50': 'detroit_diesel_series_50',
 'detroit_diesel_51': 'detroit_diesel_series_51',
 'detroit_diesel_71': 'detroit_diesel_series_71',
 'detroit_diesel_92': 'detroit_diesel_series_92',
 'detroit_diesel_corporation': 'detroit_diesel',
 'detroit_dog_shit': 'detroit_dogshit',
 'detroit_edison_company': 'detroit_edison',
 'detroit_edison_plaza': 'dte_energy_headquarters',
 'detroit_film_theater': 'detroit_institute_of_arts',
 'detroit_film_theatre': 'detroit_institute_of_arts',
 'detroit_fire_department': 'detroit',
 'detroit_gasket_200': 'carfax_250',
 'detroit_hilton_hotel': 'detroit_statler_hotel',
 'detroit_hip_hop': 'music_of_detroit',
 'detroit_historical_society': 'detroit_historical_museum',
 'detroit_industrial_freeway': 'interstate_94_in_michigan',
 'detroit_international_airport': 'detroit_metropolitan_wayne_county_airport',
 'detroit_jazz_festival': 'detroit_international_jazz_festival',
 'detroit_jerry_lynch': 'detroit_metal_mouldings',
 'detroit_jewish_news': 'the_detroit_jewish_news',
 'detroit_life_building': 'detroit_building',
 'detroit_lubricator_company': 'mechanical_lubricator',
 'detroit_medical_centre': 'detroit_medical_center',
 'detroit_medical_college': 'wayne_state_university_school_of_medicine',
 'detroit_metro_airport': 'detroit_metropolitan_wayne_county_airport',
 'detroit_metro_area': 'metro_detroit',
 'detroit_metro_times': 'metro_times',
 'detroit_metropolitan_airport': 'detroit_metropolitan_wayne_county_airport',
 'detroit_metropolitan_area': 'metro_detroit',
 'detroit_midfield_airport': 'detroit_metropolitan_wayne_county_airport',
 'detroit_motor_show': 'north_american_international_auto_show',
 'detroit_music_award': 'detroit_music_awards',
 'detroit_music_hall': 'music_hall_center_for_the_performing_arts',
 'detroit_newspaper_agency': 'detroit_newspaper_partnership',
 'detroit_newspaper_association': 'detroit_newspaper_partnership',
 'detroit_of_asia': 'automobile_industry_in_chennai',
 'detroit_photographic_co': 'detroit_publishing_co.',
 'detroit_photographic_co.': 'detroit_publishing_co.',
 'detroit_photographic_company': 'detroit_publishing_co.',
 'detroit_public_radio': 'wdet-fm',
 'detroit_public_television': 'wtvs',
 'detroit_public_tv': 'wtvs',
 'detroit_public_tv-wtvs': 'wtvs',
 'detroit_publishing_co': 'detroit_publishing_co.',
 'detroit_publishing_company': 'detroit_publishing_co.',
 'detroit_race_riot': 'detroit_riots',
 'detroit_river_islands': 'islands_in_the_detroit_river',
 'detroit_river_tunnel': 'michigan_central_railway_tunnel',
 'detroit_riverfront_conservancy': 'detroit_international_riverfront',
 'detroit_shipbuilding_company': 'dry_dock_engine_works-detroit_dry_dock_company_complex',
 'detroit_style_pizza': 'detroit-style_pizza',
 'detroit_superior_bridge': 'detroit-superior_bridge',
 'detroit_swing_66': 'in_our_gun',
 'detroit_terror_cell': 'detroit_sleeper_cell',
 'detroit_theater_district': 'theatre_in_detroit',
 'detroit_theatre_district': 'theatre_in_detroit',
 'detroit_tigers/all-time_roster': 'detroit_tigers_all-time_roster',
 'detroit_tigers/team_records': 'detroit_tigers_team_records',
 'detroit_tigers_managers': 'detroit_tigers_managers_and_ownership',
 'detroit_traffic_reporters': 'media_in_detroit',
 'detroit_transportation_corporation': 'detroit_people_mover',
 'detroit_united_railroad': 'detroit_united_railway',
 'detroit_university_school': 'university_liggett_school',
 'detroit_zoological_park': 'detroit_zoo',
 'detrusor_sphincter_dyssynergia': 'bladder_sphincter_dyssynergia',
 'dettmer_v_landon': 'dettmer_v._landon',
 'deubai_international_airport': 'dubai_international_airport',
 'deucalion_and_pyhrra': 'deucalion',
 'deuce_bigalow:european_gigalow': 'deuce_bigalow:_european_gigolo',
 'deudorix_epijarbas_dido': 'deudorix_epijarbas',
 'deudorix_epijarbas_diovis': 'deudorix_epijarbas',
 'deuk_gu_kim': 'duk_koo_kim',
 'deuk_koo_kim': 'duk_koo_kim',
 'deursen_en_dennenburg': 'deursen-dennenburg',
 'deus_e_amor': 'god_is_love_pentecostal_church',
 'deus_ex_2': 'deus_ex:_invisible_war',
 'deus_ex_characters': 'major_deus_ex_characters',
 'deus_ex_ii': 'deus_ex:_invisible_war',
 'deus_ex_machine': 'deus_ex_machina',
 'deus_ex_multiplayer': 'deus_ex',
 'deus_ex_sdk': 'deus_ex_mods',
 'deus_ex_weapons': 'deus_ex',
 'deus_in_adjutorium': 'deus_in_adjutorium_meum_intende',
 'deus_lo_volt': 'deus_vult',
 'deus_lo_vult': 'deus_vult',
 'deus_machina_demonbane': 'demonbane',
 'deustchland_uber_alles': 'deutschlandlied',
 'deutchland_uber_alles': 'deutschlandlied',
 'deuterated_dimethyl_sulfoxide': 'deuterated_dmso',
 'deuterium_exchange_measurement': 'deuterium',
 'deuterium_fluoride_laser': 'hydrogen_fluoride_laser',
 'deuterium_isotope_effect': 'kinetic_isotope_effect',
 'deutero_pauline_epistle': 'authorship_of_the_pauline_epistles',
 'deutero_pauline_epistles': 'authorship_of_the_pauline_epistles',
 'deutero_pauline_letter': 'authorship_of_the_pauline_epistles',
 'deutero_pauline_letters': 'authorship_of_the_pauline_epistles',
 'deutsch-spanisches_astronomisches_zentrum': 'calar_alto_observatory',
 'deutsch_amerikanische_freundschaft': 'deutsch-amerikanische_freundschaft',
 'deutsch_asiatische_bank': 'deutsch-asiatische_bank',
 'deutsch_ost_afrika': 'german_east_africa',
 'deutsch_tritone_paradox': 'tritone_paradox',
 'deutsch_von_hatvan': 'hatvani',
 'deutsche_aerospace_ag': 'daimlerchrysler_aerospace',
 'deutsche_afrikanische_partei': 'german_african_party',
 'deutsche_aktuarvereinigung_e.v.': 'german_actuarial_society',
 'deutsche_asset_management': 'deutsche_bank',
 'deutsche_atlantik_line': 'hamburg_atlantic_line',
 'deutsche_bahn_ag': 'deutsche_bahn',
 'deutsche_bank_ag': 'deutsche_bank',
 'deutsche_bank_nv': 'deutsche_bank',
 'deutsche_bank_tower': 'deutsche_bank_building',
 'deutsche_bibliothek_frankfurt': 'german_national_library',
 'deutsche_bridge_verband': 'deutscher_bridge_verband',
 'deutsche_bucherei_leipzig': 'german_national_library',
 'deutsche_buecherei_leipzig': 'german_national_library',
 'deutsche_demokratische_partei': 'german_democratic_party',
 'deutsche_demokratische_republik': 'east_germany',
 'deutsche_eisenbahn_verein': 'deutscher_eisenbahn-verein',
 'deutsche_eishockey_league': 'deutsche_eishockey_liga',
 'deutsche_eislauf-union_e.v.': 'deutsche_eislauf-union',
 'deutsche_eislauf_union': 'deutsche_eislauf-union',
 'deutsche_evangelische_kirche': 'protestant_reich_church',
 'deutsche_flugsicherung_gmbh': 'deutsche_flugsicherung',
 'deutsche_freisinnige_partei': 'german_free-minded_party',
 'deutsche_geophysikalische_gesellschaft': 'german_geophysical_society',
 'deutsche_grammophon_gesellschaft': 'deutsche_grammophon',
 'deutsche_grammophon_records': 'deutsche_grammophon',
 'deutsche_harmonia_mundi': 'sony_bmg',
 'deutsche_kammerphilharmonie_bremen': 'deutsche_kammerphilharmonie',
 'deutsche_kommunistische_partei': 'german_communist_party',
 'deutsche_luft_hansa': 'lufthansa',
 'deutsche_lufthansa_a.g.': 'lufthansa',
 'deutsche_lufthansa_ag': 'lufthansa',
 'deutsche_nationalsozialistische_arbeiterpartei': 'austrian_national_socialism',
 'deutsche_neu-guinea_compagnie': 'german_new_guinea_company',
 'deutsche_post_ag': 'deutsche_post',
 'deutsche_presse_agentur': 'deutsche_presse-agentur',
 'deutsche_schule_athen': 'german_school_of_athens',
 'deutsche_schule_budapest': 'thomas_mann_gymnasium',
 'deutsche_schule_estoril': 'german_school_of_lisbon',
 'deutsche_schule_lissabon': 'german_school_of_lisbon',
 'deutsche_soldaten_haus': 'sexual_enslavement_by_nazi_germany_in_world_war_ii',
 'deutsche_sozialdemokratische_arbeitspartei': 'german_social_democratic_workers_party_in_the_czechoslovak_republic',
 'deutsche_sozialdemokratische_partei': 'german_social_democratic_party_of_poland',
 'deutsche_soziale_union': 'german_social_union',
 'deutsche_sporthochschule_koln': 'german_sport_university_cologne',
 'deutsche_staatsoper_berlin': 'berlin_state_opera',
 'deutsche_telekom_ag': 'deutsche_telekom',
 'deutsche_werke_ag': 'deutsche_werke',
 'deutsche_werke_kiel': 'deutsche_werke',
 'deutscheland_uber_alles': 'deutschlandlied',
 'deutscher_akademischer_austauschdienst': 'german_academic_exchange_service',
 'deutscher_eisenbahn_verein': 'german_railway_society',
 'deutscher_eishockey_bund': 'deutscher_eishockey-bund',
 'deutscher_fc_prag': 'dfc_prag',
 'deutscher_fussball_bund': 'german_football_association',
 'deutscher_langhaariger_vorstehhund': 'german_longhaired_pointer',
 'deutscher_olympischer_ausschuss': 'deutscher_olympischer_sportbund',
 'deutscher_rugby_verband': 'german_rugby_federation',
 'deutsches_afrika_korps': 'afrika_korps',
 'deutsches_archaeologisches_institut': 'german_archaeological_institute',
 'deutsches_archaologisches_institut': 'german_archaeological_institute',
 'deutsches_entomologisches_institut': 'german_entomological_institute',
 'deutsches_historisches_institut': 'german_historical_institute',
 'deutsches_medizinhistorisches_museum': 'state_museum_of_ethnology',
 'deutsches_nationaltheater_weimar': 'deutsches_nationaltheater_and_staatskapelle_weimar',
 'deutsches_plakat_museum': 'museum_folkwang',
 'deutsches_rotes_kreuz': 'german_red_cross',
 'deutsches_st_leger': 'deutsches_st._leger',
 'deutsches_theater_berlin': 'deutsches_theater',
 'deutschland_uber_alles': 'deutschlandlied',
 'deutschland_ueber_alles': 'deutschlandlied',
 'deutschsprachige_gemeinschaft_belgiens': 'german-speaking_community_of_belgium',
 'deutz_gasmotoren_fabrik': 'deutz_ag',
 'deux_ex_machina': 'deus_ex_machina',
 'dev_shumsher_rana': 'kingdom_of_nepal',
 'deva_raya_i': 'deva_raya',
 'devadip_carlos_santana': 'carlos_santana',
 'deval_l._patrick': 'deval_patrick',
 'deval_laurdine_patrick': 'deval_patrick',
 'devaraja_swamy_temple': 'varadharaja_perumal_temple',
 'devarakonda._vittal_rao': 'devarakonda_vittal_rao',
 'devas_youth_club': 'devas_club',
 'devastator_heavy_bomber': 'wing_commander:_prophecy',
 'devean_j._george': 'devean_george',
 'devean_jamar_george': 'devean_george',
 'developed_net_capacity': 'declared_net_capacity',
 'developers_diversified_realty': 'developers_diversified_realty_corporation',
 'developers_diversified_rlty': 'developers_diversified_realty_corporation',
 'developing_patient_partnership': 'patient_safety_organization',
 'development_life_cycle': 'software_development_process',
 'development_of_interlingua': 'interlingua',
 'development_unity_party': 'united_development_party',
 'developmental_coordination_disorder': 'developmental_dyspraxia',
 'developmental_odontogenic_cysts': 'dentigerous_cyst',
 'developmental_resource_center': 'paladin_academy',
 'developmental_stage_theory': 'developmental_stage_theories',
 'devendra_banhart/jana_hunter': 'jana_hunter_/_devendra_banhart',
 'devendra_kula_vellalar': 'pallar',
 'devendra_prasad_ghosh': 'debendra_prasad_ghosh',
 'devenir_navigant_af': 'air_france',
 'devereaux_elementary_school': 'school_district_59_peace_river_south',
 'deveronvale_f._c.': 'deveronvale_f.c.',
 'deveronvale_f_c': 'deveronvale_f.c.',
 'devestator_heavy_bomber': 'wing_commander:_prophecy',
 'devi_ahilya_university': 'devi_ahilya_vishwavidyalaya',
 'devi_and_vrki': 'devi_and_vrkis_feminines',
 'devi_and_vrkis': 'devi_and_vrkis_feminines',
 'devi_bhagavata_purana': 'devi-bhagavata_purana',
 'devi_khumujam_tomb': 'khumujam_tombi_devi',
 'devi_prasad_tripathi': 'd._p._tripathi',
 'deviant_sexual_behavior': 'paraphilia',
 'deviated_nasal_septum': 'nasal_septum_deviation',
 'device_clinical_trials': 'clinical_trial',
 'device_configuration_overlays': 'device_configuration_overlay',
 'device_control_1': 'c0_and_c1_control_codes',
 'device_control_2': 'c0_and_c1_control_codes',
 'device_control_3': 'c0_and_c1_control_codes',
 'device_control_4': 'c0_and_c1_control_codes',
 'device_driver_interface': 'device_driver',
 'device_driver_wrapper': 'driver_wrapper',
 'device_interface_board': 'dut_board',
 'device_mapper_crypt': 'dm-crypt',
 'device_mapper_crypto': 'dm-crypt',
 'device_special_file': 'device_file_system',
 'devices_under_test': 'device_under_test',
 'devika_rani_roerich': 'devika_rani',
 'devil_beside_me': 'devil_beside_you',
 'devil_chief_a1': 'mechanical_beasts',
 'devil_hunter_yoko': 'devil_hunter_yohko',
 'devil_hunter_yooko': 'devil_hunter_yohko',
 'devil_hunter_youko': 'devil_hunter_yohko',
 'devil_in_amsterdam': 'the_devil_in_amsterdam',
 'devil_in_christianity': 'christian_teaching_about_the_devil',
 'devil_in_fiction': 'devil_in_popular_culture',
 'devil_in_islam': 'islamic_teaching_about_the_devil',
 'devil_makes_three': 'the_devil_makes_three',
 'devil_of_laplace': 'laplace_no_ma',
 'devil_summoner_2': 'devil_summoner:_soul_hackers',
 'devil_wears_prada': 'the_devil_wears_prada',
 'devil_will_ride': 'liquid_skin',
 'devilance_the_pursuer': 'devilance',
 'deville_sodium_process': 'deville_process',
 'devilman:_tanjo_hen': 'devilman',
 'devils_island_lighthouse': 'devils_island_light',
 'devils_lake_airport': 'devils_lake_regional_airport',
 'devils_lake_sioux': 'spirit_lake_tribe',
 'devils_of_berlin': 'blazing_angels:_squadrons_of_wwii',
 'devils_of_loudun': 'the_devils_of_loudun',
 'devils_river_minnow': 'dionda',
 'devin_de_vasquez': 'devin_devasquez',
 'devin_del_valle': 'power_rangers:_dino_thunder',
 'devin_lamar_harris': 'devin_harris',
 'devin_tha_dude': 'devin_the_dude',
 'devin_townsend_band': 'devin_townsend',
 'devin_townsend_project': 'devin_townsend',
 'devis_sasa_delain': 'delain_sasa',
 'devisingh_ramsingh_shekhawat': 'devisingh_ransingh_shekhawat',
 'devizes_town_fc': 'devizes_town_f.c.',
 'devlet_shah_hatun': 'devlet_hatun',
 'devo_h._keenan': 'maynard_james_keenan',
 'devo_the_cursed': 'stardust_crusaders',
 'devoiced_final_obstruent': 'final_obstruent_devoicing',
 'devolution_for_england': 'devolved_english_parliament',
 'devolution_in_cornwall': 'cornish_self-government_movement',
 'devolved_scottish_administration': 'scottish_government',
 'devon_allmans_honeytribe': 'honeytribe',
 'devon_county_league': 'devon_county_football_league',
 'devon_cuthbert_thomas': 'devon_thomas',
 'devon_energy_corp.': 'devon_energy',
 'devon_energy_corporation': 'devon_energy',
 'devon_football_association': 'devon_county_football_association',
 'devon_hamilton_winters': 'devon_hamilton',
 'devon_joseph_werkheiser': 'devon_werkheiser',
 'devon_rex_cat': 'devon_rex',
 'devonian_botanic_garden': 'devonian_botanical_garden',
 'devonport_albion_r.f.c.': 'plymouth_albion_r.f.c.',
 'devonport_city_council': 'city_of_devonport',
 'devonport_navy_base': 'devonport_naval_base',
 'devonport_royal_dockyard': 'hmnb_devonport',
 'devonport_services_rfc': 'devonport_services_r.f.c.',
 'devons_road_station': 'devons_road_dlr_station',
 'devonshire_and_dorset': 'devonshire_and_dorset_regiment',
 'devorguilla_of_galloway': 'dervorguilla_of_galloway',
 'devotion_to_christ': 'roman_catholic_devotions_to_jesus_christ',
 'devotions_to_christ': 'roman_catholic_devotions_to_jesus_christ',
 'devotions_to_jesus': 'roman_catholic_devotions_to_jesus_christ',
 'devourer_of_villages': 'town_destroyer',
 'devourer_of_worlds': 'galactus',
 'devry_technical_institute': 'devry_university',
 'devry_university_system': 'devry_university',
 'devs_-_iratvs': 'devs_iratvs',
 'devulapalli_krishna_sastri': 'devulapalli_krishnasastri',
 'devulapalli_krishna_sastry': 'devulapalli_krishnasastri',
 'devvo_the_chav': 'mc_devvo',
 'dew_doo_beat': 'baltimore_club',
 'dew_point_factor': 'dew_point',
 'dew_point_line': 'dry_line',
 'dew_point_temperature': 'dew_point',
 'dew_process_records': 'dew_process',
 'dewalt_tools_300': 'degree_v12_300',
 'dewayne_louis_lund': 'tiny_lund',
 'dewayne_thomas_williams': 'dewayne_t._williams',
 'dewey_b_larson': 'dewey_b._larson',
 'dewey_bridge_member': 'entrada_sandstone',
 'dewey_decimal_number': 'dewey_decimal_classification',
 'dewey_decimal_numbers': 'dewey_decimal_classification',
 'dewey_decimal_system': 'dewey_decimal_classification',
 'dewey_follet_bartlett': 'dewey_f._bartlett',
 'dewey_follett_bartlett': 'dewey_f._bartlett',
 'dewey_j._short': 'dewey_jackson_short',
 'dewey_lewis_hill': 'dewey_l._hill',
 'dewey_w._johnson': 'dewey_johnson',
 'dewey_william_johnson': 'dewey_johnson',
 'dewitt_army_hospital': 'dewitt_army_community_hospital',
 'dewitt_c._cregier': 'dewitt_clinton_cregier',
 'dewitt_c._flanagan': 'de_witt_c._flanagan',
 'dewitt_c._giddings': 'dewitt_clinton_giddings',
 'dewitt_c._haskin': 'dewitt_clinton_haskin',
 'dewitt_c._jennings': 'dewitt_jennings',
 'dewitt_c._lewis': 'dewitt_clinton_lewis',
 'dewitt_c._littlejohn': 'de_witt_clinton_littlejohn',
 'dewitt_c._ramsey': 'dewitt_clinton_ramsey',
 'dewitt_c._senter': 'dewitt_clinton_senter',
 'dewitt_clinton_flanagan': 'de_witt_c._flanagan',
 'dewitt_clinton_leach': 'dewitt_c._leach',
 'dewitt_clinton_littlejohn': 'de_witt_clinton_littlejohn',
 'dewitt_greer_building': 'dewitt_c._greer_state_highway_building',
 'dewitt_s._hyde': 'dewitt_hyde',
 'dewitt_stephen_hyde': 'dewitt_hyde',
 'dewitt_wallace_gallery': 'dewitt_wallace_decorative_arts_museum',
 'dewoitine_d_372': 'dewoitine_d.372',
 'dewolf_hopper_sr.': 'dewolf_hopper',
 'dewy_decimal_system': 'dewey_decimal_classification',
 'dexamethasone_sodium_phosphate': 'dexamethasone',
 'dexamethasone_suppresion_test': 'dexamethasone_suppression_test',
 'dexamethasone_supression_test': 'dexamethasone_suppression_test',
 'dexies_midnight_runners': 'dexys_midnight_runners',
 'dexter_j._forrester': 'john_henry_goldfrap',
 'dexter_james_kerstetter': 'dexter_j._kerstetter',
 'dexter_price_filkins': 'dexter_filkins',
 'dexter_w._lehtinen': 'dexter_lehtinen',
 'dexter_wayne_lehtinen': 'dexter_lehtinen',
 'dextra_nampeyo_quotskuyva': 'dextra_quotskuyva',
 'dextral_and_sinistral': 'sinistral_and_dextral',
 'dextre_robotics_system': 'dextre',
 'dextrotransposition_of_aorta': 'dextro-transposition_of_the_great_arteries',
 'dey_of_algiers': 'dey',
 'dey_street_concourse': 'dey_street_passageway',
 'deyr-uel_zafaran_monastery': 'mor_hananyo_monastery',
 'deyr-ul_zafaran_monastery': 'mor_hananyo_monastery',
 'deze_kleine_wereld': 'this_tiny_world'}
        