
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_di = {'di-gata_defenders_guardians': 'di-gata_defenders',
 'di-potassium_monohydrogen_phosphate': 'dipotassium_phosphate',
 'di_alex_drake': 'alex_drake',
 'di_buoninsegna_duccio': 'duccio',
 'di_dao_zhan': 'tunnel_war',
 'di_go_pop': 'd._i._go_pop',
 'di_gong_an': 'celebrated_cases_of_judge_dee',
 'di_john_handford': 'lesley_horton',
 'di_john_rebus': 'detective_inspector_john_rebus',
 'di_na_mag-iisa': 'jonalyn_viray',
 'di_pietro_motor': 'compressed-air_engine',
 'di_qing_xiangerila': 'shangri-la_county',
 'di_quella_pira': 'il_trovatore',
 'di_sam_tyler': 'sam_tyler',
 'di_tsang_wang': 'ksitigarbha',
 'di_zhu_god': 'tu_di_gong',
 'dia_de_muertos': 'day_of_the_dead',
 'dia_de_portugal': 'portugal_day',
 'dia_mirza_handrich': 'dia_mirza',
 'diabang_boubacar_daliba': 'boubacar_dialiba',
 'diabetes_and_heredity': 'diabetes_mellitus',
 'diabetes_and_pregnancy': 'diabetes_mellitus_and_pregnancy',
 'diabetes_australia_nsw': 'diabetes_australia-nsw',
 'diabetes_mellitus_1': 'diabetes_mellitus_type_1',
 'diabetes_of_injury': 'stress_hyperglycemia',
 'diabetes_of_pregnancy': 'gestational_diabetes',
 'diabetes_type_1': 'diabetes_mellitus_type_1',
 'diabetes_type_2': 'diabetes_mellitus_type_2',
 'diabetes_type_i': 'diabetes_mellitus_type_1',
 'diabetes_type_ii': 'diabetes_mellitus_type_2',
 'diabetes_with_hyperosmolarity': 'diabetic_coma',
 'diabetes_with_ketoacidosis': 'diabetic_ketoacidosis',
 'diabetic_foot_syndrome': 'diabetic_foot',
 'diabetic_kidney_disease': 'diabetic_nephropathy',
 'diabetic_macular_edema': 'diabetic_retinopathy',
 'diabetic_nerve_problems': 'diabetic_neuropathy',
 'diablo_2_expansion': 'diablo_ii:_lord_of_destruction',
 'diablo_ii_lod': 'diablo_ii:_lord_of_destruction',
 'diabolis_in_musica': 'tritone',
 'diabrotica_virgifera_virgifera': 'western_corn_rootworm',
 'diadem_roundleaf_bat': 'diadem_leaf-nosed_bat',
 'diadenis_luna_castellano': 'diadenis_luna',
 'diadochus_of_photice': 'diadochos_of_photiki',
 'diagnoses_of_exclusion': 'diagnosis_of_exclusion',
 'diagnosis_per_exclusionem': 'diagnosis_of_exclusion',
 'diagnosis_related_group': 'diagnosis-related_group',
 'diagnostic_health_corp': 'diagnostic_health_corporation',
 'diagnostic_health_corp.': 'diagnostic_health_corporation',
 'diagnostic_peritoneal_aspiration': 'diagnostic_peritoneal_lavage',
 'diagnostic_systems_laboratories': 'beckman_coulter',
 'diagnostic_trouble_code': 'sae_international',
 'diagoras_of_melus': 'diagoras',
 'diagoras_the_atheist': 'diagoras_of_melos',
 'diagrams_silver_dart': 'aea_silver_dart',
 'dial-on_demand_routing': 'dial-on-demand_routing',
 'dial-up_user_list': 'dialup_users_list',
 'dial_a_ghost': 'dial-a-ghost',
 'dial_a_ride': 'paratransit',
 'dial_a_song': 'dial-a-song',
 'dial_america_marketing': 'dialamerica_marketing',
 'dial_global_networks': 'dial_global',
 'dialect_of_arabic': 'varieties_of_arabic',
 'dialect_of_glasgow': 'glasgow_patter',
 'dialect_of_mandarin': 'mandarin_dialects',
 'dialectical_behavior_therapy': 'dialectical_behavioral_therapy',
 'dialectics_in_judaism': 'schisms_among_the_jews',
 'dialectique_de_dialectique': 'dialectique_de_la_dialectique',
 'dialects_of_arabic': 'varieties_of_arabic',
 'dialects_of_calabria': 'calabrian_dialects',
 'dialects_of_french': 'varieties_of_french',
 'dialects_of_hindi': 'hindi_languages',
 'dialects_of_italian': 'italian_dialects',
 'dialects_of_italy': 'languages_of_italy',
 'dialects_of_japan': 'japanese_dialects',
 'dialects_of_japanese': 'japanese_dialects',
 'dialects_of_korean': 'korean_dialects',
 'dialects_of_malayalam': 'malayalam_language',
 'dialects_of_mandarin': 'mandarin_dialects',
 'dialects_of_polish': 'dialects_of_the_polish_language',
 'dialects_of_slovenian': 'slovene_dialects',
 'dialects_of_yiddish': 'yiddish_dialects',
 'dialiba_diabang_boubacar': 'boubacar_dialiba',
 'dialler_management_platform': 'dialer_management_platform',
 'dialog_telekom_limited': 'dialog_telekom',
 'dialogue_of_meno': 'meno',
 'dialogue_on_orators': 'dialogus_de_oratoribus',
 'dialogue_on_oratory': 'dialogus_de_oratoribus',
 'dialogue_writer_ravi': 'b.v.s.ravi',
 'dialogues_des_carmelites': 'dialogues_of_the_carmelites',
 'diamagnetic_ring_current': 'aromatic_ring_current',
 'diamantina_di_roma': 'diamantina_bowen',
 'diamantina_shire_council': 'shire_of_diamantina',
 'diammonium_hydrogen_phosphate': 'diammonium_phosphate',
 'diamond-based_quantum_computer': 'nitrogen-vacancy_center',
 'diamond_back_terrapin': 'diamondback_terrapin',
 'diamond_bar_high': 'diamond_bar_high_school',
 'diamond_blackfan_anaemia': 'diamond-blackfan_anemia',
 'diamond_blackfan_anemia': 'diamond-blackfan_anemia',
 'diamond_blackfan_disease': 'diamond-blackfan_anemia',
 'diamond_blackfan_syndrome': 'diamond-blackfan_anemia',
 'diamond_bluff_site': 'diamond_bluff_site-mero_mound_group',
 'diamond_caldor_railroad': 'diamond_and_caldor_railway',
 'diamond_castle_partners': 'diamond_castle_holdings',
 'diamond_comics_distribution': 'diamond_comic_distributors',
 'diamond_comics_distributors': 'diamond_comic_distributors',
 'diamond_core_drill': 'diamond_core_drill_bit',
 'diamond_cup_tournament': 'mitsubishi_diamond_cup_golf',
 'diamond_d_championship': 'scotties_tournament_of_hearts',
 'diamond_da-40_star': 'diamond_da40',
 'diamond_da20_katana': 'diamond_da20',
 'diamond_da20a-1_katana': 'diamond_da20',
 'diamond_da40_star': 'diamond_da40',
 'diamond_da_40': 'diamond_da40',
 'diamond_dakota_mystery': 'pk-afv',
 'diamond_dv20_katana': 'diamond_da20',
 'diamond_energy_services': 'diamond_energy',
 'diamond_engagement_rings': 'engagement_ring',
 'diamond_flower_inc': 'dfi',
 'diamond_green_b': 'malachite_green',
 'diamond_grid_plan': 'grid_plan',
 'diamond_head_game': 'the_diamond_head_game',
 'diamond_head_lighthouse': 'diamond_head_light',
 'diamond_joe_quimby': 'joe_quimby',
 'diamond_jubilee_school': 'aga_khan_school',
 'diamond_leaf_pittosporum': 'auranticarpa_rhombifolia',
 'diamond_like_carbon': 'diamond-like_carbon',
 'diamond_mind_8.0': 'diamond_mind',
 'diamond_mind_baseball': 'diamond_mind',
 'diamond_mine_2': 'bejeweled_2',
 'diamond_necklace_affair': 'affair_of_the_diamond_necklace',
 'diamond_necklace_scandal': 'affair_of_the_diamond_necklace',
 'diamond_of_california': 'diamond_foods',
 'diamond_of_death': 'diamond_problem',
 'diamond_of_doom': 'diamond_problem',
 'diamond_of_pantheos': 'mecha-streisand',
 'diamond_of_virgo': 'great_diamond',
 'diamond_push_up': 'press-up',
 'diamond_rexx_discography': 'diamond_rexx',
 'diamond_shamrock_building': 'diamond_building',
 'diamond_shoals_lightship': 'diamond_shoal_light',
 'diamond_shoals_lightvessel': 'diamond_shoal_light',
 'diamond_squares_algorithm': 'diamond-square_algorithm',
 'diamond_star_da40': 'diamond_da40',
 'diamond_star_motors': 'diamond-star_motors',
 'diamond_tower_gift': 'gift_diamond_tower',
 'diamond_twin_star': 'diamond_da42',
 'diamond_v._dheir': 'diamond_v._diehr',
 'diamond_valley_reservoir': 'diamond_valley_lake',
 'diamond_walnut_growers': 'diamond_foods',
 'diamond_watchman_goby': 'valenciennea_puellaris',
 'diamond_water_paradox': 'paradox_of_value',
 'diamond_way_cult': 'diamond_way_buddhism',
 'diamondback_water_snake': 'nerodia_rhombifer',
 'diamonds_from_ashes': 'memorial_diamond',
 'diamonds_from_hair': 'memorial_diamond',
 'dian_chi_lake': 'lake_dian',
 'dian_sastro_wardoyo': 'dian_sastrowardoyo',
 'dian_shan_lake': 'lake_dianshan',
 'diana_abdel_nour': 'ramallah_friends_schools',
 'diana_ah_naid': 'diana_anaid',
 'diana_beatriz_conti': 'diana_conti',
 'diana_cristina_montoya': 'avianca_flight_52',
 'diana_dalziel_vreeland': 'diana_vreeland',
 'diana_de_poitiers': 'diane_de_poitiers',
 'diana_douglas-home_wolfe-murray': 'alec_douglas-home',
 'diana_e.h._russell': 'diana_e._h._russell',
 'diana_eh_russell': 'diana_e._h._russell',
 'diana_fram_edulji': 'diana_edulji',
 'diana_golden_brosnihan': 'diana_golden',
 'diana_isabel_pineda': 'diana_pineda',
 'diana_iuliana_mocanu': 'diana_mocanu',
 'diana_ivanova_ballet': 'diana_ivanova',
 'diana_l._degette': 'diana_degette',
 'diana_l._irey': 'diana_irey',
 'diana_louise_degette': 'diana_degette',
 'diana_m._raab': 'diana_raab',
 'diana_maria_riva': 'diana-maria_riva',
 'diana_mariam_kurien': 'nayantara',
 'diana_marie_ahmee': 'dimples_romana',
 'diana_moon_glampers': 'harrison_bergeron',
 'diana_of_ephesus': 'temple_of_artemis',
 'diana_of_france': 'diane_de_france',
 'diana_of_poitiers': 'diane_de_poitiers',
 'diana_pullein_thompson': 'pullein-thompson_sisters',
 'diana_slowburner_ii': 'the_fun_of_watching_fireworks',
 'diana_turbay_quintero': 'diana_turbay',
 'diana_y_chen': 'diana_y._chen',
 'diana_york_blaine': 'diana_blaine',
 'diane_b._allen': 'diane_allen',
 'diane_b._templin': 'diane_beall_templin',
 'diane_bemus_patrick': 'diane_patrick',
 'diane_carol_sherbloom': 'diane_sherbloom',
 'diane_d._denish': 'diane_denish',
 'diane_de_foix': 'diana_of_foix',
 'diane_de_poitier': 'diane_de_poitiers',
 'diane_disney_miller': 'diane_marie_disney',
 'diane_dos_santos': 'daiane_dos_santos',
 'diane_e._watson': 'diane_watson',
 'diane_edith_watson': 'diane_watson',
 'diane_fordney_settlage': 'diane_fordney',
 'diane_j._humetewa': 'diane_humetewa',
 'diane_jones_konihowski': 'diane_jones-konihowski',
 'diane_judith_nash': 'diane_nash',
 'diane_julie_abbott': 'diane_abbott',
 'diane_l._kroupa': 'diane_kroupa',
 'diane_louise_jordan': 'diane-louise_jordan',
 'diane_m._burroughs': 'diane_burroughs',
 'diane_margaret_mcclelland': 'diane_pearson',
 'diane_nyland_proctor': 'diane_nyland',
 'diane_of_foix': 'diana_of_foix',
 'diane_of_poitiers': 'diane_de_poitiers',
 'diane_p._wood': 'diane_wood',
 'diane_p_wood': 'diane_wood',
 'diane_pamela_wood': 'diane_wood',
 'diane_rehm_show': 'the_diane_rehm_show',
 'diane_s._fordney': 'diane_fordney',
 'diane_s._fordney-settlage': 'diane_fordney',
 'diane_schwerm_sykes': 'diane_s._sykes',
 'diane_silvers_ravitch': 'diane_ravitch',
 'diane_wittry_biography': 'diane_wittry',
 'diane_wood_middlebrook': 'diane_middlebrook',
 'diane_youdale_mayhew': 'diane_youdale',
 'dianna_wynne_jones': 'diana_wynne_jones',
 'dianne_c._gove': 'dianne_gove',
 'dianne_elizabeth_farmer': 'di_farmer',
 'dianne_fromholtz_balestrat': 'dianne_fromholtz',
 'dianne_goldman_feinstein': 'dianne_feinstein',
 'dianne_l._haskett': 'dianne_haskett',
 'dianne_l._watts': 'dianne_watts',
 'dianne_lesley_hollister': 'di_hollister',
 'dianne_marie_willcocks': 'dianne_willcocks',
 'dianne_messina_stanley': 'diane_messina_stanley',
 'diao_yu_dao': 'senkaku_islands',
 'diaoshuilou_pubu_falls': 'diaoshuilou_falls',
 'diaprepes_root_weevil': 'diaprepes_abbreviatus',
 'diar_automobile_company': 'diar',
 'diarex_hf_77': 'styrene',
 'diario_la_capital': 'la_capital',
 'diarios_de_motocicleta': 'the_motorcycle_diaries',
 'diarios_en_motocicleta': 'the_motorcycle_diaries',
 'diarmaid_mac_cearbhaill': 'diarmait_mac_cerbaill',
 'diarmait_mac_murchada': 'dermot_macmurrough',
 'diarmait_na_ngall': 'dermot_macmurrough',
 'diarmait_ua_duibne': 'diarmuid_ua_duibhne',
 'diarmuid_mac_murchada': 'dermot_macmurrough',
 'diary_of_jane': 'the_diary_of_jane',
 'diastatic_skull_fracture': 'skull_fracture',
 'diastolic_blood_pressure': 'blood_pressure',
 'diatonic_major_scale': 'diatonic_scale',
 'diazin_green_s': 'janus_green_b',
 'diazo_dinitro_phenol': 'diazodinitrophenol',
 'diba_al_hisn': 'dibba_al-hisn',
 'dibasic_aminoaciduria_2': 'lysinuric_protein_intolerance',
 'dibasic_potassium_phosphate': 'dipotassium_phosphate',
 'dibiase_and_rhodes': 'cody_rhodes',
 'dibol_programming_language': 'dibol',
 'dibra_e_madhe': 'debar',
 'dibutyryl_cyclic_amp': 'bucladesine',
 'dic_kids_network': 'cookie_jar_network',
 'dicaearchus_of_messana': 'dicaearchus',
 'dicaearchus_of_messene': 'dicaearchus',
 'dicarboxylic_acid_transporters': 'dicarboxylic_acid',
 'dicephalus_dipus_tetrabrachius': 'polycephaly',
 'diceros_bicornis_bicornis': 'south-western_black_rhinoceros',
 'diceros_bicornis_longipes': 'western_black_rhinoceros',
 'diceros_bicornis_michaeli': 'eastern_black_rhinoceros',
 'diceros_bicornis_minor': 'south-central_black_rhinoceros',
 'dichotic_listening_studies': 'dichotic_listening',
 'dichotic_listening_study': 'dichotic_listening',
 'dichotomous_random_process': 'telegraph_process',
 'dichroic_color_filter': 'dichroic_filter',
 'dichroic_colour_filter': 'dichroic_filter',
 'dichromatic_color_vision': 'dichromacy',
 'dichromatic_colour_vision': 'dichromacy',
 'dick_and_deedee': 'dick_and_dee_dee',
 'dick_and_dom': 'dick_and_dom_in_da_bungalow',
 'dick_and_perry': 'in_cold_blood',
 'dick_anthony_heller': 'district_of_columbia_v._heller',
 'dick_at_night': 'dick_at_nite',
 'dick_b._wirthlin': 'dick_wirthlin',
 'dick_bros_records': 'dick_bros_record_company',
 'dick_butkis_award': 'butkus_award',
 'dick_butkus_award': 'butkus_award',
 'dick_cavett_show': 'the_dick_cavett_show',
 'dick_claxton_gregory': 'dick_gregory',
 'dick_dale_stratocaster': 'fender_stratocaster',
 'dick_de_benedictis': 'dick_debenedictis',
 'dick_g._jewell': 'richard_g._jewell',
 'dick_howser_stadium': 'mike_martin_field_at_dick_howser_stadium',
 'dick_hubbard_onzm': 'dick_hubbard',
 'dick_hyman_trio': 'dick_hyman',
 'dick_irvin_sr': 'dick_irvin',
 'dick_irvin_sr.': 'dick_irvin',
 'dick_james_music': 'dick_james',
 'dick_john_cherry': 'dick_cherry',
 'dick_king_smith': 'dick_king-smith',
 'dick_l._dearden': 'dick_dearden',
 'dick_l._hess': 'dick_hess',
 'dick_le_reno': 'dick_la_reno',
 'dick_n._richards': 'richard_n._richards',
 'dick_powell_show': 'the_dick_powell_show',
 'dick_smith_powerhouse': 'dick_smith_electronics',
 'dick_smith_vz-200': 'vtech_laser_200',
 'dick_smith_vz-300': 'vtech_laser_200',
 'dick_smith_vz200': 'vtech_laser_200',
 'dick_smith_vz300': 'vtech_laser_200',
 'dick_smith_wizard': 'vtech_creativision',
 'dick_smith_wizzard': 'vtech_creativision',
 'dick_st._john': 'dick_and_dee_dee',
 'dick_t._morgan': 'dick_thompson_morgan',
 'dick_the_bruiser': 'william_afflis',
 'dick_the_d.j.': 'meri_wilson',
 'dick_thomas_nolan': 'richard_thomas_nolan',
 'dick_tracy_watch': 'dick_tracy',
 'dick_van_dike': 'dick_van_dyke',
 'dick_van_dyk': 'dick_van_dyke',
 'dick_van_patton': 'dick_van_patten',
 'dick_van_velzen': 'alder_hey_organs_scandal',
 'dickens_house_museum': 'charles_dickens_museum',
 'dickerson_v._u.s.': 'dickerson_v._united_states',
 'dickery_dickery_dare': 'hickory_dickory_dock',
 'dicket_mead_villa': 'welwyn_roman_baths',
 'dickey_betts_band': 'dickey_betts',
 'dickie_van_patten': 'dick_van_patten',
 'dickinson_law_review': 'penn_state_law_review',
 'dickinson_municipal_airport': 'dickinson_theodore_roosevelt_regional_airport',
 'dickinson_r._debevoise': 'dickinson_richards_debevoise',
 'dickinson_regional_airport': 'dickinson_theodore_roosevelt_regional_airport',
 'dickinson_robinson_group': 'john_dickinson_stationery',
 'dickinson_woodruff_richards': 'dickinson_w._richards',
 'dickinson_wright_pllc': 'dickinson_wright',
 'dickran_m._tevrizian': 'dickran_tevrizian',
 'dickson_cornelius_savage': 'richard_travis',
 'dickson_marwa_mkami': 'dickson_mkami',
 'dickson_mounds_museum': 'dickson_mounds',
 'dickstein_shapiro_llp': 'dickstein_shapiro',
 'dicoese_san_joaquin': 'diocese_of_san_joaquin',
 'dicrurus_adsimilis_albirictus': 'black_drongo',
 'dicrurus_adsimilis_cathoecus': 'black_drongo',
 'dicrurus_adsimilis_harterti': 'black_drongo',
 'dicrurus_adsimilis_javanus': 'black_drongo',
 'dicrurus_adsimilis_macrocercus': 'black_drongo',
 'dicrurus_adsimilis_minor': 'black_drongo',
 'dicrurus_adsimilis_thai': 'black_drongo',
 'dicrurus_macrocercus_albirictus': 'black_drongo',
 'dicrurus_macrocercus_cathoecus': 'black_drongo',
 'dicrurus_macrocercus_harterti': 'black_drongo',
 'dicrurus_macrocercus_javanus': 'black_drongo',
 'dicrurus_macrocercus_macrocercus': 'black_drongo',
 'dicrurus_macrocercus_minor': 'black_drongo',
 'dicrurus_macrocercus_thai': 'black_drongo',
 'dict._nat._biog.': 'dictionary_of_national_biography',
 'dictator_for_life': 'dictator_perpetuo',
 'dictator_of_guatemala': 'president_of_guatemala',
 'dictator_of_letters': 'voltaire',
 'dictatorship_of_proletariat': 'dictatorship_of_the_proletariat',
 'dictionary_of_americanisms': 'a_dictionary_of_americanisms',
 'dictionary_of_art': 'grove_dictionary_of_art',
 'dictionary_of_biography': 'biographical_dictionary',
 'dictionary_of_dehkhoda': 'dehkhoda_dictionary',
 'dictionary_of_idioms': 'idiom_dictionary',
 'dictionary_of_maqiao': 'a_dictionary_of_maqiao',
 'dictionary_of_quotations': 'quotation',
 'dictionary_of_terms': 'erya',
 'dictum_de_nullo': 'dictum_de_omni_et_nullo',
 'dictum_de_omni': 'dictum_de_omni_et_nullo',
 'dictyostelid_slime_mold': 'dictyostelid',
 'dictys_and_dares': 'dictys_cretensis',
 'dictys_of_crete': 'dictys_cretensis',
 'dicyclopentadienyl_titanium_dichloride': 'titanocene_dichloride',
 'dicyclopentadienyl_vanadium_dichloride': 'vanadocene_dichloride',
 'did/mpd_in_fiction': 'dissociative_identity_disorder_in_popular_culture',
 'did_in_fiction': 'dissociative_identity_disorder_in_popular_culture',
 'did_tomorrow_come': 'did_tomorrow_come...',
 'did_you_know': 'knowledge',
 'did_you_wonder': 'amore_del_tropico',
 'didascalia_apostolorum_syriace': 'didascalia_apostolorum',
 'didcot_railway_station': 'didcot_parkway_railway_station',
 'didcot_town_fc': 'didcot_town_f.c.',
 'diddy_kong_pilot': 'banjo-pilot',
 'dideba_zetsit_kurthelus': 'dideba',
 'dideba_zetsit_kurtheuls': 'dideba',
 'diderik_hansen_buxtehude': 'dieterich_buxtehude',
 'didier_de_lombardie': 'desiderius',
 'didier_eric_tape': 'eric_tape',
 'didier_ilunga_mbenga': 'd._j._mbenga',
 'didier_j.l._reynders': 'didier_reynders',
 'didier_la_verne': 'didier_lavergne',
 'didier_of_auxerre': 'desiderius_of_auxerre',
 'didier_of_vienne': 'desiderius_of_vienne',
 'didier_opertti_badan': 'didier_opertti',
 'didier_ovono_ebang': 'didier_ovono',
 'didier_van_cauweleart': 'didier_van_cauwelaert',
 'didier_ya_konan': 'didier_konan_ya',
 'dido_no_angel': 'no_angel',
 'didymos_judas_thomas': 'thomas_the_apostle',
 'didymus_judas_thomas': 'thomas_the_apostle',
 'didymus_of_alexandria': 'didymus',
 'didysis_vilniaus_seimas': 'great_seimas_of_vilnius',
 'die_anarchistische_abendunterhaltung': 'daau',
 'die_apokalyptische_reiter': 'die_apokalyptischen_reiter',
 'die_beide_neffen': 'die_beiden_neffen',
 'die_berliner_philharmoniker': 'berlin_philharmonic',
 'die_bien_phu': 'dien_bien_phu',
 'die_blaue_engel': 'the_blue_angel',
 'die_blaue_hand': 'creature_with_the_blue_hand',
 'die_blaue_vier': 'der_blaue_reiter',
 'die_bleierne_zeit': 'marianne_and_juliane',
 'die_cast_car': 'die-cast_toy',
 'die_cast_cars': 'die-cast_toy',
 'die_cast_toy': 'die-cast_toy',
 'die_cast_toys': 'die-cast_toy',
 'die_dead_enough': 'the_system_has_failed',
 'die_deterioration_doubling': 'die-deterioration_doubling',
 'die_deutsche_bibliothek': 'german_national_library',
 'die_deutsche_kammerphilharmonie': 'deutsche_kammerphilharmonie',
 'die_deutsche_rechtschreibung': 'german_orthography_reform_of_1996',
 'die_drei_fragezeichen': 'three_investigators',
 'die_dritte_generation': 'the_third_generation',
 'die_englische_katze': 'the_english_cat',
 'die_fahne_hoch': 'horst-wessel-lied',
 'die_fantastic_vier': 'die_fantastischen_vier',
 'die_fantastical_vier': 'die_fantastischen_vier',
 'die_fantastically_vier': 'die_fantastischen_vier',
 'die_fantastichen_vier': 'die_fantastischen_vier',
 'die_fantastics_vier': 'die_fantastischen_vier',
 'die_fliegende_hollander': 'flying_dutchman',
 'die_for_allah': 'nothing_exceeds_like_excess',
 'die_freudlose_gasse': 'joyless_street',
 'die_froehliche_wissenschaft': 'the_gay_science',
 'die_frohliche_wissenschaft': 'the_gay_science',
 'die_gelben_seiten': 'yellow_pages',
 'die_grosse_stille': 'into_great_silence',
 'die_grossen_erfolge': 'fantastic_boney_m.',
 'die_gunst_werber': 'gunstwerber',
 'die_hard_3': 'die_hard_with_a_vengeance',
 'die_hard_4': 'live_free_or_die_hard',
 'die_hard_4.0': 'live_free_or_die_hard',
 'die_hard_ii': 'die_hard_2',
 'die_hard_iii': 'die_hard_with_a_vengeance',
 'die_hard_iv': 'live_free_or_die_hard',
 'die_junge_wilden': 'junge_wilde',
 'die_kleine_eisbar': 'the_little_polar_bear',
 'die_kleinen_superstars': 'hikari_no_densetsu',
 'die_letzte_brucke': 'the_last_bridge',
 'die_letzte_chance': 'the_last_chance',
 'die_linkshandige_frau': 'the_left-handed_woman',
 'die_lustige_witwe': 'the_merry_widow',
 'die_lustige_witwe.': 'the_merry_widow',
 'die_mensch_maschine': 'man-machine',
 'die_natuerlichen_pflanzenfamilien': 'adolf_engler',
 'die_naturlichen_pflanzenfamilien': 'adolf_engler',
 'die_neue_sachlichkeit': 'new_objectivity',
 'die_nibelungen:_siegfried': 'die_nibelungen',
 'die_of_laughter': 'death_from_laughter',
 'die_roten_rosen': 'die_toten_hosen',
 'die_schedelsche_weltchronik': 'nuremberg_chronicle',
 'die_schedelshe_weltchronik': 'nuremberg_chronicle',
 'die_schwarze_sonne': 'black_sun',
 'die_schweizer_familie': 'die_schweizerfamilie',
 'die_schweizerische_post': 'swiss_post',
 'die_seltsame_grafin': 'the_strange_countess',
 'die_sieben_todsuenden': 'the_seven_deadly_sins',
 'die_sieben_todsunden': 'the_seven_deadly_sins',
 'die_stuende_nuell': 'stunde_null',
 'die_stumme_liebe': 'la_femme_enfant',
 'die_stunde_null': 'stunde_null',
 'die_trapp_familie': 'the_trapp_family',
 'die_unendliche_geschichte': 'the_neverending_story',
 'die_universitaet_rostock': 'university_of_rostock',
 'die_universitat_rostock': 'university_of_rostock',
 'die_verschwundene_million': 'john_hopkins_the_third',
 'die_verstellte_gartnerin': 'la_finta_giardiniera',
 'die_verwandelte_daphne': 'florindo',
 'die_weisse_rose': 'white_rose',
 'dieases_of_fish': 'disease_in_ornamental_fish',
 'diebold_election_systems': 'premier_election_solutions',
 'diebsteich_railway_station': 'diebsteich_station',
 'dieciseis_de_septiembre': 'grito_de_dolores',
 'died_of_laughter': 'death_from_laughter',
 'died_of_wounds': 'killed_in_action',
 'diederik_johannes_korteweg': 'diederik_korteweg',
 'dief_the_chief': 'john_diefenbaker',
 'diefenbaker_canada_centre': 'the_right_honourable_john_g._diefenbaker_centre_for_the_study_of_canada',
 'diefenbaker_elementary_school': 'school_district_38_richmond',
 'diego_alberto_milito': 'diego_milito',
 'diego_alberto_trotta': 'diego_trotta',
 'diego_alejandro_rivero': 'diego_rivero',
 'diego_almagro_ii': 'diego_de_almagro_ii',
 'diego_alvarado_huanitzin': 'diego_de_alvarado_huanitzin',
 'diego_armando_maradona': 'diego_maradona',
 'diego_borja_cornejo': 'diego_borja',
 'diego_daniel_barreto': 'diego_barreto',
 'diego_de_avezedo': 'diego_de_acebo',
 'diego_de_deza': 'diego_deza',
 'diego_de_holgiun': 'diego_de_holguin',
 'diego_de_ordas': 'diego_de_ordaz',
 'diego_de_siloe': 'diego_siloe',
 'diego_di_gregorio': 'diego_de_gregorio',
 'diego_douglas_balbinot': 'diego_balbinot',
 'diego_fernando_klimowicz': 'diego_klimowicz',
 'diego_francisco_aduarte': 'diego_aduarte',
 'diego_hope_brown': 'diego_brown',
 'diego_mainz_garcia': 'diego_mainz',
 'diego_maradona_jr.': 'diego_sinagra',
 'diego_maradona_stadium': 'estadio_diego_armando_maradona',
 'diego_of_acebo': 'diego_de_acebo',
 'diego_of_osma': 'diego_de_acebo',
 'diego_pablo_simeone': 'diego_simeone',
 'diego_portales_palazuelos': 'diego_portales',
 'diego_rivas_gutierrez': 'diego_rivas',
 'diego_rocha_coelho': 'dyego_rocha_coelho',
 'diego_santos_oliveira': 'diego_oliveira_santos',
 'diego_sebastian_cagna': 'diego_cagna',
 'diego_sebastian_romano': 'diego_romano',
 'diego_silva_costa': 'diego_da_silva_costa',
 'diego_suarez_bay': 'antsiranana_bay',
 'diego_tardelli_martins': 'diego_tardelli',
 'diehl_aerospace_gmbh': 'diehl_aerospace',
 'dielectric_wireless_reciever': 'dielectric_wireless_receiver',
 'diels_pigeon_grass': 'setaria_dielsii',
 'diels_reese_reaction': 'indole',
 'dien_ben_phu': 'dien_bien_phu',
 'dien_bien_airport': 'dien_bien_phu_airport',
 'dienol_benzene_rearrangement': 'dehydration_reaction',
 'dienone_phenol_rearrangement': 'phenols',
 'dienst_speciale_interventies': 'unit_interventie_mariniers',
 'dientes_del_navarino': 'dientes_de_navarino',
 'dieppe_railway_station': 'gare_de_dieppe',
 'dier_el_bahri': 'deir_el-bahri',
 'dies_from_laughter': 'death_from_laughter',
 'diesel-electric_multiple_unit': 'diesel_multiple_unit',
 'diesel-electric_multiple_units': 'diesel_multiple_unit',
 'diesel-powered_passenger_cars': 'diesel_automobile_racing',
 'diesel_aircraft_engine': 'aircraft_diesel_engine',
 'diesel_boats_forever': 'diesel_boats_forever_insignia',
 'diesel_electric_engine': 'diesel-electric_transmission',
 'diesel_electric_locomotive': 'diesel_locomotive',
 'diesel_fuel_marine': 'fuel_oil',
 'diesel_fuel_oil': 'fuel_oil',
 'diesel_light_rail': 'light_rail',
 'diesel_multiple_units': 'diesel_multiple_unit',
 'diesel_oxidation_catalyst': 'diesel_particulate_filter',
 'diesel_particulate_filters': 'diesel_particulate_filter',
 'diet_cherry_coke': 'coca-cola_cherry',
 'diet_coke_caffeine-free': 'caffeine-free_coca-cola',
 'diet_coke_cherry': 'coca-cola_cherry',
 'diet_coke_flavors': 'diet_coke',
 'diet_coke_lime': 'coca-cola_with_lime',
 'diet_coke_sango': 'coca-cola_light_sango',
 'diet_coke_vanilla': 'coca-cola_vanilla',
 'diet_dr._pepper': 'dr_pepper',
 'diet_dr_pepper': 'dr_pepper',
 'diet_for_diabetics': 'diabetic_diet',
 'diet_in_porvoo': 'diet_of_porvoo',
 'diet_mountain_dew': 'mountain_dew',
 'diet_of_borga': 'diet_of_porvoo',
 'diet_of_lithuania': 'seimas',
 'diet_of_speier': 'diet_of_speyer',
 'diet_of_stans': 'stanser_verkommnis',
 'diet_of_sweden': 'riksdag_of_the_estates',
 'diet_of_vaesteras': 'riksdag_of_the_estates',
 'diet_of_vasteras': 'riksdag_of_the_estates',
 'diet_of_vorms': 'diet_of_worms',
 'diet_of_westeraas': 'riksdag_of_the_estates',
 'diet_pepsi_free': 'caffeine-free_pepsi',
 'diet_pepsi_twist': 'pepsi_twist',
 'diet_pepsi_vanilla': 'pepsi',
 'diet_r.c._cola': 'rc_cola',
 'diet_raspberry_coke': 'coca-cola_raspberry',
 'diet_rc_cola': 'rc_cola',
 'diet_rite_cola': 'diet_rite',
 'diet_royal_crown': 'rc_cola',
 'diet_sierra_mist': 'sierra_mist',
 'diet_soft_drink': 'diet_soda',
 'diet_sprite_zero': 'sprite_zero',
 'diet_vanilla_coke': 'coca-cola_vanilla',
 'dieta_adelaide_fish': 'adelaide_hawley_cumming',
 'dietary_iron_overload': 'iron_overload',
 'dietary_supplement_act': 'dietary_supplement',
 'dieter_f_uchtdorf': 'dieter_f._uchtdorf',
 'dieter_friedrich_uchtdorf': 'dieter_f._uchtdorf',
 'dieter_von_isenburg': 'diether_von_isenburg',
 'diether_of_isenburg': 'diether_von_isenburg',
 'diethyl_aluminum_chloride': 'diethyl_aluminium_chloride',
 'diethyl_benzyl_benzoate': 'denatonium',
 'diethyl_ether_hydroperoxide': 'diethyl_ether_peroxide',
 'diethyl_glycol_dinitrate': 'diethylene_glycol_dinitrate',
 'diethylene_triaminepentaacetic_acid': 'pentetic_acid',
 'diethylhexyl_butamido_triazone': 'iscotrizinol',
 'diethylstilbestrol_antenatal_infection': 'diethylstilbestrol',
 'dieties_of_kobol': 'lords_of_kobol',
 'dietmar_hopp_stadion': 'dietmar-hopp-stadion',
 'dietmar_van_nostrilboy': 'plymouth_argyle_f.c.',
 'dietmar_von_ast': 'dietmar_von_aist',
 'dietmar_von_eist': 'dietmar_von_aist',
 'dietrich_fischer_dieskau': 'dietrich_fischer-dieskau',
 'dietrich_of_altenburg': 'dietrich_von_altenburg',
 'dietrich_of_bern': 'theodoric_the_great',
 'dietrich_of_berne': 'theodoric_the_great',
 'dietrich_of_freiberg': 'theodoric_of_freiberg',
 'dietrich_of_freiburg': 'theodoric_of_freiberg',
 'dietrich_of_fribourg': 'theodoric_of_freiberg',
 'dietrich_of_isenberg-limburg': 'dietrich_ii_of_isenberg-limburg',
 'dietrich_of_niem': 'dietrich_of_nieheim',
 'dietrich_of_nyem': 'dietrich_of_nieheim',
 'dietrich_v_r': 'dietrich_v_the_queen',
 'dietrich_von_apolda': 'dietrich_of_apolda',
 'dietrich_von_bern': 'theodoric_the_great',
 'dietrich_von_choltzitz': 'dietrich_von_choltitz',
 'dietrich_von_freiberg': 'theodoric_of_freiberg',
 'dietrich_von_freiburg': 'theodoric_of_freiberg',
 'dietrich_von_haldensleben': 'dietrich_of_haldensleben',
 'dietrich_von_nieheim': 'dietrich_of_nieheim',
 'diety_of_kobol': 'lords_of_kobol',
 'dieu_de_temple': 'dieu_de_pagoda',
 'dieumerci_mbokani_bezua': 'dieumerci_mbokani',
 'diff_in_diff': 'difference_in_differences',
 'difference_between_sets': 'symmetric_difference',
 'difference_engine_2': 'difference_engine',
 'difference_engine_ii': 'difference_engine',
 'difference_engine_two': 'difference_engine',
 'difference_in_difference': 'difference_in_differences',
 'difference_interference_microscopy': 'differential_interference_contrast_microscopy',
 'difference_of_gaussian': 'difference_of_gaussians',
 'difference_of_graphs': 'graph_operations',
 'difference_of_potential': 'voltage',
 'difference_of_squares': 'difference_of_two_squares',
 'different-gender_sexual_practices': 'human_sexual_behavior',
 'different-sex_sexual_practices': 'human_sexual_behavior',
 'different_colored_eyes': 'heterochromia',
 'different_drum_records': 'a_different_drum',
 'different_firework_colors': 'fireworks',
 'different_management_styles': 'management_styles',
 'differentiable_preparation_theorem': 'malgrange_preparation_theorem',
 'differentiable_sphere_theorem': 'sphere_theorem',
 'differential_association_theory': 'differential_association',
 'differential_bianchi_identity': 'curvature_form',
 'differential_emotions_theory': 'discrete_emotions_theory',
 'differential_galois_group': 'differential_galois_theory',
 'differential_gps_post-processing': 'differential_gps',
 'differential_gps_postprocessing': 'differential_gps',
 'differential_interference_contrast': 'differential_interference_contrast_microscopy',
 'differential_phase-shift_keying': 'phase-shift_keying',
 'differential_power_analysis': 'power_analysis',
 'differential_pressure_transducer': 'pressure_sensor',
 'differential_pulse-code_modulation': 'dpcm',
 'differential_satellite_navigation': 'differential_gps',
 'differential_scanning_calorimeter': 'differential_scanning_calorimetry',
 'differential_scanning_calorimeters': 'differential_scanning_calorimetry',
 'differentially_perfect_field': 'differentially_closed_field',
 'differentially_permeable_membrane': 'semipermeable_membrane',
 'differentiated_object_marking': 'differential_object_marking',
 'differentiated_rate_law': 'rate_equation',
 'differentiated_services_field': 'differentiated_services',
 'differentiation_by_parts': 'integration_by_parts',
 'differentiation_inducing_factor': 'differentiation-inducing_factor',
 'differently_colored_catasetum': 'catasetum_discolor',
 'difficult_crossing_problem': 'river_crossing_puzzle',
 'difficult_crossing_puzzle': 'river_crossing_puzzle',
 'difficulty_becoming_pregnant': 'infertility',
 'difficulty_in_breathing': 'shortness_of_breath',
 'difficulty_in_swallowing': 'dysphagia',
 'difficulty_in_walking': 'gait_abnormality',
 'difficulty_with_balance': 'balance_disorder',
 'diffie-hellman-merkle_key_exchange': 'diffie-hellman_key_exchange',
 'diffie-hellman_key_agreement': 'diffie-hellman_key_exchange',
 'diffie_hellman_problem': 'diffie-hellman_problem',
 'diffraction_limited_beam': 'gaussian_beam',
 'diffraction_of_light': 'diffraction',
 'diffuse_alopecia_areata': 'alopecia_areata',
 'diffuse_alveolar_damage': 'acute_respiratory_distress_syndrome',
 'diffuse_brain_injury': 'focal_and_diffuse_brain_injury',
 'diffuse_cutaneous_leishmaniasis': 'cutaneous_leishmaniasis',
 'diffuse_cystic_mastopathy': 'fibrocystic_breast_changes',
 'diffuse_epidermolytic_ppk': 'diffuse_epidermolytic_palmoplantar_keratoderma',
 'diffuse_esophageal_spasms': 'diffuse_esophageal_spasm',
 'diffuse_histiocytic_sarcoma': 'malignant_histiocytosis',
 'diffuse_interstellar_bands': 'diffuse_interstellar_band',
 'diffuse_interstitial_fibrosis': 'interstitial_lung_disease',
 'diffuse_intravascular_coagulation': 'disseminated_intravascular_coagulation',
 'diffuse_large-cell_lymphoma': 'diffuse_large_b_cell_lymphoma',
 'diffuse_lung_disease': 'interstitial_lung_disease',
 'diffuse_nebula_m17': 'omega_nebula',
 'diffuse_nebula_m43': 'messier_43',
 'diffuse_nebula_m78': 'messier_78',
 'diffuse_nebula_m8': 'lagoon_nebula',
 'diffuse_nonepidermolytic_ppk': 'diffuse_nonepidermolytic_palmoplantar_keratoderma',
 'diffuse_oesophageal_spasm': 'diffuse_esophageal_spasm',
 'diffuse_oesophageal_spasms': 'diffuse_esophageal_spasm',
 'diffuse_orthohyperkeratotic_keratoderma': 'diffuse_nonepidermolytic_palmoplantar_keratoderma',
 'diffuse_solar_radiation': 'diffuse_sky_radiation',
 'diffused_axonal_injury': 'diffuse_axonal_injury',
 'diffused_brain_injury': 'focal_and_diffuse_brain_injury',
 'diffused_solar_radiation': 'diffuse_sky_radiation',
 'diffuseflower_evening_primrose': 'camissonia_subacaulis',
 'diffusion_and_confusion': 'confusion_and_diffusion',
 'diffusion_cloud_chamber': 'cloud_chamber',
 'diffusion_controlled_creep': 'diffusion_creep',
 'diffusion_in_materials': 'molecular_diffusion',
 'diffusion_information_communication': 'cookie_jar_group',
 'diffusion_limited_aggregation': 'diffusion-limited_aggregation',
 'diffusion_of_innovation': 'diffusion_of_innovations',
 'diffusion_of_momentum': 'momentum_diffusion',
 'diffusion_pressure_deficit': 'suction_pressure',
 'diffusion_tensor_imaging': 'diffusion_mri',
 'diffusions_of_innovations': 'diffusion_of_innovations',
 'diffuson_tensor_imaging': 'diffusion_mri',
 'dig_bmx_magazine': 'dig_bmx',
 'dig_dug_2': 'dig_dug_ii',
 'dig_dug_3': 'mr._driller',
 'dig_dug_ds': 'dig_dug:_digging_strike',
 'dig_dug_ii': 'dig_dug',
 'dig_for_victory': 'victory_garden',
 'dig_hay_zoose': 'dighayzoose',
 'dig_this_vibe': 'strictly_turntablized',
 'dig_your_grave': 'good_news_for_people_who_love_bad_news',
 'digambar_ramachandra_badge': 'digambar_badge',
 'digambar_ramchandra_badge': 'digambar_badge',
 'digboi_oil_town': 'digboi',
 'digby_island_airport': 'prince_rupert/digby_island_water_aerodrome',
 'digby_j._mclaren': 'digby_mclaren',
 'digby_m._dolben': 'digby_mackworth_dolben',
 'digest_authentication_scheme': 'digest_access_authentication',
 'digestive_system_disease': 'digestive_disease',
 'digestive_system_diseases': 'human_gastrointestinal_tract',
 'digestive_system_neoplasms': 'digestive_system_neoplasm',
 'digger_ifeanyi_okonkwo': 'digger_okonkwo',
 'digger_t._rock': 'digger_t._rock:_legend_of_the_lost_city',
 'digger_t_rock': 'digger_t._rock:_legend_of_the_lost_city',
 'digger_wasp_pepsis': 'tarantula_hawk',
 'dighenis_morphou_fc': 'digenis_akritas_morphou',
 'dighton_macnaghton_probyn': 'dighton_probyn',
 'digicel_premier_league': 'jamaican_national_premier_league',
 'digicel_pro_league': 'tt_pro_league',
 'digicipher_hdtv_system': 'digicipher_2',
 'digimon:_digital_monsters': 'digimon',
 'digimon_battle_pet': 'digimon_virtual_pet',
 'digimon_battle_pets': 'digimon_virtual_pet',
 'digimon_card_game': 'digimon_card_games',
 'digimon_dark_lords': 'seven_great_demon_lords',
 'digimon_great_angels': 'celestial_digimon',
 'digimon_season_5': 'digimon_data_squad',
 'digimon_spirit_evolution': 'digimon',
 'digimon_story:_moonlight': 'digimon_world_dawn_and_dusk',
 'digimon_story:_sunburst': 'digimon_world_dawn_and_dusk',
 'digimon_story:_sunburst/moonlight': 'digimon_world_dawn_and_dusk',
 'digimon_story_ds': 'digimon_world_ds',
 'digimon_story_starburst': 'digimon_world_dawn_and_dusk',
 'digimon_the_movie': 'digimon:_the_movie',
 'digimon_world:_dawn': 'digimon_world_dawn_and_dusk',
 'digimon_world:_dawn/dusk': 'digimon_world_dawn_and_dusk',
 'digimon_world:_dusk': 'digimon_world_dawn_and_dusk',
 'digimon_world_2003': 'digimon_world_3',
 'digimon_world_6': 'digimon_world_ds',
 'digimon_world_d.s.': 'digimon_world_ds',
 'digimon_world_dawn': 'digimon_world_dawn_and_dusk',
 'digimon_world_dusk': 'digimon_world_dawn_and_dusk',
 'digimon_x_evolution': 'digital_monster_x-evolution',
 'digimon_zero_two': 'digimon_adventure_02',
 'digit_group_separator': 'decimal_separator',
 'digital_access_management': 'digital_asset_management',
 'digital_animated_figures': 'digital_puppetry',
 'digital_audio_broadcast': 'digital_audio_broadcasting',
 'digital_audio_editing': 'digital_audio_editor',
 'digital_audio_extraction': 'ripping',
 'digital_audio_file': 'digital_audio',
 'digital_audio_format': 'audio_file_format',
 'digital_audio_interface': 's/pdif',
 'digital_audio_mixing': 'audio_mixing',
 'digital_audio_players': 'digital_audio_player',
 'digital_audio_recorder': 'digital_audio',
 'digital_audio_samples': 'digital_audio_sample',
 'digital_audio_technology': 'digital_audio',
 'digital_baseband_modulation': 'line_code',
 'digital_bead_game': 'the_glass_bead_game',
 'digital_bearer_settlement': 'anonymous_internet_banking',
 'digital_broadcast_television': 'digital_terrestrial_television',
 'digital_cable_ready': 'cable-ready',
 'digital_cable_television': 'digital_cable',
 'digital_camera_backs': 'digital_camera_back',
 'digital_camera_card': 'secure_digital',
 'digital_cellular_system': 'gsm_frequency_bands',
 'digital_channel_32': 'kdaf',
 'digital_chess_clock': 'game_clock',
 'digital_cinema_camera': 'digital_cinematography',
 'digital_cinema_initiative': 'digital_cinema_initiatives',
 'digital_circuit_design': 'integrated_circuit_design',
 'digital_cliff_effect': 'cliff_effect',
 'digital_coded_squelch': 'selective_calling',
 'digital_communications_system': 'gsm',
 'digital_consumer_enablement': 'digital_rights_management',
 'digital_converter_box': 'digital_television_adapter',
 'digital_copy_machine': 'photocopier',
 'digital_cross-connect_system': 'digital_cross_connect_system',
 'digital_dark_ages': 'digital_dark_age',
 'digital_dawg_pound': 'digital_dawgpound',
 'digital_delay_generators': 'digital_delay_generator',
 'digital_devil_saga': 'shin_megami_tensei:_digital_devil_saga',
 'digital_devil_story': 'digital_devil_story:_megami_tensei',
 'digital_distribution_frame': 'distribution_frame',
 'digital_dj_licence': 'digital_dj_licensing',
 'digital_dj_license': 'digital_dj_licensing',
 'digital_dj_licenses': 'digital_dj_licensing',
 'digital_eclipse_software': 'backbone_entertainment',
 'digital_electricity_grid': 'smart_grid',
 'digital_electronic_circuit': 'digital_electronics',
 'digital_elevation_map': 'digital_elevation_model',
 'digital_equipment_company': 'digital_equipment_corporation',
 'digital_equipment_corp.': 'digital_equipment_corporation',
 'digital_film_post-production': 'digital_cinema',
 'digital_film_technology': 'spirit_datacine',
 'digital_forensic_tools': 'computer_forensics',
 'digital_frame_store': 'framebuffer',
 'digital_full_scale': 'full_scale',
 'digital_gold_bug': 'gold_bug',
 'digital_gold_bugs': 'gold_bug',
 'digital_gold_currencies': 'digital_gold_currency',
 'digital_greeting_card': 'e-card',
 'digital_harbor_high': 'digital_harbor_high_school',
 'digital_hardcore_records': 'digital_hardcore_recordings',
 'digital_hearing_aid': 'hearing_aid',
 'digital_help_scheme': 'digital_switchover_help_scheme',
 'digital_home_hub': 'digital_home',
 'digital_identity_certificate': 'public_key_certificate',
 'digital_identity_system': 'digital_identity',
 'digital_illusions_ce': 'ea_digital_illusions_ce',
 'digital_image_2006': 'microsoft_digital_image',
 'digital_image_editing': 'image_editing',
 'digital_image_manipulation': 'image_editing',
 'digital_image_suite': 'microsoft_digital_image',
 'digital_imaging_core': 'digic',
 'digital_integrated_circuit': 'digital_electronics',
 'digital_integrating_computer': 'digital_differential_analyzer',
 'digital_leisure_inc.': 'digital_leisure',
 'digital_liberty_dollar': 'liberty_dollar',
 'digital_life_tv': 'dl.tv',
 'digital_line_card': 'line_card',
 'digital_logic_analyser': 'logic_analyzer',
 'digital_logic_probe': 'logic_probe',
 'digital_manga_productions': 'digital_manga',
 'digital_manga_publishing': 'digital_manga',
 'digital_matte_painter': 'digital_matte_artist',
 'digital_maxi_single': 'maxi_single',
 'digital_media_adapter': 'digital_media_receiver',
 'digital_media_design': 'graphic_design',
 'digital_media_hub': 'digital_media_receiver',
 'digital_media_playback': 'gapless_playback',
 'digital_media_player': 'portable_media_player',
 'digital_middlesex_classic': 'bank_of_america_championship',
 'digital_mixing_desk': 'mixing_console',
 'digital_motion_x-rays': 'digital_motion_x-ray',
 'digital_multilayer_disc': 'digital_multilayer_disk',
 'digital_multimedia_broadcast': 'digital_multimedia_broadcasting',
 'digital_multlayer_disk': 'digital_multilayer_disk',
 'digital_music_express': 'dmx',
 'digital_music_player': 'digital_audio_player',
 'digital_music_store': 'online_music_store',
 'digital_national_i.d.': 'identity_document',
 'digital_national_id': 'identity_document',
 'digital_noise_reduction': 'noise_reduction',
 'digital_on-screen_graphics': 'digital_on-screen_graphic',
 'digital_onscreen_graphic': 'digital_on-screen_graphic',
 'digital_orthophoto_quadrangles': 'digital_orthophoto_quadrangle',
 'digital_pack_rat': 'compulsive_hoarding',
 'digital_pair_gain': 'pair_gain',
 'digital_papillary_adenocarcinoma': 'aggressive_digital_papillary_adenocarcinoma',
 'digital_performer_4': 'digital_performer',
 'digital_permanence_devices': 'digital_permanence',
 'digital_phase-locked_loop': 'phase-locked_loop',
 'digital_phase_converter': 'phase_converter',
 'digital_photo_management': 'digital_asset_management',
 'digital_photo_paper': 'photographic_paper',
 'digital_picture_frame': 'digital_photo_frame',
 'digital_planet_88.7': 'dwlu',
 'digital_playground_inc.': 'digital_playground',
 'digital_promise_project': 'digital_promise',
 'digital_pulse_wireless': 'ultra-wideband',
 'digital_radiography_detectors': 'digital_radiography',
 'digital_rebel_xsi': 'canon_eos_450d',
 'digital_rebel_xt': 'canon_eos_350d',
 'digital_rebel_xti': 'canon_eos_400d',
 'digital_rectal_exam': 'rectal_examination',
 'digital_rectal_examination': 'rectal_examination',
 'digital_repository_system': 'digital_library',
 'digital_research_corporation': 'digital_research',
 'digital_research_incorporated': 'digital_research',
 'digital_restoration_services': 'film_preservation',
 'digital_restriction_management': 'digital_rights_management',
 'digital_restriction_manager': 'digital_rights_management',
 'digital_restrictions_management': 'digital_rights_management',
 'digital_right_management': 'digital_rights_management',
 'digital_rights/restrictions_management': 'digital_rights_management',
 'digital_rights_managements': 'digital_rights_management',
 'digital_rights_manangement': 'digital_rights_management',
 'digital_river_inc.': 'digital_river',
 'digital_satellite_radio': 'satellite_radio',
 'digital_satellite_system': 'digital_satellite_service',
 'digital_satellite_television': 'dstv',
 'digital_seniors_classic': 'bank_of_america_championship',
 'digital_servo_controller': 'digital_test_controller',
 'digital_shades_vol.1': 'digital_shades_vol._1',
 'digital_sheet_music': 'sheet_music',
 'digital_shopping_cart': 'shopping_cart_software',
 'digital_signage_broadcasting': 'digital_signage',
 'digital_signage_system': 'digital_signage',
 'digital_signal_processors': 'digital_signal_processor',
 'digital_signals_processor': 'digital_signal_processor',
 'digital_signature_scheme': 'digital_signature',
 'digital_signature_standard': 'digital_signature_algorithm',
 'digital_single-lens_reflex': 'digital_single-lens_reflex_camera',
 'digital_sky_highway': 'dish_network',
 'digital_slr_camera': 'digital_single-lens_reflex_camera',
 'digital_social_networking': 'social_network_service',
 'digital_sound_recording': 'digital_recording',
 'digital_spread_spectrum': 'spread_spectrum',
 'digital_still_camera': 'digital_camera',
 'digital_storage_system': 'data_storage_device',
 'digital_structures_records': 'son_kite',
 'digital_substraction_angiography': 'digital_subtraction_angiography',
 'digital_subtraction_angiogram': 'digital_subtraction_angiography',
 'digital_surface_model': 'digital_elevation_model',
 'digital_tape_recorder': 'tape_recorder',
 'digital_telephone_service': 'digital_telephony',
 'digital_television_broadcasting': 'digital_television',
 'digital_television_radio': 'digital-television_radio',
 'digital_television_recorder': 'digital_video_recorder',
 'digital_terrain_model': 'digital_elevation_model',
 'digital_terrestrial_tv': 'digital_terrestrial_television',
 'digital_textile_printing': 'direct_to_garment_printing',
 'digital_time-stamping_service': 'trusted_timestamping',
 'digital_to_analog': 'digital-to-analog_converter',
 'digital_triage_forensics': 'computer_forensics',
 'digital_tv_switch': 'digital_television_transition',
 'digital_tv_transition': 'digital_television_transition',
 'digital_universe_encyclopedia': 'digital_universe',
 'digital_universe_foundation': 'digital_universe',
 'digital_versatile_disc': 'dvd',
 'digital_versatile_disk': 'dvd',
 'digital_versus_film': 'digital_versus_film_photography',
 'digital_video_broadcast': 'digital_video_broadcasting',
 'digital_video_camera': 'video_camera',
 'digital_video_disc': 'dvd',
 'digital_video_discs': 'dvd',
 'digital_video_disk': 'dvd',
 'digital_video_effects': 'digital_video_effect',
 'digital_video_fingerprint': 'digital_video_fingerprinting',
 'digital_video_interface': 'digital_visual_interface',
 'digital_video_player': 'dvd_player',
 'digital_video_processing': 'video_processing',
 'digital_video_recorders': 'digital_video_recorder',
 'digital_video_recording': 'digital_video_recorder',
 'digital_vocal_tuning': 'pitch_correction',
 'digital_voice_recorder': 'dictation_machine',
 'digital_volt_meter': 'voltmeter',
 'digital_vs_film': 'digital_versus_film_photography',
 'digital_web_magazine': 'digital_web',
 'digital_webbing_presents': 'digital_webbing',
 'digitally_controlled_oscillator': 'digitally-controlled_oscillator',
 'digitally_controlled_potentiometer': 'digital_potentiometer',
 'digitally_reconstructed_radiograph': 'x-ray_computed_tomography',
 'digitally_reconstructed_radiographs': 'x-ray_computed_tomography',
 'digitalnet_holdings_inc': 'bae_systems_information_technology',
 'digitate_seborrheic_keratosis': 'stucco_keratosis',
 'digitech_bass_whammy': 'digitech_whammy',
 'digitech_whammy_pedal': 'digitech_whammy',
 'digitization_of_books': 'book_scanning',
 'digna_ochoa_placido': 'digna_ochoa',
 'digne_les_bains': 'digne-les-bains',
 'dignity_and_pride': 'dap_greeting',
 'dignity_of_labour': 'the_dignity_of_labour',
 'digswell_arst_trust': 'digswell_arts_trust',
 'digtial_signal_processor': 'digital_signal_processing',
 'dih_sabz_district': 'deh_sabz_district',
 'dihalo_addition_reaction': 'halogen_addition_reaction',
 'dihaysha_refugee_camp': 'dheisheh',
 'dihedral_calculator_prime': 'dihedral_prime',
 'dihedral_group_d2': 'dihedral_group',
 'dihedral_group_d3': 'dihedral_group',
 'dihedral_group_d4': 'dihedral_group',
 'dihedral_group_d5': 'dihedral_group',
 'dihedral_group_d6': 'dihedral_group_of_order_6',
 'dihedral_group_d7': 'dihedral_group',
 'dihydrate_butanedioic_acid': 'sodium_tartrate',
 'dihydrocodeine_enol_acetate': 'dihydrocodeinone_enol_acetate',
 'dihydrogen_monoxide_closet': 'flush_toilet',
 'dihydrogen_phosphate_ion': 'phosphate',
 'dihydrotestosterone_receptor_deficiency': 'androgen_insensitivity_syndrome',
 'dihydroxy_diethyl_ether': 'diethylene_glycol',
 'dihydroxyacetonephosphate_acyltransferase_deficiency': 'rhizomelic_chondrodysplasia_punctata',
 'dijing_jingwu_lue': 'dijing_jingwulue',
 'dijing_jingwu_luee': 'dijing_jingwulue',
 'dik_mik_davies': 'dik_mik',
 'dika_loa_toua': 'dika_toua',
 'dike-knewell_elementary_school': 'bath_school_department',
 'dikiri_and_trikiri': 'dikirion_and_trikirion',
 'dikke_van_dale': 'dutch_language_union',
 'diksmuide_administrative_arrondissement': 'arrondissement_of_diksmuide',
 'dil_apna_pujabi': 'dil_apna_punjabi',
 'dil_apnaa_punjabi': 'dil_apna_punjabi',
 'dil_chahta_hain': 'dil_chahta_hai',
 'dil_chatha_hai': 'dil_chahta_hai',
 'dil_dil_plateau': 'dil-dil_plateau',
 'dil_hai_tumhara': 'dil_hai_tumhaara',
 'dil_tera_deewana': 'dil_tera_diwana',
 'dilantin_hypersensitivity_syndrome': 'anticonvulsant_hypersensitivity_syndrome',
 'dilatation_and_curettage': 'dilation_and_curettage',
 'dilatator_naris_anterior': 'dilator_naris_muscle',
 'dilatator_naris_muscle': 'dilator_naris_muscle',
 'dilatator_naris_posterior': 'dilator_naris_muscle',
 'dilated_cardial_myopathy': 'dilated_cardiomyopathy',
 'dilating_the_pupils': 'mydriasis',
 'dilation_and_extraction': 'dilation_and_evacuation',
 'dilation_of_time': 'time_dilation',
 'dilator_pupillae_muscle': 'iris_dilator_muscle',
 'dilawar_khan_ghauri': 'dilawar_khan',
 'dilbert_image_gallery': 'dilbert',
 'dildos_and_plugs': 'dildo',
 'dileno_dexter_calvin': 'delino_dexter_calvin',
 'dilgo_khyentse_rinpoche': 'dilgo_khyentse',
 'dilip_k._chakrabarti': 'd._k._chakrabarti',
 'dilip_kumar_tirkey': 'dilip_tirkey',
 'dilip_parameshwar_gaonkar': 'dilip_p._gaonkar',
 'dilip_singh_judev': 'dilip_singh_judeo',
 'dill_hall_lane': 'enfield_cricket_club',
 'dill_mill_gaye': 'dill_mill_gayye',
 'dillard_university_buildings': 'dillard_university',
 'dilleita_mohamed_dilleita': 'dileita_mohamed_dileita',
 'dilley_high_school': 'dilley_independent_school_district',
 'dillinger_e_morto': 'dillinger_is_dead',
 'dillinger_escape_plan': 'the_dillinger_escape_plan',
 'dillingham_immigration_act': 'emergency_quota_act',
 'dillon_aero_inc': 'dillon_aero',
 'dilma_vana_roussef': 'dilma_rousseff',
 'dilma_vana_rousseff': 'dilma_rousseff',
 'dilo_oil_tree': 'calophyllum_inophyllum',
 'dilute_magnetic_semiconductor': 'magnetic_semiconductor',
 'dilute_sulfuric_acid': 'sulfuric_acid',
 'diluted_magnetic_semiconductor': 'magnetic_semiconductor',
 'dilworth_elementary_school': 'cupertino_union_school_district',
 'dim-light_melatonin_onset': 'phase_response_curve',
 'dim_sum_restaurant': 'dim_sum',
 'dima_halam_daoga': 'dima_halim_daoga',
 'dima_halim_daogah': 'dima_halim_daoga',
 'dima_yurevitz_grigoriev': 'dima_grigoriev',
 'dimasa_halim_daogah': 'dima_halim_daoga',
 'dime_a_dozen': 'a_dime_a_dozen',
 'dime_box_isd': 'dime_box_independent_school_district',
 'dime_savings_bank': 'dime_savings_bank_of_williamsburgh',
 'dime_store_novel': 'dime_novel',
 'dimebag_darrell_abbott': 'dimebag_darrell',
 'dimensia_digital_control': 'digital_command_center',
 'dimension_five_operator': 'classical_scaling_dimension',
 'dimension_four_operator': 'classical_scaling_dimension',
 'dimension_six_operator': 'classical_scaling_dimension',
 'dimensional_warrior_spielban': 'jikuu_senshi_spielban',
 'dimensionless_water_content': 'water_content',
 'dimensions_in_death': 'castle_of_blood',
 'dimensions_of_units': 'international_system_of_units',
 'dimeo_crime_family': 'soprano_crime_family',
 'dimethyl_sulfoxide_reductase': 'dmso_reductase',
 'dimethyl_sulphoxide_reductase': 'dmso_reductase',
 'dimethylester_kyseliny_tereftalove': 'dimethyl_terephthalate',
 'dimetrios_georgos_synodinos': 'jimmy_snyder',
 'dimick_baker_huntington': 'dimick_b._huntington',
 'diminished_radix_complement': 'method_of_complements',
 'diminishing_marginal_returns': 'diminishing_returns',
 'dimitar_ivanov_makriev': 'dimitar_makriev',
 'dimitar_ivanov_stoyanov': 'elin_pelin',
 'dimitar_janakiew_inkiow': 'dimitar_inkiow',
 'dimitar_nikolov_asenov': 'hadzhi_dimitar',
 'dimitar_panayotov_grekov': 'dimitar_grekov',
 'dimitre_manassiev_mehandjiysky': 'dimitre_mehandjiysky',
 'dimitri_dimitrievich_shostakovich': 'dmitri_shostakovich',
 'dimitri_fedorovich_egorov': 'dmitri_egorov',
 'dimitri_iosifovich_ivanovski': 'dmitry_ivanovsky',
 'dimitri_ivanovich_litvinov': 'dmitry_litvinov',
 'dimitri_ivanovich_mendeleev': 'dmitri_mendeleev',
 'dimitri_k._simes': 'dimitri_simes',
 'dimitri_mitropoulos/version_2': 'dimitri_mitropoulos',
 'dimitri_of_russia': 'dmitry_donskoy',
 'dimitri_p._bertsekas': 'dimitri_bertsekas',
 'dimitri_pavlovitch_riabouchinsky': 'dimitri_riabouchinsky',
 'dimitri_sergeevich_merezhkovski': 'dmitry_merezhkovsky',
 'dimitri_sergeivich_dokhturov': 'dmitry_dokhturov',
 'dimitri_stepanovich_bortniansky': 'dmitry_bortniansky',
 'dimitri_stepanowitsch_bortniansky': 'dmitry_bortniansky',
 'dimitri_the_lover': 'james_n._sears',
 'dimitri_van_heesch': 'doxygen',
 'dimitri_vasilievich_nalivkin': 'dimitri_nalivkin',
 'dimitri_vyacheslavovich_gusakov': 'dimitri_gusakov',
 'dimitrie_a._sturdza': 'dimitrie_sturdza',
 'dimitrie_a._sturza': 'dimitrie_sturdza',
 'dimitrie_alexandru_sturdza': 'dimitrie_sturdza',
 'dimitrie_i._ghica': 'dimitrie_i._ghika',
 'dimitrie_panaitescu_perpessicius': 'perpessicius',
 'dimitrie_prince_ghica': 'dimitrie_ghica',
 'dimitris_tofalos_arena': 'pampelloponisiako',
 'dimitriy_savelyevich_shuvaye': 'dmitry_shuvayev',
 'dimitros_i_cadi': 'demetrius_i_qadi',
 'dimitrovgrad_municipal_gymnasium': 'gymnasium_of_dimitrovgrad',
 'dimitry_of_pereslavl': 'dmitry_of_pereslavl',
 'dimitur_panayotov_grekov': 'dimitar_grekov',
 'dimmsdale_elementary_school': 'the_fairly_oddparents',
 'dimokratikos_stratos_elladas': 'democratic_army_of_greece',
 'dimokritos_international_airport': 'alexandroupolis_international_airport',
 'dimona_nuclear_centre': 'negev_nuclear_research_center',
 'dimorphic_jumping_spider': 'maevia_inclemens',
 'dimorphic_sexual_behavior': 'sexual_dimorphism',
 'dimple_of_venus': 'dimples_of_venus',
 'din_daa_daa': 'george_kranz',
 'din_i_ilahi': 'din-i-ilahi',
 'din_iso_128': 'iso_128',
 'dina_abbott_bergeron': 'dina_mergeron',
 'dina_abbott_mergeron': 'dina_mergeron',
 'dina_gottliebova_babbitt': 'dina_babbitt',
 'dina_habib_powell': 'dina_powell',
 'dina_ilyinichna_rubina': 'dina_rubina',
 'dina_ruiz_eastwood': 'dina_eastwood',
 'dina_s._a.': 'dina_s.a.',
 'dina_s_a': 'dina_s.a.',
 'dina_wein_reis': 'dina_wein-reis',
 'dinah_gottliebova_babbit': 'dina_babbitt',
 'dinah_maria_craik': 'dinah_craik',
 'dinah_maria_mulock': 'dinah_craik',
 'dinah_marler_mallet': 'dinah_marler',
 'dinah_mulock_craik': 'dinah_craik',
 'dinajpur_sadar_upazila': 'dinajpur_sadar',
 'dinamius_of_provence': 'dynamius_of_provence',
 'dinamo_bakili_baki': 'fk_baku',
 'dinamo_bakili_baku': 'fk_baku',
 'dinamo_gazovik_tumen': 'fc_tyumen',
 'dinamo_minsk_f.c.': 'fc_dinamo_minsk',
 'dinamo_odishi_zugdidi': 'fc_dinamo_zugdidi',
 'dinamo_sports_complex': 'dinamo_sports_center',
 'dinamo_tbilisi_bc': 'bc_dinamo_tbilisi',
 'dinamo_tbilisi_fc': 'fc_dinamo_tbilisi',
 'dinamo_yuni_minsk': 'fc_dinamo-juni_minsk',
 'dinant_administrative_arrondissement': 'arrondissement_of_dinant',
 'dinas_mawddwy_pass': 'dinas_mawddwy',
 'dine_and_ditch': 'dine_and_dash',
 'dine_suline_language': 'dene_suline_language',
 'diner_dash_2': 'diner_dash_2:_restaurant_rescue',
 'diner_dash_3': 'diner_dash:_flo_on_the_go',
 'diner_dash_4': 'diner_dash:_hometown_hero',
 'diner_de_cons': 'the_dinner_game',
 'diner_town_tycoon': 'diner_dash',
 'diners_club_card': 'diners_club_international',
 'dinesh_chandra_gupta': 'dinesh_gupta',
 'ding_a_dong': 'ding-a-dong',
 'ding_an_sich': 'noumenon',
 'ding_ding_tong': 'deuk_deuk_tong',
 'ding_dong_dell': 'ding_dong_bell',
 'ding_manalo_luna': 'cardozo_m._luna',
 'dinge_an_sich': 'noumenon',
 'dingiri_banda_wijetunge': 'dingiri_banda_wijetunga',
 'dingle-daingean_ui_chuis': 'dingle',
 'dingle/daingean_ui_chuis': 'dingle',
 'dingle_mackintosh_foot': 'dingle_foot',
 'dings_crusaders_rfc': 'dings_crusaders_r.f.c.',
 'dingy_flowered_kennedya': 'kennedia_nigricans',
 'dining_al_fresco': 'al_fresco_dining',
 'dining_cryptographer_protocol': 'dining_cryptographers_protocol',
 'dining_room_service': 'restaurant_management',
 'dinis_of_portugal': 'denis_of_portugal',
 'diniz_of_portugal': 'denis_of_portugal',
 'dinizulu_ka_cetshwayo': 'dinuzulu_kacetshwayo',
 'dinjiri_banda_wijetunga': 'dingiri_banda_wijetunga',
 'dinkar_balwant_deodhar': 'd._b._deodhar',
 'dinkar_d_patil': 'dinkar_d._patil',
 'dinmukhamed_a._kunayev': 'dinmukhamed_konayev',
 'dinmukhamed_akhmedovich_kunayev': 'dinmukhamed_konayev',
 'dinner_at_8': 'dinner_at_eight',
 'dinner_is_ruined': 'the_dinner_is_ruined',
 'dinner_lady_arms': 'one_way_ticket_to_hell..._and_back',
 'dinner_with_andre': 'my_dinner_with_andre',
 'dinnerware_art_gallery': 'dinnerware_artspace',
 'dinnington_town_fc': 'dinnington_town_f.c.',
 'dinny_the_dinosaur': 'cabazon_dinosaurs',
 'dino_buzzati_traverso': 'dino_buzzati',
 'dino_cardinal_monduzzi': 'dino_monduzzi',
 'dino_cardinal_staffa': 'dino_staffa',
 'dino_crisis_i': 'dino_crisis',
 'dino_crisis_ii': 'dino_crisis_2',
 'dino_crisis_iii': 'dino_crisis_3',
 'dino_danger_pack': 'zoo_tycoon_2:_dino_danger_pack',
 'dino_de_laurentis': 'dino_de_laurentiis',
 'dino_manuzzi_stadium': 'stadio_dino_manuzzi',
 'dino_park_tycoon': 'dinopark_tycoon',
 'dino_paul_crocetti': 'dean_martin',
 'dino_sete_cordas': 'dino_7_cordas',
 'dino_smores_pebbles': 'pebbles_cereal',
 'dino_thunder_project': 'power_rangers:_dino_thunder',
 'dinon_of_colophon': 'dinon',
 'dinorwic_power_station': 'dinorwig_power_station',
 'dinorwic_slate_quarries': 'dinorwic_quarry',
 'dinosaur_bird_connection': 'origin_of_birds',
 'dinosaur_bird_relation': 'origin_of_birds',
 'dinosaur_jr_discography': 'dinosaur_jr._discography',
 'dinosaur_state_park': 'dinosaur_state_park_and_arboretum',
 'dinosaur_war_aizenborg': 'dinosaur_war_izenborg',
 'dinosaurs_and_birds': 'origin_of_birds',
 'dinosaurs_before_dark': 'magic_tree_house_series',
 'dinozaurs:_the_series': 'dinozaurs',
 'dinshaw_eduljee_wacha': 'dinshaw_edulji_wacha',
 'dinshaw_manockjee_petit': 'dinshaw_maneckji_petit',
 'dinu_mihai_pescariu': 'dinu_pescariu',
 'dinu_viorel_moldovan': 'viorel_moldovan',
 'dinuzulu_ka_cetshwayo': 'dinuzulu_kacetshwayo',
 'dio_cassius_cocceianus': 'cassius_dio',
 'dio_of_prusa': 'dio_chrysostom',
 'dio_padre_misericordioso': 'jubilee_church',
 'diocesano_di_salerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'diocese_de_lausanne': 'bishop_of_lausanne',
 'diocese_east_carolina': 'episcopal_diocese_of_east_carolina',
 'diocese_in_europe': 'diocese_of_gibraltar_in_europe',
 'diocese_of_aachen': 'roman_catholic_diocese_of_aachen',
 'diocese_of_aarhus': 'ancient_see_of_aarhus',
 'diocese_of_aba': 'roman_catholic_diocese_of_aba',
 'diocese_of_abakaliki': 'roman_catholic_diocese_of_abakaliki',
 'diocese_of_abancay': 'roman_catholic_diocese_of_abancay',
 'diocese_of_abengourou': 'roman_catholic_diocese_of_abengourou',
 'diocese_of_abeokuta': 'roman_catholic_diocese_of_abeokuta',
 'diocese_of_abomey': 'roman_catholic_diocese_of_abomey',
 'diocese_of_acerenza': 'roman_catholic_archdiocese_of_acerenza',
 'diocese_of_acerra': 'roman_catholic_diocese_of_acerra',
 'diocese_of_achonry': 'bishop_of_achonry',
 'diocese_of_aci-reale': 'acireale',
 'diocese_of_acireale': 'roman_catholic_diocese_of_acireale',
 'diocese_of_acqs': 'ancient_diocese_of_dax',
 'diocese_of_acqui': 'roman_catholic_diocese_of_acqui',
 'diocese_of_adilabad': 'syro-malabar_catholic_diocese_of_adilabad',
 'diocese_of_adria': 'roman_catholic_diocese_of_adria-rovigo',
 'diocese_of_adria-rovigo': 'roman_catholic_diocese_of_adria-rovigo',
 'diocese_of_agartala': 'roman_catholic_diocese_of_agartala',
 'diocese_of_agats': 'roman_catholic_diocese_of_agats',
 'diocese_of_agboville': 'roman_catholic_diocese_of_agboville',
 'diocese_of_agde': 'ancient_diocese_of_agde',
 'diocese_of_agder': 'diocese_of_agder_og_telemark',
 'diocese_of_agen': 'roman_catholic_diocese_of_agen',
 'diocese_of_agrigento': 'roman_catholic_archdiocese_of_agrigento',
 'diocese_of_agrigentum': 'roman_catholic_archdiocese_of_agrigento',
 'diocese_of_ahiara': 'roman_catholic_diocese_of_ahiara',
 'diocese_of_ahmedabad': 'roman_catholic_diocese_of_ahmedabad',
 'diocese_of_aire': 'roman_catholic_diocese_of_aire',
 'diocese_of_aire-et-dax': 'roman_catholic_diocese_of_aire',
 'diocese_of_aitape': 'roman_catholic_diocese_of_aitape',
 'diocese_of_aix': 'roman_catholic_archdiocese_of_aix',
 'diocese_of_aix-en-provence-arles-embrun': 'roman_catholic_archdiocese_of_aix',
 'diocese_of_aizawl': 'roman_catholic_diocese_of_aizawl',
 'diocese_of_ajaccio': 'roman_catholic_diocese_of_ajaccio',
 'diocese_of_ajmer': 'roman_catholic_diocese_of_ajmer',
 'diocese_of_alagoinhas': 'roman_catholic_diocese_of_alagoinhas',
 'diocese_of_alais': 'ancient_diocese_of_alais',
 'diocese_of_alajuela': 'roman_catholic_diocese_of_alajuela',
 'diocese_of_alaminos': 'roman_catholic_diocese_of_alaminos',
 'diocese_of_alba': 'roman_catholic_diocese_of_alba_pompeia',
 'diocese_of_albacete': 'roman_catholic_diocese_of_albacete',
 'diocese_of_albano': 'roman_catholic_suburbicarian_diocese_of_albano',
 'diocese_of_albenga': 'roman_catholic_diocese_of_albenga-imperia',
 'diocese_of_albenga-imperia': 'roman_catholic_diocese_of_albenga-imperia',
 'diocese_of_albi': 'roman_catholic_archdiocese_of_albi',
 'diocese_of_ales': 'roman_catholic_diocese_of_ales-terralba',
 'diocese_of_ales-terralba': 'roman_catholic_diocese_of_ales-terralba',
 'diocese_of_alessandria': 'roman_catholic_diocese_of_alessandria_della_paglia',
 'diocese_of_alet': 'ancient_diocese_of_alet',
 'diocese_of_aleth': 'ancient_diocese_of_saint-malo',
 'diocese_of_alexandria': 'roman_catholic_diocese_of_alexandria-cornwall',
 'diocese_of_algarve': 'roman_catholic_diocese_of_faro',
 'diocese_of_alghero': 'roman_catholic_diocese_of_alghero-bosa',
 'diocese_of_alghero-bosa': 'roman_catholic_diocese_of_alghero-bosa',
 'diocese_of_algoma': 'anglican_diocese_of_algoma',
 'diocese_of_alife': 'roman_catholic_diocese_of_alife-caiazzo',
 'diocese_of_alife-caiazzo': 'roman_catholic_diocese_of_alife-caiazzo',
 'diocese_of_alindao': 'roman_catholic_diocese_of_alindao',
 'diocese_of_aliwal': 'roman_catholic_diocese_of_aliwal',
 'diocese_of_allahabad': 'roman_catholic_diocese_of_allahabad',
 'diocese_of_alleppey': 'roman_catholic_diocese_of_alleppey',
 'diocese_of_almenara': 'roman_catholic_diocese_of_almenara',
 'diocese_of_alotau-sideia': 'roman_catholic_diocese_of_alotau-sideia',
 'diocese_of_altamura-gravina-acquaviva': 'roman_catholic_diocese_of_altamura-gravina-acquaviva_delle_fonti',
 'diocese_of_amargosa': 'roman_catholic_diocese_of_amargosa',
 'diocese_of_amazonas': 'roman_catholic_archdiocese_of_manaus',
 'diocese_of_ambanja': 'roman_catholic_diocese_of_ambanja',
 'diocese_of_ambato': 'roman_catholic_diocese_of_ambato',
 'diocese_of_ambatondrazaka': 'roman_catholic_diocese_of_ambatondrazaka',
 'diocese_of_amboina': 'roman_catholic_diocese_of_amboina',
 'diocese_of_ambositra': 'roman_catholic_diocese_of_ambositra',
 'diocese_of_amiens': 'roman_catholic_diocese_of_amiens',
 'diocese_of_amos': 'roman_catholic_diocese_of_amos',
 'diocese_of_amparo': 'roman_catholic_diocese_of_amparo',
 'diocese_of_amphipolis': 'patriarchal_exarchate_for_orthodox_parishes_of_russian_tradition_in_western_europe',
 'diocese_of_ampurias': 'roman_catholic_diocese_of_tempio-ampurias',
 'diocese_of_amravati': 'roman_catholic_diocese_of_amravati',
 'diocese_of_anagni': 'roman_catholic_diocese_of_anagni-alatri',
 'diocese_of_anagni-alatri': 'roman_catholic_diocese_of_anagni-alatri',
 'diocese_of_andong': 'roman_catholic_diocese_of_andong',
 'diocese_of_andria': 'roman_catholic_diocese_of_andria',
 'diocese_of_angers': 'roman_catholic_diocese_of_angers',
 'diocese_of_anglona': 'roman_catholic_diocese_of_tursi-lagonegro',
 'diocese_of_anglona-tursi': 'roman_catholic_diocese_of_tursi-lagonegro',
 'diocese_of_angra': 'roman_catholic_diocese_of_angra',
 'diocese_of_anguo': 'roman_catholic_diocese_of_anguo',
 'diocese_of_ankwo': 'roman_catholic_diocese_of_anguo',
 'diocese_of_annecy': 'roman_catholic_diocese_of_annecy',
 'diocese_of_antibes': 'ancient_diocese_of_grasse',
 'diocese_of_antipolo': 'roman_catholic_diocese_of_antipolo',
 'diocese_of_antwerp': 'roman_catholic_diocese_of_antwerp',
 'diocese_of_antwerpen': 'roman_catholic_diocese_of_antwerp',
 'diocese_of_aosta': 'roman_catholic_diocese_of_aosta',
 'diocese_of_aquino': 'roman_catholic_diocese_of_sora-aquino-pontecorvo',
 'diocese_of_arctic': 'anglican_diocese_of_arctic',
 'diocese_of_ardagh': 'bishop_of_ardagh',
 'diocese_of_arecibo': 'roman_catholic_diocese_of_arecibo',
 'diocese_of_arequipa': 'arequipa_region',
 'diocese_of_arezzo': 'roman_catholic_diocese_of_arezzo-cortona-sansepolcro',
 'diocese_of_arezzo-cortona-sansepolcro': 'roman_catholic_diocese_of_arezzo-cortona-sansepolcro',
 'diocese_of_ariano': 'roman_catholic_diocese_of_ariano_irpino-lacedonia',
 'diocese_of_arica': 'roman_catholic_diocese_of_arica',
 'diocese_of_arles': 'ancient_diocese_of_arles',
 'diocese_of_arlington': 'roman_catholic_diocese_of_arlington',
 'diocese_of_armagh': 'archdiocese_of_armagh',
 'diocese_of_arras': 'roman_catholic_diocese_of_arras',
 'diocese_of_arua': 'roman_catholic_diocese_of_arua',
 'diocese_of_assis': 'roman_catholic_diocese_of_assis',
 'diocese_of_assisi': 'roman_catholic_diocese_of_assisi-nocera_umbra-gualdo_tadino',
 'diocese_of_asti': 'roman_catholic_diocese_of_asti',
 'diocese_of_astorga': 'roman_catholic_diocese_of_astorga',
 'diocese_of_atambua': 'roman_catholic_diocese_of_atambua',
 'diocese_of_aterrado': 'roman_catholic_diocese_of_luz',
 'diocese_of_atlanta': 'roman_catholic_archdiocese_of_atlanta',
 'diocese_of_auch': 'roman_catholic_archdiocese_of_auch',
 'diocese_of_auchi': 'roman_catholic_diocese_of_auchi',
 'diocese_of_augsburg': 'prince-bishopric_of_augsburg',
 'diocese_of_autun': 'roman_catholic_diocese_of_autun',
 'diocese_of_auxerre': 'ancient_diocese_of_auxerre',
 'diocese_of_aveiro': 'roman_catholic_diocese_of_aveiro',
 'diocese_of_avellino': 'roman_catholic_diocese_of_avellino',
 'diocese_of_avenches': 'bishop_of_lausanne',
 'diocese_of_aversa': 'roman_catholic_diocese_of_aversa',
 'diocese_of_avezzano': 'roman_catholic_diocese_of_avezzano',
 'diocese_of_avignon': 'roman_catholic_archdiocese_of_avignon',
 'diocese_of_avranches': 'roman_catholic_diocese_of_coutances',
 'diocese_of_awgu': 'roman_catholic_diocese_of_awgu',
 'diocese_of_ayacucho': 'ayacucho',
 'diocese_of_azul': 'roman_catholic_diocese_of_azul',
 'diocese_of_bacolod': 'roman_catholic_diocese_of_bacolod',
 'diocese_of_bagnorea': 'diocese_of_bagnoregio',
 'diocese_of_baker': 'roman_catholic_diocese_of_baker',
 'diocese_of_balanga': 'roman_catholic_diocese_of_balanga',
 'diocese_of_baltimore': 'roman_catholic_archdiocese_of_baltimore',
 'diocese_of_bamberg': 'roman_catholic_archdiocese_of_bamberg',
 'diocese_of_bandung': 'roman_catholic_diocese_of_bandung',
 'diocese_of_bangassou': 'roman_catholic_diocese_of_bangassou',
 'diocese_of_bangor': 'bishop_of_bangor',
 'diocese_of_bangued': 'roman_catholic_diocese_of_bangued',
 'diocese_of_banjarmasin': 'roman_catholic_diocese_of_banjarmasin',
 'diocese_of_banjul': 'roman_catholic_diocese_of_banjul',
 'diocese_of_banmaw': 'roman_catholic_diocese_of_banmaw',
 'diocese_of_barbados': 'bishop_of_barbados',
 'diocese_of_barcelona': 'roman_catholic_archdiocese_of_barcelona',
 'diocese_of_bardstown': 'roman_catholic_archdiocese_of_louisville',
 'diocese_of_bari': 'roman_catholic_archdiocese_of_bari-bitonto',
 'diocese_of_bari-bitonto': 'roman_catholic_archdiocese_of_bari-bitonto',
 'diocese_of_barquisimeto': 'roman_catholic_archdiocese_of_barquisimeto',
 'diocese_of_barra': 'roman_catholic_diocese_of_barra',
 'diocese_of_barrancabermeja': 'roman_catholic_diocese_of_barrancabermeja',
 'diocese_of_basel': 'roman_catholic_diocese_of_basel',
 'diocese_of_basle': 'roman_catholic_diocese_of_basel',
 'diocese_of_basse-terre': 'roman_catholic_diocese_of_basse-terre',
 'diocese_of_bata': 'roman_catholic_diocese_of_bata',
 'diocese_of_bath': 'diocese_of_bath_and_wells',
 'diocese_of_bayeux': 'roman_catholic_diocese_of_bayeux',
 'diocese_of_bayeux-lisieux': 'roman_catholic_diocese_of_bayeux',
 'diocese_of_bayonne': 'roman_catholic_diocese_of_bayonne',
 'diocese_of_bazas': 'ancient_diocese_of_bazas',
 'diocese_of_beaumont': 'roman_catholic_diocese_of_beaumont',
 'diocese_of_beauvais': 'roman_catholic_diocese_of_beauvais',
 'diocese_of_beauvais-noyon-senlis': 'roman_catholic_diocese_of_beauvais',
 'diocese_of_beijing': 'roman_catholic_archdiocese_of_beijing',
 'diocese_of_beja': 'roman_catholic_diocese_of_beja',
 'diocese_of_belgaum': 'roman_catholic_diocese_of_belgaum',
 'diocese_of_bellary': 'roman_catholic_diocese_of_bellary',
 'diocese_of_belleville': 'roman_catholic_diocese_of_belleville',
 'diocese_of_belley': 'roman_catholic_diocese_of_belley-ars',
 'diocese_of_belley-ars': 'roman_catholic_diocese_of_belley-ars',
 'diocese_of_belluno': 'roman_catholic_diocese_of_belluno-feltre',
 'diocese_of_belluno-feltre': 'roman_catholic_diocese_of_belluno-feltre',
 'diocese_of_belthangady': 'syro-malabar_catholic_diocese_of_belthangady',
 'diocese_of_benevento': 'roman_catholic_archdiocese_of_benevento',
 'diocese_of_bergamo': 'roman_catholic_diocese_of_bergamo',
 'diocese_of_bergen': 'ancient_diocese_of_bergen',
 'diocese_of_berlin': 'roman_catholic_archdiocese_of_berlin',
 'diocese_of_bethlehem': 'episcopal_diocese_of_bethlehem',
 'diocese_of_biella': 'roman_catholic_diocese_of_biella',
 'diocese_of_bilbao': 'roman_catholic_diocese_of_bilbao',
 'diocese_of_bisarchio': 'roman_catholic_diocese_of_ozieri',
 'diocese_of_bismarck': 'roman_catholic_diocese_of_bismarck',
 'diocese_of_bissau': 'roman_catholic_diocese_of_bissau',
 'diocese_of_blois': 'roman_catholic_diocese_of_blois',
 'diocese_of_boac': 'roman_catholic_diocese_of_boac',
 'diocese_of_bogor': 'roman_catholic_diocese_of_bogor',
 'diocese_of_boiano': 'roman_catholic_archdiocese_of_campobasso-boiano',
 'diocese_of_boise': 'roman_catholic_diocese_of_boise',
 'diocese_of_bolzano': 'roman_catholic_diocese_of_bolzano-brixen',
 'diocese_of_bolzano-bressanone': 'roman_catholic_diocese_of_bolzano-brixen',
 'diocese_of_bolzano-brixen': 'roman_catholic_diocese_of_bolzano-brixen',
 'diocese_of_bonfim': 'roman_catholic_diocese_of_bonfim',
 'diocese_of_bordeaux': 'roman_catholic_archdiocese_of_bordeaux',
 'diocese_of_bossangoa': 'roman_catholic_diocese_of_bossangoa',
 'diocese_of_botucatu': 'roman_catholic_archdiocese_of_botucatu',
 'diocese_of_boulogne': 'ancient_diocese_of_boulogne',
 'diocese_of_boulogne-sur-mer': 'ancient_diocese_of_boulogne',
 'diocese_of_bourges': 'roman_catholic_archdiocese_of_bourges',
 'diocese_of_bozen-brixen': 'roman_catholic_diocese_of_bolzano-brixen',
 'diocese_of_braga': 'roman_catholic_archdiocese_of_braga',
 'diocese_of_braganca-miranda': 'ecclesiastical_history_of_braga',
 'diocese_of_brandenburg': 'bishopric_of_brandenburg',
 'diocese_of_breda': 'roman_catholic_diocese_of_breda',
 'diocese_of_bremen': 'archdiocese_of_bremen',
 'diocese_of_brentwood': 'roman_catholic_diocese_of_brentwood',
 'diocese_of_brescia': 'roman_catholic_diocese_of_brescia',
 'diocese_of_bridgeport': 'roman_catholic_diocese_of_bridgeport',
 'diocese_of_brindisi': 'roman_catholic_archdiocese_of_brindisi-ostuni',
 'diocese_of_brindisi-ostuni': 'roman_catholic_archdiocese_of_brindisi-ostuni',
 'diocese_of_britain': 'roman_britain',
 'diocese_of_brixen': 'bishopric_of_brixen',
 'diocese_of_brno': 'roman_catholic_diocese_of_brno',
 'diocese_of_brooklyn': 'roman_catholic_diocese_of_brooklyn',
 'diocese_of_brownsville': 'roman_catholic_diocese_of_brownsville',
 'diocese_of_bruges': 'roman_catholic_diocese_of_brugge',
 'diocese_of_brugge': 'roman_catholic_diocese_of_brugge',
 'diocese_of_bulawayo': 'roman_catholic_archdiocese_of_bulawayo',
 'diocese_of_bunia': 'roman_catholic_diocese_of_bunia',
 'diocese_of_burgos': 'roman_catholic_archdiocese_of_burgos',
 'diocese_of_burlington': 'roman_catholic_diocese_of_burlington',
 'diocese_of_busan': 'roman_catholic_diocese_of_pusan',
 'diocese_of_butare': 'roman_catholic_diocese_of_butare',
 'diocese_of_butuan': 'roman_catholic_diocese_of_butuan',
 'diocese_of_buxar': 'roman_catholic_diocese_of_buxar',
 'diocese_of_bydgoszcz': 'roman_catholic_diocese_of_bydgoszcz',
 'diocese_of_cabanatuan': 'roman_catholic_diocese_of_cabanatuan',
 'diocese_of_cabimas': 'roman_catholic_diocese_of_cabimas',
 'diocese_of_caboverde': 'roman_catholic_diocese_of_santiago_de_cabo_verde',
 'diocese_of_cagli': 'diocese_of_cagli_e_pergola',
 'diocese_of_caguas': 'roman_catholic_diocese_of_caguas',
 'diocese_of_cahors': 'roman_catholic_diocese_of_cahors',
 'diocese_of_cajamarca': 'roman_catholic_diocese_of_cajamarca',
 'diocese_of_cajazeiras': 'roman_catholic_diocese_of_cajazeiras',
 'diocese_of_calabozo': 'roman_catholic_archdiocese_of_calabozo',
 'diocese_of_calbayog': 'roman_catholic_diocese_of_calbayog',
 'diocese_of_cali': 'cali',
 'diocese_of_california': 'episcopal_diocese_of_california',
 'diocese_of_callao': 'roman_catholic_diocese_of_callao',
 'diocese_of_caltagirone': 'roman_catholic_diocese_of_caltagirone',
 'diocese_of_caltanisetta': 'roman_catholic_diocese_of_caltanissetta',
 'diocese_of_caltanissetta': 'roman_catholic_diocese_of_caltanissetta',
 'diocese_of_calvi': 'roman_catholic_diocese_of_teano-calvi',
 'diocese_of_cambrai': 'roman_catholic_archdiocese_of_cambrai',
 'diocese_of_camden': 'roman_catholic_diocese_of_camden',
 'diocese_of_camerino': 'roman_catholic_archdiocese_of_camerino-san_severino_marche',
 'diocese_of_cammin': 'bishopric_of_cammin',
 'diocese_of_campeche': 'roman_catholic_diocese_of_campeche',
 'diocese_of_campos': 'roman_catholic_diocese_of_campos',
 'diocese_of_capaccio': 'roman_catholic_diocese_of_vallo_della_lucania',
 'diocese_of_capua': 'roman_catholic_archdiocese_of_capua',
 'diocese_of_carabayllo': 'roman_catholic_diocese_of_carabayllo',
 'diocese_of_caracas': 'roman_catholic_archdiocese_of_caracas',
 'diocese_of_caratinga': 'roman_catholic_diocese_of_caratinga',
 'diocese_of_carcasonne': 'roman_catholic_diocese_of_carcassonne-narbonne',
 'diocese_of_carcassonne': 'roman_catholic_diocese_of_carcassonne-narbonne',
 'diocese_of_carolina': 'roman_catholic_diocese_of_carolina',
 'diocese_of_carpentras': 'ancient_diocese_of_carpentras',
 'diocese_of_carpi': 'roman_catholic_diocese_of_carpi',
 'diocese_of_cartagena': 'roman_catholic_diocese_of_cartagena',
 'diocese_of_casale': 'roman_catholic_diocese_of_casale_monferrato',
 'diocese_of_caserta': 'roman_catholic_diocese_of_caserta',
 'diocese_of_cashel': 'roman_catholic_archdiocese_of_cashel_and_emly',
 'diocese_of_castellaneta': 'roman_catholic_diocese_of_castellaneta',
 'diocese_of_castres': 'ancient_diocese_of_castres',
 'diocese_of_catania': 'roman_catholic_archdiocese_of_catania',
 'diocese_of_catanzaro': 'roman_catholic_archdiocese_of_catanzaro-squillace',
 'diocese_of_cattaro': 'roman_catholic_diocese_of_kotor',
 'diocese_of_cava': 'diocese_of_cava_and_sarno',
 'diocese_of_cavaillon': 'ancient_diocese_of_cavaillon',
 'diocese_of_cayenne': 'roman_catholic_diocese_of_cayenne',
 'diocese_of_celaya': 'roman_catholic_diocese_of_celaya',
 'diocese_of_celje': 'roman_catholic_diocese_of_celje',
 'diocese_of_ceneda': 'roman_catholic_diocese_of_vittorio_veneto',
 'diocese_of_cesena': 'roman_catholic_diocese_of_cesena-sarsina',
 'diocese_of_cesena-sarsina': 'roman_catholic_diocese_of_cesena-sarsina',
 'diocese_of_ceuta': 'roman_catholic_diocese_of_ceuta',
 'diocese_of_chachapoyas': 'roman_catholic_diocese_of_chachapoyas',
 'diocese_of_chanthaburi': 'roman_catholic_diocese_of_chanthaburi',
 'diocese_of_charleston': 'roman_catholic_diocese_of_charleston',
 'diocese_of_charlotte': 'roman_catholic_diocese_of_charlotte',
 'diocese_of_charlottetown': 'roman_catholic_diocese_of_charlottetown',
 'diocese_of_chartres': 'roman_catholic_diocese_of_chartres',
 'diocese_of_cheju': 'roman_catholic_diocese_of_cheju',
 'diocese_of_chelmno': 'roman_catholic_diocese_of_pelplin',
 'diocese_of_cheongju': 'roman_catholic_diocese_of_cheongju',
 'diocese_of_cheyenne': 'roman_catholic_diocese_of_cheyenne',
 'diocese_of_chiavari': 'roman_catholic_diocese_of_chiavari',
 'diocese_of_chiclayo': 'roman_catholic_diocese_of_chiclayo',
 'diocese_of_chieti': 'roman_catholic_archdiocese_of_chieti-vasto',
 'diocese_of_chieti-vasto': 'roman_catholic_archdiocese_of_chieti-vasto',
 'diocese_of_chikmagalur': 'roman_catholic_diocese_of_chikmagalur',
 'diocese_of_chilapa': 'roman_catholic_diocese_of_chilpancingo-chilapa',
 'diocese_of_chimbote': 'roman_catholic_diocese_of_chimbote',
 'diocese_of_chioggia': 'roman_catholic_diocese_of_chioggia',
 'diocese_of_chipata': 'roman_catholic_diocese_of_chipata',
 'diocese_of_chiusi': 'diocese_of_chiusi-pienza',
 'diocese_of_chosica': 'roman_catholic_diocese_of_chosica',
 'diocese_of_chulucanas': 'roman_catholic_diocese_of_chulucanas',
 'diocese_of_chungju': 'roman_catholic_diocese_of_cheongju',
 'diocese_of_chur': 'roman_catholic_diocese_of_chur',
 'diocese_of_cienfuegos': 'roman_catholic_diocese_of_cienfuegos',
 'diocese_of_cincinnati': 'roman_catholic_archdiocese_of_cincinnati',
 'diocese_of_civitate': 'roman_catholic_diocese_of_san_severo',
 'diocese_of_civitavecchia': 'roman_catholic_diocese_of_civitavecchia-tarquinia',
 'diocese_of_civitavecchia-tarquinia': 'roman_catholic_diocese_of_civitavecchia-tarquinia',
 'diocese_of_clermont': 'roman_catholic_archdiocese_of_clermont',
 'diocese_of_clermont-ferrand': 'roman_catholic_archdiocese_of_clermont',
 'diocese_of_cleveland': 'roman_catholic_diocese_of_cleveland',
 'diocese_of_clifton': 'roman_catholic_diocese_of_clifton',
 'diocese_of_clonard': 'diocese_of_meath',
 'diocese_of_cluj-gherla': 'greek_catholic_diocese_of_cluj-gherla',
 'diocese_of_cochin': 'roman_catholic_diocese_of_cochin',
 'diocese_of_coimbra': 'roman_catholic_diocese_of_coimbra',
 'diocese_of_columbus': 'roman_catholic_diocese_of_columbus',
 'diocese_of_comminges': 'ancient_diocese_of_comminges',
 'diocese_of_como': 'roman_catholic_diocese_of_como',
 'diocese_of_concordia-pordenone': 'roman_catholic_diocese_of_concordia-pordenone',
 'diocese_of_condom': 'bishop_of_condom',
 'diocese_of_constance': 'bishopric_of_constance',
 'diocese_of_constantine': 'roman_catholic_diocese_of_constantine',
 'diocese_of_conversano': 'roman_catholic_diocese_of_conversano-monopoli',
 'diocese_of_conversano-monopoli': 'roman_catholic_diocese_of_conversano-monopoli',
 'diocese_of_corneto': 'roman_catholic_diocese_of_civitavecchia-tarquinia',
 'diocese_of_cornouaille': 'roman_catholic_diocese_of_quimper',
 'diocese_of_cornouailles': 'roman_catholic_diocese_of_quimper',
 'diocese_of_cosenza': 'roman_catholic_archdiocese_of_cosenza-bisignano',
 'diocese_of_cosenza-bisignano': 'roman_catholic_archdiocese_of_cosenza-bisignano',
 'diocese_of_cournouaille': 'roman_catholic_diocese_of_quimper',
 'diocese_of_couserans': 'ancient_diocese_of_couserans',
 'diocese_of_coutances': 'roman_catholic_diocese_of_coutances',
 'diocese_of_coutances-et-avranches': 'roman_catholic_diocese_of_coutances',
 'diocese_of_covington': 'roman_catholic_diocese_of_covington',
 'diocese_of_crema': 'roman_catholic_diocese_of_crema',
 'diocese_of_cremona': 'roman_catholic_diocese_of_cremona',
 'diocese_of_crotone': 'roman_catholic_archdiocese_of_crotone-santa_severina',
 'diocese_of_cubao': 'roman_catholic_diocese_of_cubao',
 'diocese_of_cuenca': 'roman_catholic_diocese_of_cuenca',
 'diocese_of_cuneo': 'roman_catholic_diocese_of_cuneo',
 'diocese_of_curitiba': 'roman_catholic_archdiocese_of_curitiba',
 'diocese_of_cusco': 'roman_catholic_archdiocese_of_cuzco',
 'diocese_of_daejeon': 'roman_catholic_diocese_of_daejeon',
 'diocese_of_dallas': 'roman_catholic_diocese_of_dallas',
 'diocese_of_daloa': 'roman_catholic_diocese_of_daloa',
 'diocese_of_daltonganj': 'roman_catholic_diocese_of_daltonganj',
 'diocese_of_darjeeling': 'roman_catholic_diocese_of_darjeeling',
 'diocese_of_davenport': 'roman_catholic_diocese_of_davenport',
 'diocese_of_dax': 'ancient_diocese_of_dax',
 'diocese_of_denpasar': 'roman_catholic_diocese_of_denpasar',
 'diocese_of_detroit': 'roman_catholic_archdiocese_of_detroit',
 'diocese_of_deventer': 'roman_catholic_diocese_of_deventer',
 'diocese_of_diamantina': 'roman_catholic_archdiocese_of_diamantina',
 'diocese_of_diano': 'roman_catholic_diocese_of_teggiano-policastro',
 'diocese_of_dibrugarh': 'roman_catholic_diocese_of_dibrugarh',
 'diocese_of_die': 'ancient_diocese_of_die',
 'diocese_of_digne': 'roman_catholic_diocese_of_digne',
 'diocese_of_dijon': 'roman_catholic_archdiocese_of_dijon',
 'diocese_of_dinajpur': 'roman_catholic_diocese_of_dinajpur',
 'diocese_of_djibouti': 'roman_catholic_diocese_of_djibouti',
 'diocese_of_doba': 'roman_catholic_diocese_of_doba',
 'diocese_of_dodoma': 'roman_catholic_diocese_of_dodoma',
 'diocese_of_dol': 'ancient_diocese_of_dol',
 'diocese_of_dorchester': 'ancient_diocese_of_dorchester',
 'diocese_of_douala': 'roman_catholic_archdiocese_of_douala',
 'diocese_of_dresden': 'roman_catholic_diocese_of_dresden-meissen',
 'diocese_of_dresden-meissen': 'roman_catholic_diocese_of_dresden-meissen',
 'diocese_of_drohiczyn': 'roman_catholic_diocese_of_drohiczyn',
 'diocese_of_dubrovnik': 'roman_catholic_diocese_of_dubrovnik',
 'diocese_of_dumka': 'roman_catholic_diocese_of_dumka',
 'diocese_of_dundee': 'roman_catholic_diocese_of_dundee',
 'diocese_of_eauze': 'ancient_diocese_of_eauze',
 'diocese_of_ebbsfleet': 'bishop_of_ebbsfleet',
 'diocese_of_edmonton': 'anglican_diocese_of_edmonton',
 'diocese_of_eisenstadt': 'roman_catholic_diocese_of_eisenstadt',
 'diocese_of_eldoret': 'roman_catholic_diocese_of_eldoret',
 'diocese_of_elna': 'roman_catholic_diocese_of_perpignan-elne',
 'diocese_of_elne': 'roman_catholic_diocese_of_perpignan-elne',
 'diocese_of_embrun': 'ancient_diocese_of_embrun',
 'diocese_of_emdeber': 'roman_catholic_diocese_of_emdeber',
 'diocese_of_enugu': 'roman_catholic_diocese_of_enugu',
 'diocese_of_erfurt': 'roman_catholic_diocese_of_erfurt',
 'diocese_of_erie': 'roman_catholic_diocese_of_erie',
 'diocese_of_eshowe': 'roman_catholic_diocese_of_eshowe',
 'diocese_of_essen': 'roman_catholic_diocese_of_essen',
 'diocese_of_europe': 'diocese_of_gibraltar_in_europe',
 'diocese_of_evora': 'roman_catholic_archdiocese_of_evora',
 'diocese_of_fabriano': 'roman_catholic_diocese_of_fabriano-matelica',
 'diocese_of_fabriano-matelica': 'roman_catholic_diocese_of_fabriano-matelica',
 'diocese_of_faenza-modigliana': 'roman_catholic_diocese_of_faenza-modigliana',
 'diocese_of_fairbanks': 'roman_catholic_diocese_of_fairbanks',
 'diocese_of_fano': 'roman_catholic_diocese_of_fano-fossombrone-cagli-pergola',
 'diocese_of_fano-fossombrone-cagli-pergola': 'roman_catholic_diocese_of_fano-fossombrone-cagli-pergola',
 'diocese_of_farafangana': 'roman_catholic_diocese_of_farafangana',
 'diocese_of_faras': 'coptic_diocese_of_faras',
 'diocese_of_faro': 'roman_catholic_diocese_of_faro',
 'diocese_of_feldkirch': 'roman_catholic_diocese_of_feldkirch',
 'diocese_of_fermo': 'roman_catholic_archdiocese_of_fermo',
 'diocese_of_ferrara': 'roman_catholic_archdiocese_of_ferrara-comacchio',
 'diocese_of_ferrara-comacchio': 'roman_catholic_archdiocese_of_ferrara-comacchio',
 'diocese_of_fidenza': 'roman_catholic_diocese_of_fidenza',
 'diocese_of_fiesole': 'roman_catholic_diocese_of_fiesole',
 'diocese_of_florence': 'roman_catholic_archdiocese_of_florence',
 'diocese_of_foggia': 'archdiocese_of_foggia',
 'diocese_of_foggia-bovino': 'roman_catholic_archdiocese_of_foggia-bovino',
 'diocese_of_foligno': 'roman_catholic_diocese_of_foligno',
 'diocese_of_fortaleza': 'roman_catholic_archdiocese_of_fortaleza',
 'diocese_of_fossano': 'roman_catholic_diocese_of_fossano',
 'diocese_of_frascati': 'roman_catholic_suburbicarian_diocese_of_frascati',
 'diocese_of_freiburg': 'roman_catholic_archdiocese_of_freiburg',
 'diocese_of_freising': 'roman_catholic_archdiocese_of_munich_and_freising',
 'diocese_of_fresno': 'roman_catholic_diocese_of_fresno',
 'diocese_of_frosinone-veroli-ferentino': 'roman_catholic_diocese_of_frosinone-veroli-ferentino',
 'diocese_of_fukuoka': 'roman_catholic_diocese_of_fukuoka',
 'diocese_of_fulda': 'roman_catholic_diocese_of_fulda',
 'diocese_of_funchal': 'roman_catholic_diocese_of_funchal',
 'diocese_of_gaborone': 'roman_catholic_diocese_of_gaborone',
 'diocese_of_gaeta': 'roman_catholic_archdiocese_of_gaeta',
 'diocese_of_galloway': 'roman_catholic_diocese_of_galloway',
 'diocese_of_gallup': 'roman_catholic_diocese_of_gallup',
 'diocese_of_galtelli': 'roman_catholic_diocese_of_nuoro',
 'diocese_of_galtelli-nuoro': 'roman_catholic_diocese_of_nuoro',
 'diocese_of_galveston-houston': 'roman_catholic_archdiocese_of_galveston-houston',
 'diocese_of_gap': 'roman_catholic_diocese_of_gap',
 'diocese_of_garanhuns': 'roman_catholic_diocese_of_garanhuns',
 'diocese_of_garissa': 'roman_catholic_diocese_of_garissa',
 'diocese_of_garoua': 'roman_catholic_archdiocese_of_garoua',
 'diocese_of_gaylord': 'roman_catholic_diocese_of_gaylord',
 'diocese_of_gbarnga': 'roman_catholic_diocese_of_gbarnga',
 'diocese_of_genoa': 'roman_catholic_archdiocese_of_genoa',
 'diocese_of_gent': 'roman_catholic_diocese_of_gent',
 'diocese_of_gerace': 'roman_catholic_diocese_of_locri-gerace',
 'diocese_of_getafe': 'roman_catholic_diocese_of_getafe',
 'diocese_of_ghent': 'roman_catholic_diocese_of_gent',
 'diocese_of_girgenti': 'roman_catholic_archdiocese_of_agrigento',
 'diocese_of_girona': 'roman_catholic_diocese_of_girona',
 'diocese_of_glasgow': 'archdiocese_of_glasgow',
 'diocese_of_glastonbury': 'diocese_of_bath_and_wells',
 'diocese_of_glendalough': 'diocese_of_dublin_and_glendalough',
 'diocese_of_gliwice': 'roman_catholic_diocese_of_gliwice',
 'diocese_of_gnesen-posen': 'roman_catholic_archdiocese_of_gniezno',
 'diocese_of_gniezno': 'roman_catholic_archdiocese_of_gniezno',
 'diocese_of_goa': 'roman_catholic_archdiocese_of_goa_and_daman',
 'diocese_of_gorz': 'roman_catholic_archdiocese_of_gorizia',
 'diocese_of_goya': 'roman_catholic_diocese_of_goya',
 'diocese_of_gozo': 'roman_catholic_diocese_of_gozo',
 'diocese_of_grasse': 'ancient_diocese_of_grasse',
 'diocese_of_gravina': 'diocese_of_gravina_and_montepeloso',
 'diocese_of_graz-seckau': 'roman_catholic_diocese_of_graz-seckau',
 'diocese_of_greensburg': 'roman_catholic_diocese_of_greensburg',
 'diocese_of_grenoble': 'roman_catholic_diocese_of_grenoble-vienne',
 'diocese_of_grenoble-vienne': 'roman_catholic_diocese_of_grenoble-vienne',
 'diocese_of_grodno': 'roman_catholic_diocese_of_grodno',
 'diocese_of_groningen-leeuwarden': 'roman_catholic_diocese_of_groningen-leeuwarden',
 'diocese_of_grosseto': 'roman_catholic_diocese_of_grosseto',
 'diocese_of_guadix': 'roman_catholic_diocese_of_guadix',
 'diocese_of_guanare': 'roman_catholic_diocese_of_guanare',
 'diocese_of_guarapuava': 'roman_catholic_diocese_of_guarapuava',
 'diocese_of_guayaquil': 'roman_catholic_archdiocese_of_guayaquil',
 'diocese_of_gubbio': 'roman_catholic_diocese_of_gubbio',
 'diocese_of_guiratinga': 'roman_catholic_diocese_of_guiratinga',
 'diocese_of_gulbarga': 'roman_catholic_diocese_of_gulbarga',
 'diocese_of_gulu': 'roman_catholic_archdiocese_of_gulu',
 'diocese_of_gumaca': 'roman_catholic_diocese_of_gumaca',
 'diocese_of_gumla': 'roman_catholic_diocese_of_gumla',
 'diocese_of_guntur': 'roman_catholic_diocese_of_guntur',
 'diocese_of_gurk': 'roman_catholic_diocese_of_gurk',
 'diocese_of_gwalior': 'roman_catholic_diocese_of_gwalior',
 'diocese_of_gweru': 'roman_catholic_diocese_of_gweru',
 'diocese_of_haarlem': 'roman_catholic_diocese_of_haarlem-amsterdam',
 'diocese_of_hakha': 'roman_catholic_diocese_of_hakha',
 'diocese_of_hakodate': 'roman_catholic_diocese_of_sendai',
 'diocese_of_halberstadt': 'bishopric_of_halberstadt',
 'diocese_of_halifax': 'roman_catholic_archdiocese_of_halifax',
 'diocese_of_hallam': 'roman_catholic_diocese_of_hallam',
 'diocese_of_hamhung': 'bishop_of_hamheung',
 'diocese_of_hamilton': 'roman_catholic_diocese_of_hamilton',
 'diocese_of_harare': 'anglican_diocese_of_mashonaland',
 'diocese_of_harrisburg': 'roman_catholic_diocese_of_harrisburg',
 'diocese_of_hasselt': 'roman_catholic_diocese_of_hasselt',
 'diocese_of_havelberg': 'bishopric_of_havelberg',
 'diocese_of_hazaribag': 'roman_catholic_diocese_of_hazaribag',
 'diocese_of_hearst': 'roman_catholic_diocese_of_hearst',
 'diocese_of_hengshui': 'roman_catholic_diocese_of_hengshui',
 'diocese_of_hexham': 'roman_catholic_diocese_of_hexham_and_newcastle',
 'diocese_of_hildesheim': 'roman_catholic_diocese_of_hildesheim',
 'diocese_of_hiroshima': 'roman_catholic_diocese_of_hiroshima',
 'diocese_of_hoima': 'roman_catholic_diocese_of_hoima',
 'diocese_of_honolulu': 'roman_catholic_diocese_of_honolulu',
 'diocese_of_huacho': 'roman_catholic_diocese_of_huacho',
 'diocese_of_huaraz': 'roman_catholic_diocese_of_huaraz',
 'diocese_of_huelva': 'roman_catholic_diocese_of_huelva',
 'diocese_of_huesca': 'roman_catholic_diocese_of_huesca',
 'diocese_of_huron': 'anglican_diocese_of_huron',
 'diocese_of_hvar': 'roman_catholic_diocese_of_hvar',
 'diocese_of_hwange': 'roman_catholic_diocese_of_hwange',
 'diocese_of_hyderabad': 'roman_catholic_archdiocese_of_hyderabad',
 'diocese_of_hyderabad-deccan': 'roman_catholic_archdiocese_of_hyderabad',
 'diocese_of_iba': 'roman_catholic_diocese_of_iba',
 'diocese_of_ibarra': 'roman_catholic_diocese_of_ibarra',
 'diocese_of_ibiza': 'roman_catholic_diocese_of_ibiza',
 'diocese_of_ica': 'roman_catholic_diocese_of_ica',
 'diocese_of_idukki': 'syro-malabar_catholic_diocese_of_idukki',
 'diocese_of_iesi': 'roman_catholic_diocese_of_jesi',
 'diocese_of_iglesias': 'roman_catholic_diocese_of_iglesias',
 'diocese_of_iguatu': 'roman_catholic_diocese_of_iguatu',
 'diocese_of_ihosy': 'roman_catholic_diocese_of_ihosy',
 'diocese_of_illyricum': 'diocese_of_pannonia',
 'diocese_of_ilorin': 'roman_catholic_diocese_of_ilorin',
 'diocese_of_imola': 'roman_catholic_diocese_of_imola',
 'diocese_of_imus': 'roman_catholic_diocese_of_imus',
 'diocese_of_incheon': 'roman_catholic_diocese_of_incheon',
 'diocese_of_indianapolis': 'roman_catholic_archdiocese_of_indianapolis',
 'diocese_of_indore': 'roman_catholic_diocese_of_indore',
 'diocese_of_innsbruck': 'roman_catholic_diocese_of_innsbruck',
 'diocese_of_iowa': 'episcopal_diocese_of_iowa',
 'diocese_of_iquique': 'roman_catholic_diocese_of_iquique',
 'diocese_of_irapuato': 'roman_catholic_diocese_of_irapuato',
 'diocese_of_iringa': 'roman_catholic_diocese_of_iringa',
 'diocese_of_ischia': 'roman_catholic_diocese_of_ischia',
 'diocese_of_isernia': 'roman_catholic_diocese_of_isernia-venafro',
 'diocese_of_isernia-venafro': 'roman_catholic_diocese_of_isernia-venafro',
 'diocese_of_issele-uku': 'roman_catholic_diocese_of_issele-uku',
 'diocese_of_itabuna': 'roman_catholic_diocese_of_itabuna',
 'diocese_of_itanagar': 'roman_catholic_diocese_of_itanagar',
 'diocese_of_itapeva': 'roman_catholic_diocese_of_itapeva',
 'diocese_of_ivrea': 'roman_catholic_diocese_of_ivrea',
 'diocese_of_jabalpur': 'roman_catholic_diocese_of_jabalpur',
 'diocese_of_jaboticabal': 'roman_catholic_diocese_of_jaboticabal',
 'diocese_of_jaca': 'roman_catholic_diocese_of_jaca',
 'diocese_of_jacarezinho': 'roman_catholic_diocese_of_jacarezinho',
 'diocese_of_jaffna': 'roman_catholic_diocese_of_jaffna',
 'diocese_of_jaipur': 'roman_catholic_diocese_of_jaipur',
 'diocese_of_jamshedpur': 'roman_catholic_diocese_of_jamshedpur',
 'diocese_of_jashpur': 'roman_catholic_diocese_of_jashpur',
 'diocese_of_jayapura': 'roman_catholic_diocese_of_jayapura',
 'diocese_of_jeju': 'roman_catholic_diocese_of_cheju',
 'diocese_of_jeonju': 'roman_catholic_diocese_of_jeonju',
 'diocese_of_jerusalem': 'anglican_bishop_in_jerusalem',
 'diocese_of_jesi': 'roman_catholic_diocese_of_jesi',
 'diocese_of_jhansi': 'roman_catholic_diocese_of_jhansi',
 'diocese_of_joinville': 'roman_catholic_diocese_of_joinville',
 'diocese_of_joliet': 'roman_catholic_diocese_of_joliet_in_illinois',
 'diocese_of_jowai': 'roman_catholic_diocese_of_jowai',
 'diocese_of_julin': 'bishopric_of_cammin',
 'diocese_of_jullundur': 'roman_catholic_diocese_of_jullundur',
 'diocese_of_juneau': 'roman_catholic_diocese_of_juneau',
 'diocese_of_kabankalan': 'roman_catholic_diocese_of_kabankalan',
 'diocese_of_kabgayi': 'roman_catholic_diocese_of_kabgayi',
 'diocese_of_kaduna': 'roman_catholic_archdiocese_of_kaduna',
 'diocese_of_kagoshima': 'roman_catholic_diocese_of_kagoshima',
 'diocese_of_kakamega': 'roman_catholic_diocese_of_kakamega',
 'diocese_of_kalisz': 'roman_catholic_diocese_of_kalisz',
 'diocese_of_kamina': 'roman_catholic_diocese_of_kamina',
 'diocese_of_kamloops': 'roman_catholic_diocese_of_kamloops',
 'diocese_of_kammin': 'bishopric_of_cammin',
 'diocese_of_kandy': 'roman_catholic_diocese_of_kandy',
 'diocese_of_kanjirappally': 'syro-malabar_catholic_diocese_of_kanjirappally',
 'diocese_of_kaolack': 'roman_catholic_diocese_of_kaolack',
 'diocese_of_kasongo': 'roman_catholic_diocese_of_kasongo',
 'diocese_of_katiola': 'roman_catholic_diocese_of_katiola',
 'diocese_of_katowice': 'roman_catholic_archdiocese_of_katowice',
 'diocese_of_kearney': 'roman_catholic_diocese_of_grand_island',
 'diocese_of_keewatin': 'anglican_diocese_of_keewatin',
 'diocese_of_keningau': 'roman_catholic_diocese_of_keningau',
 'diocese_of_kerne': 'roman_catholic_diocese_of_quimper',
 'diocese_of_kerry': 'roman_catholic_diocese_of_kerry',
 'diocese_of_ketapang': 'roman_catholic_diocese_of_ketapang',
 'diocese_of_khunti': 'roman_catholic_diocese_of_khunti',
 'diocese_of_kielce': 'roman_catholic_diocese_of_kielce',
 'diocese_of_kimberley': 'roman_catholic_diocese_of_kimberley',
 'diocese_of_kingston': 'roman_catholic_archdiocese_of_kingston',
 'diocese_of_kingstown': 'roman_catholic_diocese_of_kingstown',
 'diocese_of_kisantu': 'roman_catholic_diocese_of_kisantu',
 'diocese_of_kisii': 'roman_catholic_diocese_of_kisii',
 'diocese_of_kisumu': 'roman_catholic_archdiocese_of_kisumu',
 'diocese_of_klerksdorp': 'roman_catholic_diocese_of_klerksdorp',
 'diocese_of_kokstad': 'roman_catholic_diocese_of_kokstad',
 'diocese_of_kongolo': 'roman_catholic_diocese_of_kongolo',
 'diocese_of_konstanz': 'bishopric_of_constance',
 'diocese_of_kontum': 'roman_catholic_diocese_of_kontum',
 'diocese_of_koper': 'roman_catholic_diocese_of_koper',
 'diocese_of_kothamangalam': 'syro-malabar_catholic_diocese_of_kothamangalam',
 'diocese_of_kotor': 'roman_catholic_diocese_of_kotor',
 'diocese_of_kottayam': 'knanaya',
 'diocese_of_koudougou': 'roman_catholic_diocese_of_koudougou',
 'diocese_of_kribi': 'roman_catholic_diocese_of_kribi',
 'diocese_of_krishnagar': 'roman_catholic_diocese_of_krishnagar',
 'diocese_of_krk': 'roman_catholic_diocese_of_krk',
 'diocese_of_kroonstad': 'roman_catholic_diocese_of_kroonstad',
 'diocese_of_kuching': 'bishop_of_kuching',
 'diocese_of_kumbakonam': 'roman_catholic_diocese_of_kumbakonam',
 'diocese_of_kyoto': 'roman_catholic_diocese_of_kyoto',
 'diocese_of_lages': 'roman_catholic_diocese_of_lages',
 'diocese_of_lahore': 'roman_catholic_archdiocese_of_lahore',
 'diocese_of_lai': 'roman_catholic_diocese_of_lai',
 'diocese_of_lamego': 'roman_catholic_diocese_of_lamego',
 'diocese_of_lancaster': 'roman_catholic_diocese_of_lancaster',
 'diocese_of_lanciano': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'diocese_of_lanciano-ortona': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'diocese_of_langres': 'roman_catholic_diocese_of_langres',
 'diocese_of_lanusei': 'roman_catholic_diocese_of_lanusei',
 'diocese_of_laon': 'ancient_diocese_of_laon',
 'diocese_of_laredo': 'roman_catholic_diocese_of_laredo',
 'diocese_of_lashio': 'roman_catholic_diocese_of_lashio',
 'diocese_of_latina': 'roman_catholic_diocese_of_latina-terracina-sezze-priverno',
 'diocese_of_latina-terracina-sezze-priverno': 'roman_catholic_diocese_of_latina-terracina-sezze-priverno',
 'diocese_of_laureacum': 'ancient_diocese_of_laureacum',
 'diocese_of_lausanne': 'bishop_of_lausanne',
 'diocese_of_laval': 'roman_catholic_diocese_of_laval',
 'diocese_of_lavant': 'lavant',
 'diocese_of_lavaur': 'ancient_diocese_of_lavaur',
 'diocese_of_lead': 'roman_catholic_diocese_of_rapid_city',
 'diocese_of_lebus': 'bishopric_of_lebus',
 'diocese_of_lecce': 'roman_catholic_archdiocese_of_lecce',
 'diocese_of_lectoure': 'ancient_diocese_of_lectoure',
 'diocese_of_leeds': 'roman_catholic_diocese_of_leeds',
 'diocese_of_legazpi': 'roman_catholic_diocese_of_legazpi',
 'diocese_of_leghorn': 'roman_catholic_diocese_of_livorno',
 'diocese_of_legnica': 'roman_catholic_diocese_of_legnica',
 'diocese_of_lerida': 'roman_catholic_diocese_of_lleida',
 'diocese_of_lescar': 'ancient_diocese_of_lescar',
 'diocese_of_lille': 'roman_catholic_archdiocese_of_lille',
 'diocese_of_limburg': 'roman_catholic_diocese_of_limburg',
 'diocese_of_limeira': 'roman_catholic_diocese_of_limeira',
 'diocese_of_limoges': 'roman_catholic_diocese_of_limoges',
 'diocese_of_lindine': 'diocese_of_lincoln',
 'diocese_of_lindsey': 'diocese_of_lincoln',
 'diocese_of_lins': 'roman_catholic_diocese_of_lins',
 'diocese_of_linz': 'roman_catholic_diocese_of_linz',
 'diocese_of_lisala': 'roman_catholic_diocese_of_lisala',
 'diocese_of_lisbon': 'patriarch_of_lisbon',
 'diocese_of_lisieux': 'roman_catholic_diocese_of_lisieux',
 'diocese_of_livingstone': 'roman_catholic_diocese_of_livingstone',
 'diocese_of_livorno': 'roman_catholic_diocese_of_livorno',
 'diocese_of_ljubljana': 'roman_catholic_archdiocese_of_ljubljana',
 'diocese_of_lleida': 'roman_catholic_diocese_of_lleida',
 'diocese_of_locri-gerace': 'roman_catholic_diocese_of_locri-gerace',
 'diocese_of_lodi': 'roman_catholic_diocese_of_lodi',
 'diocese_of_lokoja': 'roman_catholic_diocese_of_lokoja',
 'diocese_of_lombez': 'ancient_diocese_of_lombez',
 'diocese_of_lorch': 'ancient_diocese_of_laureacum',
 'diocese_of_louisville': 'roman_catholic_archdiocese_of_louisville',
 'diocese_of_lourdes': 'roman_catholic_diocese_of_tarbes-et-lourdes',
 'diocese_of_lublin': 'roman_catholic_archdiocese_of_lublin',
 'diocese_of_lucca': 'roman_catholic_archdiocese_of_lucca',
 'diocese_of_lucena': 'roman_catholic_diocese_of_lucena',
 'diocese_of_lucknow': 'roman_catholic_diocese_of_lucknow',
 'diocese_of_lugano': 'roman_catholic_diocese_of_lugano',
 'diocese_of_lugo': 'roman_catholic_diocese_of_lugo',
 'diocese_of_lungro': 'eparchy_of_lungro_degli_albanesi',
 'diocese_of_luni': 'roman_catholic_diocese_of_la_spezia-sarzana-brugnato',
 'diocese_of_lyallpur': 'roman_catholic_diocese_of_faisalabad',
 'diocese_of_lyon': 'roman_catholic_archdiocese_of_lyon',
 'diocese_of_lyon-vienne': 'roman_catholic_archdiocese_of_lyon',
 'diocese_of_lyons': 'roman_catholic_archdiocese_of_lyon',
 'diocese_of_macau': 'roman_catholic_diocese_of_macau',
 'diocese_of_macerata-tolentino-recanati-cingoli-treia': 'roman_catholic_diocese_of_macerata-tolentino-recanati-cingoli-treia',
 'diocese_of_madison': 'roman_catholic_diocese_of_madison',
 'diocese_of_madrid': 'roman_catholic_archdiocese_of_madrid',
 'diocese_of_madura': 'roman_catholic_archdiocese_of_madurai',
 'diocese_of_magdeburg': 'roman_catholic_diocese_of_magdeburg',
 'diocese_of_maguelone': 'roman_catholic_archdiocese_of_montpellier',
 'diocese_of_maguelonne': 'roman_catholic_archdiocese_of_montpellier',
 'diocese_of_mahajanga': 'roman_catholic_diocese_of_mahajanga',
 'diocese_of_maillezais': 'ancient_diocese_of_maillezais',
 'diocese_of_mainz': 'roman_catholic_diocese_of_mainz',
 'diocese_of_malacca': 'roman_catholic_diocese_of_melaka-johor',
 'diocese_of_malang': 'roman_catholic_diocese_of_malang',
 'diocese_of_malaybalay': 'roman_catholic_diocese_of_malaybalay',
 'diocese_of_malines': 'archbishopric_of_mechelen-brussels',
 'diocese_of_mallorca': 'roman_catholic_diocese_of_majorca',
 'diocese_of_malolos': 'roman_catholic_diocese_of_malolos',
 'diocese_of_man': 'roman_catholic_diocese_of_man',
 'diocese_of_manado': 'roman_catholic_diocese_of_manado',
 'diocese_of_mananjary': 'roman_catholic_diocese_of_mananjary',
 'diocese_of_mananthavady': 'syro-malabar_catholic_diocese_of_mananthavady',
 'diocese_of_manfredonia': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'diocese_of_mangalore': 'roman_catholic_diocese_of_mangalore',
 'diocese_of_mans': 'roman_catholic_diocese_of_le_mans',
 'diocese_of_mantova': 'roman_catholic_diocese_of_mantua',
 'diocese_of_mantua': 'roman_catholic_diocese_of_mantua',
 'diocese_of_manzini': 'roman_catholic_diocese_of_manzini',
 'diocese_of_maradi': 'roman_catholic_diocese_of_maradi',
 'diocese_of_mariana': 'roman_catholic_archdiocese_of_mariana',
 'diocese_of_marianhill': 'roman_catholic_diocese_of_mariannhill',
 'diocese_of_mariannhill': 'roman_catholic_diocese_of_mariannhill',
 'diocese_of_maribor': 'roman_catholic_archdiocese_of_maribor',
 'diocese_of_marseille': 'roman_catholic_archdiocese_of_marseille',
 'diocese_of_marseilles': 'roman_catholic_archdiocese_of_marseille',
 'diocese_of_marsi': 'roman_catholic_diocese_of_avezzano',
 'diocese_of_masan': 'roman_catholic_diocese_of_masan',
 'diocese_of_matamoros': 'roman_catholic_diocese_of_matamoros',
 'diocese_of_matanzas': 'roman_catholic_diocese_of_matanzas',
 'diocese_of_matelica': 'roman_catholic_diocese_of_fabriano-matelica',
 'diocese_of_matera': 'roman_catholic_archdiocese_of_matera-irsina',
 'diocese_of_matera-irsina': 'roman_catholic_archdiocese_of_matera-irsina',
 'diocese_of_maumere': 'roman_catholic_diocese_of_maumere',
 'diocese_of_maurienne': 'diocese_of_saint-jean-de-maurienne',
 'diocese_of_mazara': 'roman_catholic_diocese_of_mazara_del_vallo',
 'diocese_of_mazzara': 'roman_catholic_diocese_of_mazara_del_vallo',
 'diocese_of_mbeya': 'roman_catholic_diocese_of_mbeya',
 'diocese_of_meaux': 'roman_catholic_diocese_of_meaux',
 'diocese_of_mechelen': 'archbishopric_of_mechelen-brussels',
 'diocese_of_mechlin': 'archbishopric_of_mechelen-brussels',
 'diocese_of_meerut': 'roman_catholic_diocese_of_meerut',
 'diocese_of_meissen': 'roman_catholic_diocese_of_dresden-meissen',
 'diocese_of_melaka-johor': 'roman_catholic_diocese_of_melaka-johor',
 'diocese_of_melfi': 'roman_catholic_diocese_of_melfi-rapolla-venosa',
 'diocese_of_melfi-rapolla': 'roman_catholic_diocese_of_melfi-rapolla-venosa',
 'diocese_of_melfi-rapolla-venosa': 'roman_catholic_diocese_of_melfi-rapolla-venosa',
 'diocese_of_melipilla': 'roman_catholic_diocese_of_melipilla',
 'diocese_of_mende': 'roman_catholic_diocese_of_mende',
 'diocese_of_menevia': 'roman_catholic_diocese_of_menevia',
 'diocese_of_menorca': 'roman_catholic_diocese_of_menorca',
 'diocese_of_mercia': 'diocese_of_lichfield',
 'diocese_of_merlo-moreno': 'roman_catholic_diocese_of_merlo-moreno',
 'diocese_of_merseburg': 'bishopric_of_merseburg',
 'diocese_of_meru': 'roman_catholic_diocese_of_meru',
 'diocese_of_metuchen': 'roman_catholic_diocese_of_metuchen',
 'diocese_of_metz': 'roman_catholic_diocese_of_metz',
 'diocese_of_mexicali': 'roman_catholic_diocese_of_mexicali',
 'diocese_of_miao': 'roman_catholic_diocese_of_miao',
 'diocese_of_miarinarivo': 'roman_catholic_diocese_of_miarinarivo',
 'diocese_of_middlesbrough': 'roman_catholic_diocese_of_middlesbrough',
 'diocese_of_milan': 'roman_catholic_archdiocese_of_milan',
 'diocese_of_mileto': 'roman_catholic_diocese_of_mileto-nicotera-tropea',
 'diocese_of_mileto-nicotera-tropea': 'roman_catholic_diocese_of_mileto-nicotera-tropea',
 'diocese_of_minden': 'bishopric_of_minden',
 'diocese_of_minna': 'roman_catholic_diocese_of_minna',
 'diocese_of_minnesota': 'episcopal_diocese_of_minnesota',
 'diocese_of_mirepoix': 'ancient_diocese_of_mirepoix',
 'diocese_of_miri': 'roman_catholic_diocese_of_miri',
 'diocese_of_modena': 'roman_catholic_archdiocese_of_modena-nonantola',
 'diocese_of_modena-nonantola': 'roman_catholic_archdiocese_of_modena-nonantola',
 'diocese_of_mogadishu': 'roman_catholic_diocese_of_mogadiscio',
 'diocese_of_molfetta': 'roman_catholic_diocese_of_molfetta-ruvo-giovinazzo-terlizzi',
 'diocese_of_molfetta-ruvo-giovinazzo-terlizzi': 'roman_catholic_diocese_of_molfetta-ruvo-giovinazzo-terlizzi',
 'diocese_of_monaco': 'roman_catholic_archdiocese_of_monaco',
 'diocese_of_mongu': 'roman_catholic_diocese_of_mongu',
 'diocese_of_monreale': 'roman_catholic_archdiocese_of_monreale',
 'diocese_of_mont-laurier': 'roman_catholic_diocese_of_mont-laurier',
 'diocese_of_montauban': 'roman_catholic_diocese_of_montauban',
 'diocese_of_montefeltro': 'roman_catholic_diocese_of_san_marino-montefeltro',
 'diocese_of_montepulciano': 'roman_catholic_diocese_of_montepulciano-chiusi-pienza',
 'diocese_of_montepulciano-chiusi-pienza': 'roman_catholic_diocese_of_montepulciano-chiusi-pienza',
 'diocese_of_monterey': 'roman_catholic_diocese_of_monterey_in_california',
 'diocese_of_monterey-fresno': 'roman_catholic_diocese_of_monterey-fresno',
 'diocese_of_montpellier': 'roman_catholic_archdiocese_of_montpellier',
 'diocese_of_monze': 'roman_catholic_diocese_of_monze',
 'diocese_of_moosonee': 'roman_catholic_diocese_of_moosonee',
 'diocese_of_moramanga': 'roman_catholic_diocese_of_moramanga',
 'diocese_of_moriana': 'diocese_of_saint-jean-de-maurienne',
 'diocese_of_morombe': 'roman_catholic_diocese_of_morombe',
 'diocese_of_morondava': 'roman_catholic_diocese_of_morondava',
 'diocese_of_moroto': 'roman_catholic_diocese_of_moroto',
 'diocese_of_moshi': 'roman_catholic_diocese_of_moshi',
 'diocese_of_mostar-duvno': 'roman_catholic_diocese_of_mostar-duvno',
 'diocese_of_motherwell': 'roman_catholic_diocese_of_motherwell',
 'diocese_of_mouila': 'roman_catholic_diocese_of_mouila',
 'diocese_of_moulins': 'roman_catholic_diocese_of_moulins',
 'diocese_of_moundou': 'roman_catholic_diocese_of_moundou',
 'diocese_of_muro': 'diocese_of_muro_lucano',
 'diocese_of_muro-lucano': 'diocese_of_muro_lucano',
 'diocese_of_muzaffarpur': 'roman_catholic_diocese_of_muzaffarpur',
 'diocese_of_mysore': 'roman_catholic_diocese_of_mysore',
 'diocese_of_nachingwea': 'roman_catholic_diocese_of_lindi',
 'diocese_of_nagoya': 'roman_catholic_diocese_of_nagoya',
 'diocese_of_nagpur': 'roman_catholic_archdiocese_of_nagpur',
 'diocese_of_naha': 'roman_catholic_diocese_of_naha',
 'diocese_of_nakuru': 'roman_catholic_diocese_of_nakuru',
 'diocese_of_namur': 'roman_catholic_diocese_of_namur',
 'diocese_of_nancy': 'roman_catholic_diocese_of_nancy',
 'diocese_of_nancy-toul': 'roman_catholic_diocese_of_nancy',
 'diocese_of_nanjing': 'roman_catholic_archdiocese_of_nanking',
 'diocese_of_nanterre': 'roman_catholic_diocese_of_nanterre',
 'diocese_of_nantes': 'roman_catholic_diocese_of_nantes',
 'diocese_of_narbonne': 'ancient_diocese_of_narbonne',
 'diocese_of_natchez': 'natchesium',
 'diocese_of_natitingou': 'roman_catholic_diocese_of_natitingou',
 'diocese_of_naumburg': 'naumburg',
 'diocese_of_ndola': 'roman_catholic_diocese_of_ndola',
 'diocese_of_nellore': 'roman_catholic_diocese_of_nellore',
 'diocese_of_nepi': 'diocese_of_nepi-sutri',
 'diocese_of_nevers': 'roman_catholic_diocese_of_nevers',
 'diocese_of_ngozi': 'roman_catholic_diocese_of_ngozi',
 'diocese_of_niagara': 'anglican_diocese_of_niagara',
 'diocese_of_niamey': 'roman_catholic_archdiocese_of_niamey',
 'diocese_of_nicastro': 'roman_catholic_diocese_of_lamezia_terme',
 'diocese_of_nice': 'roman_catholic_diocese_of_nice',
 'diocese_of_nicolet': 'roman_catholic_diocese_of_nicolet',
 'diocese_of_niigata': 'roman_catholic_diocese_of_niigata',
 'diocese_of_ningbo': 'roman_catholic_diocese_of_ningbo',
 'diocese_of_nitra': 'roman_catholic_diocese_of_nitra',
 'diocese_of_nkongsamba': 'roman_catholic_archdiocese_of_garoua',
 'diocese_of_nola': 'roman_catholic_diocese_of_nola',
 'diocese_of_nongstoin': 'roman_catholic_diocese_of_nongstoin',
 'diocese_of_northampton': 'roman_catholic_diocese_of_northampton',
 'diocese_of_noto': 'roman_catholic_diocese_of_noto',
 'diocese_of_nottingham': 'roman_catholic_diocese_of_nottingham',
 'diocese_of_nouna': 'roman_catholic_diocese_of_nouna',
 'diocese_of_nouna-dedougou': 'roman_catholic_diocese_of_nouna',
 'diocese_of_novaliches': 'roman_catholic_diocese_of_novaliches',
 'diocese_of_novara': 'roman_catholic_diocese_of_novara',
 'diocese_of_noyon': 'ancient_diocese_of_noyon',
 'diocese_of_noyon-tournai': 'ancient_diocese_of_noyon',
 'diocese_of_nuoro': 'roman_catholic_diocese_of_nuoro',
 'diocese_of_nyeri': 'roman_catholic_archdiocese_of_nyeri',
 'diocese_of_nyundo': 'roman_catholic_diocese_of_nyundo',
 'diocese_of_oakland': 'roman_catholic_diocese_of_oakland',
 'diocese_of_oeiras': 'roman_catholic_diocese_of_oeiras',
 'diocese_of_ogdensburg': 'roman_catholic_diocese_of_ogdensburg',
 'diocese_of_ogliastra': 'roman_catholic_diocese_of_lanusei',
 'diocese_of_ogoja': 'roman_catholic_diocese_of_ogoja',
 'diocese_of_oita': 'roman_catholic_diocese_of_oita',
 'diocese_of_olinda': 'roman_catholic_archdiocese_of_olinda_e_recife',
 'diocese_of_olomouc': 'roman_catholic_archdiocese_of_olomouc',
 'diocese_of_oloron': 'ancient_diocese_of_oloron',
 'diocese_of_omaha': 'roman_catholic_archdiocese_of_omaha',
 'diocese_of_ondo': 'roman_catholic_diocese_of_ondo',
 'diocese_of_ontario': 'anglican_diocese_of_ontario',
 'diocese_of_opole': 'roman_catholic_diocese_of_opole',
 'diocese_of_oradea': 'roman_catholic_diocese_of_oradea_mare',
 'diocese_of_oran': 'roman_catholic_diocese_of_oran',
 'diocese_of_orense': 'roman_catholic_diocese_of_ourense',
 'diocese_of_oria': 'roman_catholic_diocese_of_oria',
 'diocese_of_oriens': 'diocese_of_the_east',
 'diocese_of_orihuela': 'roman_catholic_diocese_of_orihuela-alicante',
 'diocese_of_orihuela-alicante': 'roman_catholic_diocese_of_orihuela-alicante',
 'diocese_of_oristano': 'roman_catholic_archdiocese_of_oristano',
 'diocese_of_orlando': 'roman_catholic_diocese_of_orlando',
 'diocese_of_ortona': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'diocese_of_orvieto': 'roman_catholic_diocese_of_orvieto-todi',
 'diocese_of_orvieto-todi': 'roman_catholic_diocese_of_orvieto-todi',
 'diocese_of_osma': 'roman_catholic_diocese_of_osma-soria',
 'diocese_of_osma-soria': 'roman_catholic_diocese_of_osma-soria',
 'diocese_of_osma-sorio': 'roman_catholic_diocese_of_osma-soria',
 'diocese_of_osorno': 'roman_catholic_diocese_of_orsono',
 'diocese_of_ossero': 'roman_catholic_diocese_of_krk',
 'diocese_of_ostia': 'bishop_of_ostia',
 'diocese_of_ostrava-opava': 'roman_catholic_diocese_of_ostrava-opava',
 'diocese_of_otranto': 'roman_catholic_archdiocese_of_otranto',
 'diocese_of_oudtshoorn': 'roman_catholic_diocese_of_oudtshoorn',
 'diocese_of_ourense': 'roman_catholic_diocese_of_ourense',
 'diocese_of_oviedo': 'roman_catholic_archdiocese_of_oviedo',
 'diocese_of_owando': 'roman_catholic_diocese_of_owando',
 'diocese_of_owerri': 'roman_catholic_archdiocese_of_owerri',
 'diocese_of_oyo': 'roman_catholic_diocese_of_oyo',
 'diocese_of_ozieri': 'roman_catholic_diocese_of_ozieri',
 'diocese_of_pachoras': 'coptic_diocese_of_faras',
 'diocese_of_paderborn': 'prince-bishopric_of_paderborn',
 'diocese_of_padova': 'roman_catholic_diocese_of_padua',
 'diocese_of_padua': 'roman_catholic_diocese_of_padua',
 'diocese_of_paisley': 'roman_catholic_diocese_of_paisley',
 'diocese_of_pakhoras': 'coptic_diocese_of_faras',
 'diocese_of_palai': 'syro-malabar_catholic_diocese_of_palai',
 'diocese_of_palayamkottai': 'roman_catholic_diocese_of_palayamkottai',
 'diocese_of_palencia': 'roman_catholic_diocese_of_palencia',
 'diocese_of_palermo': 'roman_catholic_archdiocese_of_palermo',
 'diocese_of_palestrina': 'palestrina',
 'diocese_of_palghat': 'syro-malabar_catholic_diocese_of_palghat',
 'diocese_of_pamiers': 'roman_catholic_diocese_of_pamiers',
 'diocese_of_pamplona': 'roman_catholic_archdiocese_of_pamplona_y_tudela',
 'diocese_of_pannoniae': 'diocese_of_pannonia',
 'diocese_of_paris': 'roman_catholic_archdiocese_of_paris',
 'diocese_of_parma': 'roman_catholic_diocese_of_parma',
 'diocese_of_pasig': 'roman_catholic_diocese_of_pasig',
 'diocese_of_passau': 'roman_catholic_diocese_of_passau',
 'diocese_of_pasto': 'roman_catholic_diocese_of_pasto',
 'diocese_of_paterson': 'roman_catholic_diocese_of_paterson',
 'diocese_of_patti': 'roman_catholic_diocese_of_patti',
 'diocese_of_pavia': 'roman_catholic_diocese_of_pavia',
 'diocese_of_pekhon': 'roman_catholic_diocese_of_pekhon',
 'diocese_of_pelotas': 'roman_catholic_diocese_of_pelotas',
 'diocese_of_penang': 'roman_catholic_diocese_of_penang',
 'diocese_of_penedo': 'roman_catholic_diocese_of_penedo',
 'diocese_of_penne': 'roman_catholic_archdiocese_of_pescara-penne',
 'diocese_of_penne-atri': 'roman_catholic_archdiocese_of_pescara-penne',
 'diocese_of_pennsylvania': 'episcopal_diocese_of_pennsylvania',
 'diocese_of_pensacola-tallahassee': 'roman_catholic_diocese_of_pensacola-tallahassee',
 'diocese_of_peoria': 'roman_catholic_diocese_of_peoria',
 'diocese_of_pereira': 'roman_catholic_diocese_of_pereira',
 'diocese_of_pergola': 'diocese_of_cagli_e_pergola',
 'diocese_of_perpignan': 'roman_catholic_diocese_of_perpignan-elne',
 'diocese_of_perpignan-elne': 'roman_catholic_diocese_of_perpignan-elne',
 'diocese_of_pesaro': 'roman_catholic_archdiocese_of_pesaro',
 'diocese_of_pescara-penne': 'roman_catholic_archdiocese_of_pescara-penne',
 'diocese_of_pescia': 'roman_catholic_diocese_of_pescia',
 'diocese_of_pesqueira': 'roman_catholic_diocese_of_pesqueira',
 'diocese_of_philadelphia': 'roman_catholic_archdiocese_of_philadelphia',
 'diocese_of_philai': 'diocese_of_philae',
 'diocese_of_phoenix': 'roman_catholic_diocese_of_phoenix',
 'diocese_of_piacenza': 'roman_catholic_diocese_of_piacenza-bobbio',
 'diocese_of_piacenza-bobbio': 'roman_catholic_diocese_of_piacenza-bobbio',
 'diocese_of_piaui': 'roman_catholic_archdiocese_of_teresina',
 'diocese_of_pietersburg': 'roman_catholic_diocese_of_pietersburg',
 'diocese_of_pinerolo': 'roman_catholic_diocese_of_pinerolo',
 'diocese_of_pinsk': 'roman_catholic_diocese_of_pinsk',
 'diocese_of_piracicaba': 'roman_catholic_diocese_of_piracicaba',
 'diocese_of_pisa': 'roman_catholic_archdiocese_of_pisa',
 'diocese_of_pistoia': 'roman_catholic_diocese_of_pistoia',
 'diocese_of_pitigliano-sovana-orbetello': 'roman_catholic_diocese_of_pitigliano-sovana-orbetello',
 'diocese_of_placencia': 'roman_catholic_diocese_of_palencia',
 'diocese_of_plasencia': 'roman_catholic_diocese_of_plasencia',
 'diocese_of_plymouth': 'roman_catholic_diocese_of_plymouth',
 'diocese_of_pointe-noire': 'roman_catholic_diocese_of_pointe-noire',
 'diocese_of_poitiers': 'roman_catholic_archdiocese_of_poitiers',
 'diocese_of_pomesania': 'bishopric_of_pomesania',
 'diocese_of_ponce': 'roman_catholic_diocese_of_ponce',
 'diocese_of_pontoise': 'roman_catholic_diocese_of_pontoise',
 'diocese_of_poona': 'roman_catholic_diocese_of_poona',
 'diocese_of_port-louis': 'roman_catholic_diocese_of_port-louis',
 'diocese_of_portalegre': 'roman_catholic_diocese_of_portalegre-castelo_branco',
 'diocese_of_portland': 'roman_catholic_diocese_of_portland',
 'diocese_of_portsmouth': 'portsmouth_diocese',
 'diocese_of_portus': 'roman_catholic_suburbicarian_diocese_of_porto-santa_rufina',
 'diocese_of_potenza': 'roman_catholic_archdiocese_of_potenza-muro_lucano-marsico_nuovo',
 'diocese_of_pozzuoli': 'roman_catholic_diocese_of_pozzuoli',
 'diocese_of_prague': 'roman_catholic_archdiocese_of_prague',
 'diocese_of_prato': 'roman_catholic_diocese_of_prato',
 'diocese_of_prizren': 'roman_catholic_diocese_of_prizren',
 'diocese_of_providence': 'roman_catholic_diocese_of_providence',
 'diocese_of_pulati': 'diocese_of_pult',
 'diocese_of_puno': 'roman_catholic_diocese_of_puno',
 'diocese_of_pusan': 'roman_catholic_diocese_of_pusan',
 'diocese_of_puy': 'roman_catholic_diocese_of_le_puy-en-velay',
 'diocese_of_puy-en-velay': 'roman_catholic_diocese_of_le_puy-en-velay',
 'diocese_of_pyongyang': 'bishop_of_pyongyang',
 'diocese_of_queenstown': 'roman_catholic_diocese_of_queenstown',
 'diocese_of_quelimane': 'roman_catholic_diocese_of_quelimane',
 'diocese_of_quilon': 'roman_catholic_diocese_of_quilon',
 'diocese_of_quimper': 'roman_catholic_diocese_of_quimper',
 'diocese_of_quimper-et-leon': 'roman_catholic_diocese_of_quimper',
 'diocese_of_quito': 'roman_catholic_archdiocese_of_quito',
 'diocese_of_radom': 'roman_catholic_diocese_of_radom',
 'diocese_of_ragusa': 'roman_catholic_diocese_of_dubrovnik',
 'diocese_of_raleigh': 'roman_catholic_diocese_of_raleigh',
 'diocese_of_ramsbury': 'bishop_of_ramsbury',
 'diocese_of_rancagua': 'roman_catholic_diocese_of_rancagua',
 'diocese_of_ranchi': 'roman_catholic_archdiocese_of_ranchi',
 'diocese_of_ratchaburi': 'roman_catholic_diocese_of_ratchaburi',
 'diocese_of_ratisbon': 'roman_catholic_diocese_of_regensburg',
 'diocese_of_ratzeburg': 'bishopric_of_ratzeburg',
 'diocese_of_rawalpindi': 'roman_catholic_diocese_of_islamabad-rawalpindi',
 'diocese_of_regensburg': 'roman_catholic_diocese_of_regensburg',
 'diocese_of_reggio': 'roman_catholic_diocese_of_reggio_emilia-guastalla',
 'diocese_of_reims': 'roman_catholic_archdiocese_of_reims',
 'diocese_of_rennes': 'roman_catholic_archdiocese_of_rennes',
 'diocese_of_reno': 'roman_catholic_diocese_of_reno',
 'diocese_of_reval': 'bishopric_of_reval',
 'diocese_of_rheims': 'roman_catholic_archdiocese_of_reims',
 'diocese_of_ribe': 'ribe',
 'diocese_of_richmond': 'roman_catholic_diocese_of_richmond',
 'diocese_of_rieti': 'roman_catholic_diocese_of_rieti',
 'diocese_of_rieux': 'ancient_diocese_of_rieux',
 'diocese_of_riez': 'ancient_diocese_of_riez',
 'diocese_of_riga': 'roman_catholic_archdiocese_of_riga',
 'diocese_of_rimini': 'roman_catholic_diocese_of_rimini',
 'diocese_of_riobamba': 'roman_catholic_diocese_of_riobamba',
 'diocese_of_ripatransone': 'roman_catholic_diocese_of_san_benedetto_del_tronto-ripatransone-montalto',
 'diocese_of_ripon': 'diocese_of_ripon_and_leeds',
 'diocese_of_riverina': 'anglican_diocese_of_riverina',
 'diocese_of_rockford': 'roman_catholic_diocese_of_rockford',
 'diocese_of_rodez': 'roman_catholic_diocese_of_rodez',
 'diocese_of_roermond': 'roman_catholic_diocese_of_roermond',
 'diocese_of_roscrea': 'roman_catholic_diocese_of_roscrea',
 'diocese_of_roseau': 'roman_catholic_diocese_of_roseau',
 'diocese_of_rossano': 'roman_catholic_archdiocese_of_rossano-cariati',
 'diocese_of_rossano-cariati': 'roman_catholic_archdiocese_of_rossano-cariati',
 'diocese_of_rottenburg': 'roman_catholic_diocese_of_rottenburg-stuttgart',
 'diocese_of_rottenburg-stuttgart': 'roman_catholic_diocese_of_rottenburg-stuttgart',
 'diocese_of_rotterdam': 'roman_catholic_diocese_of_rotterdam',
 'diocese_of_rouen': 'roman_catholic_archdiocese_of_rouen',
 'diocese_of_rouyn-noranda': 'roman_catholic_diocese_of_rouyn-noranda',
 'diocese_of_rufo': 'diocese_of_ruvo',
 'diocese_of_rulenge': 'roman_catholic_diocese_of_rulenge-ngara',
 'diocese_of_rumbek': 'roman_catholic_diocese_of_rumbek',
 'diocese_of_rustenburg': 'roman_catholic_diocese_of_rustenburg',
 'diocese_of_sabina': 'roman_catholic_suburbicarian_diocese_of_sabina-poggio_mirteto',
 'diocese_of_sacramento': 'roman_catholic_diocese_of_sacramento',
 'diocese_of_saginaw': 'roman_catholic_diocese_of_saginaw',
 'diocese_of_saint-bertrand-de-comminges': 'ancient_diocese_of_comminges',
 'diocese_of_saint-brieuc': 'roman_catholic_diocese_of_saint-brieuc',
 'diocese_of_saint-claude': 'roman_catholic_diocese_of_saint-claude',
 'diocese_of_saint-denis': 'roman_catholic_diocese_of_saint-denis',
 'diocese_of_saint-flour': 'roman_catholic_diocese_of_saint-flour',
 'diocese_of_saint-lizier': 'ancient_diocese_of_couserans',
 'diocese_of_saint-malo': 'ancient_diocese_of_saint-malo',
 'diocese_of_saint-omer': 'ancient_diocese_of_saint-omer',
 'diocese_of_saint-papoul': 'ancient_diocese_of_saint-papoul',
 'diocese_of_saint-pol-de-leon': 'roman_catholic_diocese_of_quimper',
 'diocese_of_saintes': 'ancient_diocese_of_saintes',
 'diocese_of_salamanca': 'roman_catholic_diocese_of_salamanca',
 'diocese_of_salem': 'roman_catholic_diocese_of_salem',
 'diocese_of_salerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'diocese_of_salerno-campagna-acerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'diocese_of_salford': 'roman_catholic_diocese_of_salford',
 'diocese_of_salta': 'roman_catholic_archdiocese_of_salta',
 'diocese_of_saltillo': 'roman_catholic_diocese_of_saltillo',
 'diocese_of_saluzzo': 'roman_catholic_diocese_of_saluzzo',
 'diocese_of_salzburg': 'roman_catholic_archdiocese_of_salzburg',
 'diocese_of_samland': 'bishopric_of_samland',
 'diocese_of_samogitia': 'roman_catholic_archdiocese_of_kaunas',
 'diocese_of_sanandaj': 'chaldean_catholic_metropolitan_archdiocese_of_tehran',
 'diocese_of_sandakan': 'roman_catholic_diocese_of_sandakan',
 'diocese_of_sandomierz': 'roman_catholic_diocese_of_sandomierz',
 'diocese_of_santander': 'roman_catholic_diocese_of_santander',
 'diocese_of_santos': 'roman_catholic_diocese_of_santos',
 'diocese_of_sapporo': 'roman_catholic_diocese_of_sapporo',
 'diocese_of_saragossa': 'roman_catholic_archdiocese_of_zaragoza',
 'diocese_of_sarh': 'roman_catholic_diocese_of_sarh',
 'diocese_of_sarlat': 'ancient_diocese_of_sarlat',
 'diocese_of_sarno': 'roman_catholic_diocese_of_nocera_inferiore-sarno',
 'diocese_of_sarum': 'diocese_of_salisbury',
 'diocese_of_sassari': 'roman_catholic_archdiocese_of_sassari',
 'diocese_of_savannah': 'roman_catholic_diocese_of_savannah',
 'diocese_of_savona': 'roman_catholic_diocese_of_savona-noli',
 'diocese_of_savona-noli': 'roman_catholic_diocese_of_savona-noli',
 'diocese_of_scranton': 'roman_catholic_diocese_of_scranton',
 'diocese_of_seckau': 'roman_catholic_diocese_of_graz-seckau',
 'diocese_of_segovia': 'roman_catholic_diocese_of_segovia',
 'diocese_of_sehna': 'chaldean_catholic_metropolitan_archdiocese_of_tehran',
 'diocese_of_sekkau': 'roman_catholic_diocese_of_graz-seckau',
 'diocese_of_sendai': 'roman_catholic_diocese_of_sendai',
 'diocese_of_senez': 'ancient_diocese_of_senez',
 'diocese_of_senigallia': 'roman_catholic_diocese_of_senigallia',
 'diocese_of_senlis': 'ancient_diocese_of_senlis',
 'diocese_of_sens': 'roman_catholic_archdiocese_of_sens',
 'diocese_of_sens-et-auxerre': 'roman_catholic_archdiocese_of_sens',
 'diocese_of_serrinha': 'roman_catholic_diocese_of_serrinha',
 'diocese_of_seville': 'roman_catholic_archdiocese_of_seville',
 'diocese_of_sherborne': 'diocese_of_salisbury',
 'diocese_of_shillong': 'roman_catholic_archdiocese_of_shillong',
 'diocese_of_shrewsbury': 'roman_catholic_diocese_of_shrewsbury',
 'diocese_of_sibu': 'roman_catholic_diocese_of_sibu',
 'diocese_of_siedlce': 'roman_catholic_diocese_of_siedlce',
 'diocese_of_simdega': 'roman_catholic_diocese_of_simdega',
 'diocese_of_simla-chandigarh': 'roman_catholic_diocese_of_simla_and_chandigargh',
 'diocese_of_sindhudurg': 'roman_catholic_diocese_of_sindhudurg',
 'diocese_of_sinigaglia': 'roman_catholic_diocese_of_senigallia',
 'diocese_of_sinop': 'roman_catholic_diocese_of_sinop',
 'diocese_of_sion': 'roman_catholic_diocese_of_sion',
 'diocese_of_siponto': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'diocese_of_sipontum': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'diocese_of_siracusa': 'roman_catholic_archdiocese_of_siracusa',
 'diocese_of_sisteron': 'ancient_diocese_of_sisteron',
 'diocese_of_skopje': 'roman_catholic_diocese_of_skopje',
 'diocese_of_sobral': 'roman_catholic_diocese_of_sobral',
 'diocese_of_sodor': 'diocese_of_the_isles',
 'diocese_of_soissons': 'roman_catholic_diocese_of_soissons',
 'diocese_of_sokoto': 'roman_catholic_diocese_of_sokoto',
 'diocese_of_solsona': 'roman_catholic_diocese_of_solsona',
 'diocese_of_solwezi': 'roman_catholic_diocese_of_solwezi',
 'diocese_of_sonora': 'roman_catholic_archdiocese_of_hermosillo',
 'diocese_of_sora-aquino-pontecorvo': 'roman_catholic_diocese_of_sora-aquino-pontecorvo',
 'diocese_of_sorrento': 'roman_catholic_archdiocese_of_sorrento-castellammare_di_stabia',
 'diocese_of_sosnowiec': 'roman_catholic_diocese_of_sosnowiec',
 'diocese_of_sourozh': 'russian_orthodox_diocese_of_sourozh',
 'diocese_of_southwell': 'diocese_of_southwell_and_nottingham',
 'diocese_of_sovana': 'roman_catholic_diocese_of_pitigliano-sovana-orbetello',
 'diocese_of_sovana-pitigliano': 'roman_catholic_diocese_of_pitigliano-sovana-orbetello',
 'diocese_of_spalato': 'roman_catholic_archdiocese_of_split-makarska',
 'diocese_of_speyer': 'roman_catholic_diocese_of_speyer',
 'diocese_of_spoleto': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'diocese_of_spoleto-norcia': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'diocese_of_springfield': 'roman_catholic_diocese_of_springfield',
 'diocese_of_st-jean-de-maurienne': 'diocese_of_saint-jean-de-maurienne',
 'diocese_of_st-lizier': 'ancient_diocese_of_couserans',
 'diocese_of_st-malo': 'ancient_diocese_of_saint-malo',
 'diocese_of_st-omer': 'ancient_diocese_of_saint-omer',
 'diocese_of_st-papoul': 'ancient_diocese_of_saint-papoul',
 'diocese_of_st.-claude': 'roman_catholic_diocese_of_saint-claude',
 'diocese_of_st.-papoul': 'ancient_diocese_of_saint-papoul',
 'diocese_of_stockton': 'roman_catholic_diocese_of_stockton',
 'diocese_of_strasbourg': 'archbishopric_of_strasbourg',
 'diocese_of_strasburg': 'archbishopric_of_strasbourg',
 'diocese_of_strassburg': 'archbishopric_of_strasbourg',
 'diocese_of_strathearn': 'diocese_of_dunblane',
 'diocese_of_subotica': 'roman_catholic_diocese_of_subotica',
 'diocese_of_sulmona': 'roman_catholic_diocese_of_sulmona-valva',
 'diocese_of_sulmona-valva': 'roman_catholic_diocese_of_sulmona-valva',
 'diocese_of_sunyani': 'roman_catholic_diocese_of_sunyani',
 'diocese_of_superior': 'roman_catholic_diocese_of_superior',
 'diocese_of_susa': 'roman_catholic_diocese_of_susa',
 'diocese_of_sutri': 'diocese_of_nepi-sutri',
 'diocese_of_suwon': 'roman_catholic_diocese_of_suwon',
 'diocese_of_sydney': 'anglican_diocese_of_sydney',
 'diocese_of_syene': 'coptic_diocese_of_syene',
 'diocese_of_syracuse': 'roman_catholic_diocese_of_syracuse',
 'diocese_of_syrene': 'coptic_diocese_of_syene',
 'diocese_of_szombathely': 'roman_catholic_diocese_of_szombathely',
 'diocese_of_tabasco': 'roman_catholic_diocese_of_tabasco',
 'diocese_of_tabora': 'roman_catholic_archdiocese_of_tabora',
 'diocese_of_tacna': 'roman_catholic_diocese_of_tacna_y_moquegua',
 'diocese_of_taejon': 'roman_catholic_diocese_of_daejeon',
 'diocese_of_tagbilaran': 'roman_catholic_diocese_of_tagbilaran',
 'diocese_of_tagum': 'roman_catholic_diocese_of_tagum',
 'diocese_of_taiohae': 'roman_catholic_diocese_of_taiohae_o_tefenuaenata',
 'diocese_of_takamatsu': 'roman_catholic_diocese_of_takamatsu',
 'diocese_of_talca': 'roman_catholic_diocese_of_talca',
 'diocese_of_talibon': 'roman_catholic_diocese_of_talibon',
 'diocese_of_tanger': 'roman_catholic_archdiocese_of_tanger',
 'diocese_of_taranto': 'roman_catholic_archdiocese_of_taranto',
 'diocese_of_tarazona': 'roman_catholic_diocese_of_tarazona',
 'diocese_of_tarbes': 'roman_catholic_diocese_of_tarbes-et-lourdes',
 'diocese_of_tarbes-et-lourdes': 'roman_catholic_diocese_of_tarbes-et-lourdes',
 'diocese_of_tarentaise': 'ancient_diocese_of_tarentaise',
 'diocese_of_tarma': 'roman_catholic_diocese_of_tarma',
 'diocese_of_tarragona': 'roman_catholic_archdiocese_of_tarragona',
 'diocese_of_tasmania': 'anglican_diocese_of_tasmania',
 'diocese_of_teano': 'roman_catholic_diocese_of_teano-calvi',
 'diocese_of_teano-calvi': 'roman_catholic_diocese_of_teano-calvi',
 'diocese_of_teggiano-policastro': 'roman_catholic_diocese_of_teggiano-policastro',
 'diocese_of_tempio': 'roman_catholic_diocese_of_tempio-ampurias',
 'diocese_of_tempio-ampurias': 'roman_catholic_diocese_of_tempio-ampurias',
 'diocese_of_temuco': 'roman_catholic_diocese_of_temuco',
 'diocese_of_teramo': 'roman_catholic_diocese_of_teramo-atri',
 'diocese_of_teramo-atri': 'roman_catholic_diocese_of_teramo-atri',
 'diocese_of_termoli': 'roman_catholic_diocese_of_termoli-larino',
 'diocese_of_termoli-larino': 'roman_catholic_diocese_of_termoli-larino',
 'diocese_of_terni': 'roman_catholic_diocese_of_terni-narni-amelia',
 'diocese_of_terni-narni-amelia': 'roman_catholic_diocese_of_terni-narni-amelia',
 'diocese_of_terracina': 'roman_catholic_diocese_of_latina-terracina-sezze-priverno',
 'diocese_of_terrassa': 'roman_catholic_diocese_of_terrassa',
 'diocese_of_tezpur': 'roman_catholic_diocese_of_tezpur',
 'diocese_of_thamarassery': 'syro-malabar_catholic_diocese_of_thamarassery',
 'diocese_of_tijuana': 'roman_catholic_archdiocese_of_tijuana',
 'diocese_of_timmins': 'roman_catholic_diocese_of_timmins',
 'diocese_of_tinin': 'diocese_of_knin',
 'diocese_of_tiruchirapalli': 'roman_catholic_diocese_of_tiruchirapalli',
 'diocese_of_tivoli': 'roman_catholic_diocese_of_tivoli',
 'diocese_of_toamasina': 'roman_catholic_diocese_of_toamasina',
 'diocese_of_toledo': 'roman_catholic_diocese_of_toledo',
 'diocese_of_torres': 'roman_catholic_archdiocese_of_sassari',
 'diocese_of_tortona': 'roman_catholic_diocese_of_tortona',
 'diocese_of_tortosa': 'roman_catholic_diocese_of_tortosa',
 'diocese_of_toul': 'ancient_diocese_of_toul',
 'diocese_of_toulon': 'ancient_diocese_of_toulon',
 'diocese_of_toulouse': 'roman_catholic_archdiocese_of_toulouse',
 'diocese_of_tournai': 'roman_catholic_diocese_of_tournai',
 'diocese_of_tours': 'roman_catholic_archdiocese_of_tours',
 'diocese_of_townsville': 'roman_catholic_diocese_of_townsville',
 'diocese_of_trani': 'roman_catholic_archdiocese_of_trani-barletta-bisceglie',
 'diocese_of_trani-barletta-bisceglie': 'roman_catholic_archdiocese_of_trani-barletta-bisceglie',
 'diocese_of_trapani': 'roman_catholic_diocese_of_trapani',
 'diocese_of_trau': 'tragurium',
 'diocese_of_trenton': 'roman_catholic_diocese_of_trenton',
 'diocese_of_treves': 'archbishopric_of_trier',
 'diocese_of_treviso': 'roman_catholic_diocese_of_treviso',
 'diocese_of_tricarico': 'roman_catholic_diocese_of_tricarico',
 'diocese_of_trichinopoly': 'roman_catholic_diocese_of_tiruchirapalli',
 'diocese_of_trier': 'roman_catholic_diocese_of_trier',
 'diocese_of_trieste': 'roman_catholic_diocese_of_trieste',
 'diocese_of_trivento': 'roman_catholic_diocese_of_trivento',
 'diocese_of_trogir': 'tragurium',
 'diocese_of_tropea': 'diocese_of_nicotera-tropea',
 'diocese_of_troyes': 'roman_catholic_diocese_of_troyes',
 'diocese_of_tsiroanomandidy': 'roman_catholic_diocese_of_tsiroanomandidy',
 'diocese_of_tuam': 'archdiocese_of_tuam',
 'diocese_of_tucson': 'roman_catholic_diocese_of_tucson',
 'diocese_of_tuguegarao': 'roman_catholic_archdiocese_of_tuguegarao',
 'diocese_of_tui-vigo': 'roman_catholic_diocese_of_tui-vigo',
 'diocese_of_tulle': 'roman_catholic_diocese_of_tulle',
 'diocese_of_tunis': 'patriarchate_of_carthage',
 'diocese_of_tura': 'roman_catholic_diocese_of_tura',
 'diocese_of_turku': 'archdiocese_of_turku',
 'diocese_of_tursi-lagonegro': 'roman_catholic_diocese_of_tursi-lagonegro',
 'diocese_of_tuy': 'roman_catholic_diocese_of_tui-vigo',
 'diocese_of_tzaneen': 'roman_catholic_diocese_of_tzaneen',
 'diocese_of_uberaba': 'roman_catholic_archdiocese_of_uberaba',
 'diocese_of_udaipur': 'roman_catholic_diocese_of_udaipur',
 'diocese_of_ugento': 'roman_catholic_diocese_of_ugento-santa_maria_di_leuca',
 'diocese_of_uijeongbu': 'roman_catholic_diocese_of_uijeongbu',
 'diocese_of_uijongbu': 'roman_catholic_diocese_of_uijeongbu',
 'diocese_of_uijungbu': 'roman_catholic_diocese_of_uijeongbu',
 'diocese_of_umtata': 'roman_catholic_diocese_of_umtata',
 'diocese_of_umuahia': 'roman_catholic_diocese_of_umuahia',
 'diocese_of_umzimkulu': 'roman_catholic_diocese_of_umzimkulu',
 'diocese_of_uppsala': 'archdiocese_of_uppsala',
 'diocese_of_urawa': 'roman_catholic_diocese_of_saitama',
 'diocese_of_urgel': 'diocese_of_urgell',
 'diocese_of_uromi': 'roman_catholic_diocese_of_uromi',
 'diocese_of_uruguaiana': 'roman_catholic_diocese_of_uruguaiana',
 'diocese_of_uruguayana': 'roman_catholic_diocese_of_uruguaiana',
 'diocese_of_utah': 'episcopal_diocese_of_utah',
 'diocese_of_utrecht': 'bishopric_of_utrecht',
 'diocese_of_vabres': 'ancient_diocese_of_vabres',
 'diocese_of_vaison': 'ancient_diocese_of_vaison',
 'diocese_of_valdivia': 'roman_catholic_diocese_of_valdivia',
 'diocese_of_valence': 'roman_catholic_diocese_of_valence',
 'diocese_of_valencia': 'roman_catholic_archdiocese_of_valencia',
 'diocese_of_valladolid': 'roman_catholic_archdiocese_of_valladolid',
 'diocese_of_valledupar': 'roman_catholic_diocese_of_valledupar',
 'diocese_of_valleyfield': 'salaberry-de-valleyfield',
 'diocese_of_valva': 'roman_catholic_diocese_of_sulmona-valva',
 'diocese_of_vannes': 'roman_catholic_diocese_of_vannes',
 'diocese_of_veglia': 'roman_catholic_diocese_of_krk',
 'diocese_of_velletri-segni': 'roman_catholic_suburbicarian_diocese_of_velletri-segni',
 'diocese_of_vence': 'ancient_diocese_of_vence',
 'diocese_of_venice': 'roman_catholic_diocese_of_venice_in_florida',
 'diocese_of_ventimiglia': 'roman_catholic_diocese_of_ventimiglia-san_remo',
 'diocese_of_verapoly': 'roman_catholic_archdiocese_of_verapoly',
 'diocese_of_vercelli': 'roman_catholic_archdiocese_of_vercelli',
 'diocese_of_verdun': 'bishopric_of_verdun',
 'diocese_of_vermand': 'ancient_diocese_of_noyon',
 'diocese_of_vermandois': 'ancient_diocese_of_noyon',
 'diocese_of_veroli': 'roman_catholic_diocese_of_frosinone-veroli-ferentino',
 'diocese_of_verona': 'roman_catholic_diocese_of_verona',
 'diocese_of_versailles': 'roman_catholic_diocese_of_versailles',
 'diocese_of_vic': 'roman_catholic_diocese_of_vic',
 'diocese_of_vicenza': 'roman_catholic_diocese_of_vicenza',
 'diocese_of_vich': 'roman_catholic_diocese_of_vic',
 'diocese_of_victoria': 'hong_kong_sheng_kung_hui',
 'diocese_of_viedma': 'roman_catholic_diocese_of_viedma',
 'diocese_of_vienna': 'archbishop_of_vienna',
 'diocese_of_vienne': 'ancient_diocese_of_vienne',
 'diocese_of_viennensis': 'septem_provinciae',
 'diocese_of_vigevano': 'roman_catholic_diocese_of_vigevano',
 'diocese_of_villarrica': 'roman_catholic_diocese_of_villarrica',
 'diocese_of_vilna': 'roman_catholic_archdiocese_of_vilnius',
 'diocese_of_vilnius': 'roman_catholic_archdiocese_of_vilnius',
 'diocese_of_vincennes': 'roman_catholic_archdiocese_of_indianapolis',
 'diocese_of_vinh': 'roman_catholic_diocese_of_vinh',
 'diocese_of_vintimille': 'ventimiglia',
 'diocese_of_virginia': 'episcopal_diocese_of_virginia',
 'diocese_of_viseu': 'roman_catholic_diocese_of_viseu',
 'diocese_of_vitebsk': 'roman_catholic_diocese_of_vitebsk',
 'diocese_of_viterbo': 'roman_catholic_diocese_of_viterbo',
 'diocese_of_vitoria': 'roman_catholic_diocese_of_vitoria',
 'diocese_of_viviers': 'roman_catholic_diocese_of_viviers',
 'diocese_of_vizagapatam': 'roman_catholic_archdiocese_of_visakhapatnam',
 'diocese_of_vizeu': 'roman_catholic_diocese_of_viseu',
 'diocese_of_volterra': 'roman_catholic_diocese_of_volterra',
 'diocese_of_warangal': 'roman_catholic_diocese_of_warangal',
 'diocese_of_warmia': 'roman_catholic_archdiocese_of_warmia',
 'diocese_of_warri': 'roman_catholic_diocese_of_warri',
 'diocese_of_warsaw-praga': 'roman_catholic_diocese_of_warszawa-praga',
 'diocese_of_washington': 'roman_catholic_archdiocese_of_washington',
 'diocese_of_wells': 'diocese_of_bath_and_wells',
 'diocese_of_wheeling': 'roman_catholic_diocese_of_wheeling-charleston',
 'diocese_of_wheeling-charleston': 'roman_catholic_diocese_of_wheeling-charleston',
 'diocese_of_whitehorse': 'roman_catholic_diocese_of_whitehorse',
 'diocese_of_wichita': 'roman_catholic_diocese_of_wichita',
 'diocese_of_wilcannia': 'roman_catholic_diocese_of_wilcannia-forbes',
 'diocese_of_willochra': 'anglican_diocese_of_willochra',
 'diocese_of_wilmington': 'roman_catholic_diocese_of_wilmington',
 'diocese_of_winona': 'roman_catholic_diocese_of_winona',
 'diocese_of_witbank': 'roman_catholic_diocese_of_witbank',
 'diocese_of_wolin': 'bishopric_of_cammin',
 'diocese_of_wollin': 'bishopric_of_cammin',
 'diocese_of_wonju': 'roman_catholic_diocese_of_wonju',
 'diocese_of_worms': 'bishopric_of_worms',
 'diocese_of_wrexham': 'roman_catholic_diocese_of_wrexham',
 'diocese_of_yakima': 'roman_catholic_diocese_of_yakima',
 'diocese_of_yamoussoukro': 'roman_catholic_diocese_of_yamoussoukro',
 'diocese_of_yokohama': 'roman_catholic_diocese_of_yokohama',
 'diocese_of_yopougon': 'roman_catholic_diocese_of_yopougon',
 'diocese_of_yoro': 'roman_catholic_diocese_of_yoro',
 'diocese_of_youngstown': 'roman_catholic_diocese_of_youngstown',
 'diocese_of_zadar': 'roman_catholic_archdiocese_of_zadar',
 'diocese_of_zagreb': 'roman_catholic_archdiocese_of_zagreb',
 'diocese_of_zamboanga': 'roman_catholic_archdiocese_of_zamboanga',
 'diocese_of_zamora': 'roman_catholic_diocese_of_zamora',
 'diocese_of_zaragoza': 'roman_catholic_archdiocese_of_zaragoza',
 'diocese_of_ziguinchor': 'roman_catholic_diocese_of_ziguinchor',
 'diocese_of_zomba': 'roman_catholic_diocese_of_zomba',
 'diocese_of_zrenjanin': 'roman_catholic_diocese_of_zrenjanin',
 'diocese_of_zulia': 'roman_catholic_archdiocese_of_maracaibo',
 'diocese_phu_cuong': 'roman_catholic_diocese_of_phu_cuong',
 'diocese_san_joaquin': 'diocese_of_san_joaquin',
 'dioceses_of_vienna': 'archbishop_of_vienna',
 'diocesi_di_susa': 'roman_catholic_diocese_of_susa',
 'diocesis_de_linares': 'diocese_of_linares',
 'diocesis_of_linares': 'diocese_of_linares',
 'diode_array_detector': 'chromatography_detector',
 'diodore_of_sicily': 'diodorus_siculus',
 'diodoros_of_sicily': 'diodorus_siculus',
 'diodorus_of_sicily': 'diodorus_siculus',
 'diodorus_of_tarsus': 'diodore_of_tarsus',
 'diodotus_of_bactria': 'diodotus_i',
 'dioga_de_arruda': 'diogo_de_arruda',
 'diogenes_of_oinoanda': 'diogenes_of_oenoanda',
 'diogenes_the_babylonian': 'diogenes_of_babylon',
 'diogenes_the_cynic': 'diogenes_of_sinope',
 'diogenes_the_dog': 'diogenes_of_sinope',
 'diogenes_the_stoic': 'diogenes_of_babylon',
 'diogenid_hermit_crab': 'diogenidae',
 'diogo_conceicao_tavares': 'diogo_tavares',
 'diogo_de_boytac': 'diogo_de_boitaca',
 'diogo_felipe_monteiro': 'sodinha',
 'diogo_filipe_tavares': 'diogo_tavares',
 'diomedea_epomophora_epomophora': 'southern_royal_albatross',
 'diomedea_epomophora_sanfordi': 'northern_royal_albatross',
 'diomedea_exulans_antipodensis': 'antipodean_albatross',
 'diomedea_exulans_dabbenena': 'tristan_albatross',
 'diomedes_of_tarsus': 'saint_diomedes',
 'diomidis_d._spinellis': 'diomidis_spinellis',
 'dion_lam_dik-on': 'dion_lam',
 'dion_of_naples': 'adrastus_of_cyzicus',
 'dion_of_prusa': 'dio_chrysostom',
 'dionicio_castellanos_torres': 'psicosis',
 'dionigi_cardinal_tettamanzi': 'dionigi_tettamanzi',
 'dionysian_and_apollonian': 'apollonian_and_dionysian',
 'dionysios_of_alexandria': 'pope_dionysius_of_alexandria',
 'dionysios_of_halicarnassos': 'dionysius_of_halicarnassus',
 'dionysios_of_halikarnassos': 'dionysius_of_halicarnassus',
 'dionysios_of_syracuse': 'dionysius_i_of_syracuse',
 'dionysios_the_areopagite': 'dionysius_the_areopagite',
 'dionysios_the_elder': 'dionysius_i_of_syracuse',
 'dionysius_bar_salibi': 'jacob_bar-salibi',
 'dionysius_de_ruremunda': 'denis_the_carthusian',
 'dionysius_of_alexandria': 'pope_dionysius_of_alexandria',
 'dionysius_of_heracleia': 'dionysius_of_heraclea',
 'dionysius_of_paris': 'denis',
 'dionysius_of_phocaea': 'dionysius_the_phocaean',
 'dionysius_of_ruremunda': 'denis_the_carthusian',
 'dionysius_of_ryckel': 'denis_the_carthusian',
 'dionysius_of_tell-mahre': 'dionysius_telmaharensis',
 'dionysius_of_thrace': 'dionysius_thrax',
 'dionysius_the_arepagite': 'dionysius_the_areopagite',
 'dionysius_the_carthusian': 'denis_the_carthusian',
 'dionysius_the_elder': 'dionysius_i_of_syracuse',
 'dionysius_the_great': 'pope_dionysius_of_alexandria',
 'dionysius_the_little': 'dionysius_exiguus',
 'dionysius_the_pseudo-areopagite': 'pseudo-dionysius_the_areopagite',
 'dionysius_the_small': 'dionysius_exiguus',
 'dionysius_the_thracian': 'dionysius_thrax',
 'dionysius_the_younger': 'dionysius_ii_of_syracuse',
 'dionysius_van_rijkel': 'denis_the_carthusian',
 'dionysodorus_of_caunus': 'dionysodorus',
 'dionysus_the_areopagite': 'dionysius_the_areopagite',
 'diophanes_of_bithynia': 'diophanes_of_nicaea',
 'diophanes_the_bithynian': 'diophanes_of_nicaea',
 'diophantus_of_alexandria': 'diophantus',
 'diori_hamani_airport': 'diori_hamani_international_airport',
 'dios_patria_libertad': 'trinitario',
 'dioscorus_of_alexandria': 'pope_dioscorus_i_of_alexandria',
 'dioscurus_of_alexandria': 'pope_dioscorus_i_of_alexandria',
 'diosdado_cabello_rondon': 'diosdado_cabello',
 'diosdado_macapagal_airport': 'diosdado_macapagal_international_airport',
 'diosdado_p._macapagal': 'diosdado_macapagal',
 'diosdado_pangan_macapagal': 'diosdado_macapagal',
 'diosdao_m._peralta': 'diosdado_peralta',
 'diotima_of_mantineia': 'diotima_of_mantinea',
 'dip_pen_nanolithography': 'dip-pen_nanolithography',
 'dipangkorn_rasmijoti_bridge': 'industrial_ring_road_bridge',
 'dipankar_srijnan_atisha': 'atisha',
 'dipendra_police_school': 'nepal_police_school',
 'dipeptidyl_peptidase-4_inhibitors': 'dipeptidyl_peptidase-4_inhibitor',
 'dipeptidyl_peptidase_1': 'cathepsin_c',
 'dipeptidyl_peptidase_4': 'dipeptidyl_peptidase-4',
 'dipeptidyl_peptidase_i': 'cathepsin_c',
 'diphasic_milk_fever': 'tick-borne_encephalitis',
 'diphenyl_glycolic_acid': 'benzilic_acid',
 'diphenyl_phosphine_chloride': 'chlorodiphenylphosphine',
 'diphenyline_ketone_oxide': 'xanthone',
 'diphetogo_dipsy_selolwane': 'dipsy_selolwane',
 'diphtheria-tetanus-acellular_pertussis_vaccines': 'dpt_vaccine',
 'diphtheric_desert_sore': 'desert_sore',
 'diplodus_sargus_sargus': 'sparidae',
 'diploma_in_theology': 'theology',
 'diploma_of_nursing': 'diploma_in_nursing',
 'diplomacy_and_statecraft': 'public_affairs',
 'diplomatic_immunity_3': 'the_diplomats',
 'diplomatische_akademie_wien': 'diplomatic_academy_of_vienna',
 'dipodomys_merriami_insularis': 'san_jose_island_kangaroo_rat',
 'dipodomys_merriami_margaritae': 'margarita_island_kangaroo_rat',
 'dipotassium_hydrogen_phosphate': 'dipotassium_phosphate',
 'diqing_civil_airport': 'diqing_airport',
 'dir_en_gray': 'dir_en_grey',
 'dir_yassin_massacre': 'deir_yassin_massacre',
 'dirac-zwanziger-schwinger_quantization_condition': 'magnetic_monopole',
 'dirac_delta_distribution': 'dirac_delta_function',
 'dirac_delta_functional': 'dirac_delta_function',
 'dirac_delta_functions': 'dirac_delta_function',
 'dirac_delta_measure': 'dirac_measure',
 'dirac_quantization_condition': 'magnetic_monopole',
 'dirac_slash_notation': 'feynman_slash_notation',
 'diran_of_armenia': 'tiran_of_armenia',
 'dirck_gerritz_pomp': 'dirck_gerritsz_pomp',
 'dirck_jansz_pesser': 'dirck_pesser',
 'dirck_van_delen': 'dirk_van_delen',
 'dirck_volckertsz_coornhert': 'dirck_volckertszoon_coornhert',
 'dirck_volkertszoon_coornhert': 'dirck_volckertszoon_coornhert',
 'dire_tune_arissi': 'dire_tune',
 'direct-grant_grammar_school': 'direct_grant_grammar_school',
 'direct-methanol_fuel_cell': 'direct_methanol_fuel_cell',
 'direct-methanol_fuel_cells': 'direct_methanol_fuel_cell',
 'direct-record_electronic_voting': 'dre_voting_machine',
 'direct3d_vs._opengl': 'comparison_of_opengl_and_direct3d',
 'direct_access_arrangement': 'data_access_arrangement',
 'direct_access_broker': 'direct_access_trading',
 'direct_access_brokers': 'direct_access_trading',
 'direct_action_games': 'zombie_inc.',
 'direct_action_movement': 'solidarity_federation',
 'direct_action_tendency': 'socialist_party_usa',
 'direct_antiglobulin_test': 'coombs_test',
 'direct_attached_storage': 'direct-attached_storage',
 'direct_band_gap': 'direct_and_indirect_band_gaps',
 'direct_battlefield_commission': 'battlefield_commission',
 'direct_blue_14': 'trypan_blue',
 'direct_bonded_copper': 'power_electronic_substrate',
 'direct_broadcast_satellite': 'direct-broadcast_satellite',
 'direct_broadcast_service': 'direct-broadcast_satellite',
 'direct_broadcasting_satellite': 'direct-broadcast_satellite',
 'direct_color_name': 'color_term',
 'direct_commercial_sales': 'arms_industry',
 'direct_comparison_test': 'comparison_test',
 'direct_conversion_receiver': 'direct-conversion_receiver',
 'direct_coombs_test': 'coombs_test',
 'direct_current_traction': 'railway_electric_traction',
 'direct_data_channel': 'display_data_channel',
 'direct_democracy_party': 'direct_democracy_party_of_new_zealand',
 'direct_dialing_in': 'direct_inward_dialing',
 'direct_dialling_in': 'direct_inward_dialing',
 'direct_drive_turntable': 'direct-drive_turntable',
 'direct_energy_centre': 'exhibition_place',
 'direct_factory_outlet': 'direct_factory_outlets',
 'direct_flourescent_antibody': 'direct_fluorescent_antibody',
 'direct_gas_impingement': 'direct_impingement',
 'direct_grant_scheme': 'direct_grant_grammar_school',
 'direct_grant_school': 'direct_grant_grammar_school',
 'direct_image_sheaf': 'direct_image_functor',
 'direct_immunofluorescence_test': 'direct_fluorescent_antibody',
 'direct_inbound_dialing': 'direct_inward_dialing',
 'direct_income_payments': 'common_agricultural_policy',
 'direct_investment_fund': 'equity_co-investment',
 'direct_inward_dialling': 'direct_inward_dialing',
 'direct_labour_variance': 'direct_labour_cost_variance',
 'direct_launch_vehicle': 'direct',
 'direct_line_house': 'direct_line',
 'direct_machine_environment': 'icl_direct_machine_environment',
 'direct_marketing_association': 'direct_marketing_associations',
 'direct_marketing_objective': 'direct_marketing',
 'direct_marketing_services': 'direct_marketing',
 'direct_metal/material_deposition': 'selective_laser_sintering',
 'direct_metal_deposition': 'selective_laser_sintering',
 'direct_normal_radiation': 'direct_insolation',
 'direct_outward_dialing': 'direct_inward_dialing',
 'direct_participation_plan': 'direct_participation_program',
 'direct_participation_programs': 'direct_participation_program',
 'direct_petrol_injection': 'gasoline_direct_injection',
 'direct_pupillary_reflex': 'pupillary_reflex',
 'direct_push_email': 'push_e-mail',
 'direct_pyramidal_tract': 'anterior_corticospinal_tract',
 'direct_recording_electronic': 'electronic_voting',
 'direct_response_ads': 'direct-response_marketing',
 'direct_response_advertisement': 'direct-response_marketing',
 'direct_response_advertising': 'direct-response_marketing',
 'direct_response_marketing': 'direct-response_marketing',
 'direct_scattering_problem': 'scattering_theory',
 'direct_selling_company': 'multi-level_marketing',
 'direct_service_council': 'american_scouting_overseas',
 'direct_shift_gearbox': 'direct-shift_gearbox',
 'direct_solar_gain': 'passive_solar_building_design',
 'direct_stream_transfer': 'super_audio_cd',
 'direct_thermal_printer': 'thermal_printer',
 'direct_to_consumer': 'direct-to-consumer_advertising',
 'direct_to_disc': 'direct_to_disc_recording',
 'direct_to_disk': 'direct_to_disk_recording',
 'direct_to_home': 'satellite_dish',
 'direct_to_plate': 'computer_to_plate',
 'direct_to_video': 'direct-to-video',
 'direct_vision_prism': 'amici_prism',
 'direct_water_heater': 'water_heating',
 'direct_x_10': 'directx',
 'direct_x_11': 'directx',
 'direct_yellow_59': 'primuline',
 'directed_branching_greedoid': 'greedoid',
 'directed_energy_weapon': 'directed-energy_weapon',
 'directed_energy_weapons': 'directed-energy_weapon',
 'directed_hamiltonian_circuit': 'hamiltonian_path',
 'directed_inward_dial': 'direct_inward_dialing',
 'directed_light_inc.': 'directed_light',
 'directed_molecular_evolution': 'directed_evolution',
 'direction_of_traffic': 'right-_and_left-hand_traffic',
 'direction_of_travel': 'inner/outer_directions',
 'directional_arc_consistency': 'local_consistency',
 'directional_symmetry_transform': 'directional_symmetry',
 'directive_no._22': 'area_bombing_directive',
 'directive_no._89/104/eec': 'trade_marks_directive',
 'directly_observed_therapy': 'directly_observed_treatment',
 'directmedia_publishing_gmbh': 'directmedia_publishing',
 'director-general_of_mi5': 'director_general_of_mi5',
 'director_for_plans': 'director_of_the_national_clandestine_service',
 'director_of_athletics': 'athletic_director',
 'director_of_authority': 'professional_wrestling_authority_figures',
 'director_of_behavior': 'michael_portnoy',
 'director_of_development': 'development_director',
 'director_of_golf': 'professional_golfer',
 'director_of_missions': 'southern_baptist_convention',
 'director_of_personnel': 'air_member_for_personnel',
 'director_of_photography': 'cinematographer',
 'director_of_training': 'irish_baptist_college',
 'directorate_of_operations': 'national_clandestine_service',
 'directorate_of_plans': 'national_clandestine_service',
 'directory-based_coherence_protocols': 'cache_coherence',
 'directory_acccess_service': 'directory_assistance_service',
 'directory_harvesting_attack': 'directory_harvest_attack',
 'directory_of_ukraine': 'directorate_of_ukraine',
 'directv_group_inc.': 'the_directv_group',
 'directx_media_object': 'directx_media_objects',
 'directx_versus_opengl': 'comparison_of_opengl_and_direct3d',
 'directx_vs_opengl': 'comparison_of_opengl_and_direct3d',
 'direktoratet_for_kulturminneforvaltning': 'norwegian_directorate_for_cultural_heritage',
 'direktoratet_for_naturforvaltning': 'norwegian_directorate_for_nature_management',
 'dirgantara_air_services': 'dirgantara_air_service',
 'dirge_for_sabis': 'the_sword_of_knowledge',
 'dirge_of_cerberus': 'dirge_of_cerberus:_final_fantasy_vii',
 'dirichlet_boundary_conditions': 'dirichlet_boundary_condition',
 'dirichlet_box_principle': 'pigeonhole_principle',
 'dirichlet_divisor_problem': 'divisor_summatory_function',
 'dirichlet_drawer_principle': 'pigeonhole_principle',
 'dirigent_mercenary_corps': 'rick_shelley',
 'dirk_a._kempthorne': 'dirk_kempthorne',
 'dirk_arthur_kempthorne': 'dirk_kempthorne',
 'dirk_d._frimout': 'dirk_frimout',
 'dirk_de_jager': 'air_transat_flight_236',
 'dirk_jansz._graeff': 'diederik_jansz._graeff',
 'dirk_l._dearden': 'dick_dearden',
 'dirk_pieter_spierenburg': 'dirk_spierenburg',
 'dirk_u._stikker': 'dirk_stikker',
 'dirk_uipko_stikker': 'dirk_stikker',
 'dirk_van_baburen': 'dirck_van_baburen',
 'dirk_van_cloon': 'dirck_van_cloon',
 'dirk_werner_nowitzki': 'dirk_nowitzki',
 'dirksen_office_building': 'dirksen_senate_office_building',
 'dirt-track_race_cars': 'dirt_track_racing',
 'dirt_sheet_duo': 'john_morrison_and_the_miz',
 'dirt_speedway_racing': 'dirt_track_racing',
 'dirty_back_road': 'sexual_slang',
 'dirty_dancing_2': 'dirty_dancing:_havana_nights',
 'dirty_den_watts': 'den_watts',
 'dirty_hands_doctrine': 'unclean_hands',
 'dirty_old_river': 'waterloo_sunset',
 'dirty_sexual_intercourse': 'sexual_intercourse',
 'dirty_skies_act': 'clear_skies_act_of_2003',
 'dirty_snowball_hypothesis': 'comet',
 'dirty_snowball_model': 'comet',
 'dirty_snowball_theory': 'comet',
 'dirty_sweet_ep': 'dirty_sweet',
 'dis_politika_enstitusu': 'foreign_policy_institute',
 'disabilities_rights_commision': 'disability_rights_commission',
 'disabilities_rights_commission': 'disability_rights_commission',
 'disability-adjusted_life_years': 'disability-adjusted_life_year',
 'disability/list_of_impairments': 'dsm-iv_codes',
 'disability_access_rights': 'disability_rights_movement',
 'disability_and_sexuality': 'sexuality_and_disability',
 'disability_determination_service': 'disability_determination_services',
 'disability_income_insurance': 'disability_insurance',
 'disability_insurance_benefits': 'social_security_disability_insurance',
 'disabled_artists_association': 'christy_brown',
 'disaffiliation_from_religion': 'religious_disaffiliation',
 'disaffiliation_of_religion': 'religious_disaffiliation',
 'disappearance_of_amphibian': 'decline_in_amphibian_populations',
 'disappearing_colony_disease': 'colony_collapse_disorder',
 'disappearing_re-appearing_ink': 'who_framed_roger_rabbit',
 'disarmament_of_iraq': 'iraq_disarmament_crisis',
 'disassociative_identity_disorder': 'dissociative_identity_disorder',
 'disassortative_sexual_selection': 'disassortative_mating',
 'disaster:day_of_crisis': 'disaster:_day_of_crisis',
 'disaster_mitigation_act': 'disaster_mitigation_act_of_2000',
 'disaster_of_annual': 'battle_of_annual',
 'disaster_of_rancagua': 'battle_of_rancagua',
 'disaster_of_tucapel': 'battle_of_tucapel',
 'disaster_recovery_center': 'backup_site',
 'disaster_recovery_plan': 'disaster_recovery',
 'disaster_report_2': 'disaster_report',
 'disaster_report_3': 'zettai_zetsumei_toshi_3',
 'disaster_supplies_kit': 'survival_kit',
 'disaster_supply_kit': 'survival_kit',
 'disasters_by_choice': 'disasters_by_choice_records',
 'disasters_of_war': 'the_disasters_of_war',
 'disastery_recovery_center': 'backup_site',
 'disc_at_once': 'optical_disc_recording_modes',
 'disc_box_slider': 'discbox_slider',
 'disc_drive_emulator': 'virtual_drive',
 'disc_image_emulator': 'virtual_drive',
 'disc_of_convergence': 'radius_of_convergence',
 'disc_of_phaistos': 'phaistos_disc',
 'disc_or_disk': 'spelling_of_disc',
 'discerning_of_spirits': 'discernment',
 'discernment_of_spirits': 'discernment',
 'disch_falk_field': 'ufcu_disch-falk_field',
 'discharge_from_duty': 'military_discharge',
 'discharge_in_bankruptcy': 'bankruptcy_discharge',
 'discharge_of_bankruptcy': 'bankruptcy_discharge',
 'discharged_fuel_elements': 'nuclear_fuel_cycle',
 'dischord_records_catalog': 'dischord_records_discography',
 'disciple_now_weekend': 'disciple_now',
 'disciple_of_domenico': 'bartolomeo_di_giovanni',
 'disciple_of_plotinus': 'disciples_of_plotinus',
 'disciples_3:_renaissance': 'disciples_iii:_renaissance',
 'disciples_ii_ds': 'disciples_ii:_dark_prophecy',
 'disciples_of_babylon': 'valley_of_the_damned',
 'disciples_of_destruction': 'harris_brothers',
 'disciples_of_light': 'the_satan_pit',
 'disciples_of_ragnos': 'dark_jedi',
 'discipleship_training_school': 'youth_with_a_mission',
 'disclosure_document_program': 'reduction_to_practice',
 'disclosure_of_inventions': 'sufficiency_of_disclosure',
 'disco_blanco_records': 'disco_blanco_recordings',
 'disco_dance_floor': 'illuminated_dance_floor',
 'disco_de_debris': 'debris_disk',
 'disco_freestyle_dancing': 'disco',
 'disco_mixing_club': 'disco_mix_club',
 'disco_sucks_night': 'disco_demolition_night',
 'discography_bad_company': 'bad_company_discography',
 'discography_jennifer_lopez': 'jennifer_lopez',
 'discography_of_coldplay': 'coldplay_discography',
 'discography_ozark_henry': 'ozark_henry_discography',
 'discography_stone_gods': 'stone_gods',
 'disconnection_in_scientology': 'disconnection',
 'discontinuous_linear_function': 'discontinuous_linear_map',
 'discontinuous_linear_functional': 'discontinuous_linear_map',
 'discontinuous_linear_operator': 'discontinuous_linear_map',
 'discontinuous_permafrost_zone': 'permafrost',
 'discontinuous_ventilatory_cycle': 'discontinuous_gas_exchange',
 'discos_radioactivos_organizados': 'dro_records',
 'discos_taxco_records': 'discos_taxco',
 'discos_y_cintas': 'discos_y_cintas_denver',
 'discount_bank_tower': 'bank_discount_tower',
 'discount_department_store': 'discount_store',
 'discount_department_stores': 'discount_store',
 'discount_interest_rate': 'discount_rate',
 'discount_retail_market': 'department_store',
 'discount_retail_markets': 'department_store',
 'discount_retail_stores': 'department_store',
 'discounted_cash_flows': 'discounted_cash_flow',
 'discounted_present_value': 'net_present_value',
 'discounts_and_sales': 'price',
 'discouraged_work_force': 'discouraged_worker',
 'discours_de_metaphysique': 'discourse_on_metaphysics',
 'discours_indirect_libre': 'free_indirect_speech',
 'discourse_on_judgementalism': 'discourse_on_judgmentalism',
 'discourse_on_method': 'discourse_on_the_method',
 'discover_and_download': 'mtv',
 'discover_financial_services': 'discover_financial',
 'discover_mills_mall': 'discover_mills',
 'discover_technology_units': 'discover',
 'discover_the_network': 'david_horowitz_freedom_center',
 'discovery_atlas:china_revealed': 'discovery_atlas',
 'discovery_bay_ferry': 'discovery_bay_ferry_pier',
 'discovery_bay_pier': 'discovery_bay_ferry_pier',
 'discovery_bay_school': 'discovery_college',
 'discovery_channel_song': 'the_bad_touch',
 'discovery_channel_team': 'discovery_channel_pro_cycling_team',
 'discovery_civilisation_channel': 'discovery_civilization_/_civilisation_channel',
 'discovery_civilisation_uk': 'discovery_knowledge',
 'discovery_civilisations_channel': 'discovery_knowledge',
 'discovery_civilization/civilisation_channel': 'discovery_civilization_/_civilisation_channel',
 'discovery_civilization_canada': 'discovery_civilization_channel',
 'discovery_civilizations_channel': 'discovery_civilization_channel',
 'discovery_cruise_line': 'mv_discovery_sun',
 'discovery_for_guatemala': 'encuentro_por_guatemala',
 'discovery_green_park': 'discovery_green',
 'discovery_hd_theater': 'hd_theater',
 'discovery_health_us': 'discovery_health_channel',
 'discovery_historia_tvn': 'discovery_historia',
 'discovery_institute_campaigns': 'discovery_institute_intelligent_design_campaigns',
 'discovery_island_lighthouse': 'discovery_island_light',
 'discovery_kids_channel': 'discovery_kids',
 'discovery_middle_school': 'school_district_39_vancouver',
 'discovery_networks_europe': 'discovery_networks_emea',
 'discovery_of_alaska': 'second_kamchatka_expedition',
 'discovery_of_america': 'voyages_of_christopher_columbus',
 'discovery_of_australia': 'european_exploration_of_australia',
 'discovery_of_dna': 'history_of_molecular_biology',
 'discovery_of_fiji': 'history_of_fiji',
 'discovery_of_heaven': 'the_discovery_of_heaven',
 'discovery_of_india': 'the_discovery_of_india',
 'discovery_of_metal': 'history_of_ferrous_metallurgy',
 'discovery_of_penicillin': 'history_of_penicillin',
 'discovery_of_pluto': 'planets_beyond_neptune',
 'discovery_of_witchcraft': 'discoverie_of_witchcraft',
 'discovery_park_lighthouse': 'west_point_light',
 'discovery_planet_green': 'planet_green',
 'discovery_river_taxi': 'discovery_river_boats',
 'discovery_science_europe': 'discovery_science_europe/me',
 'discovery_space_shuttle': 'space_shuttle_discovery',
 'discovery_times_channel': 'investigation_discovery',
 'discovery_tvn_historia': 'discovery_historia',
 'discovery_water_park': 'lake_dolores_waterpark',
 'discovery_world_museum': 'discovery_world',
 'discrete-time_markov_chain': 'markov_chain',
 'discrete-time_markov_process': 'markov_chain',
 'discrete_choice_analysis': 'discrete_choice',
 'discrete_choice_model': 'discrete_choice',
 'discrete_choice_modelling': 'choice_modelling',
 'discrete_choice_models': 'discrete_choice',
 'discrete_event_simulator': 'discrete_event_simulation',
 'discrete_group_theory': 'discrete_group',
 'discrete_heisenberg_group': 'heisenberg_group',
 'discrete_kalman_filter': 'kalman_filter',
 'discrete_l2_cache': 'cpu_cache',
 'discrete_laplacian_operator': 'discrete_laplace_operator',
 'discrete_log_problem': 'discrete_logarithm',
 'discrete_logarithm_assumption': 'discrete_logarithm',
 'discrete_logarithm_problem': 'discrete_logarithm',
 'discrete_mathematics_topics': 'outline_of_discrete_mathematics',
 'discrete_multi-tone_modulation': 'orthogonal_frequency-division_multiplexing',
 'discrete_multitone_modulation': 'orthogonal_frequency-division_multiplexing',
 'discrete_multitone_technique': 'orthogonal_frequency-division_multiplexing',
 'discrete_oriented_polyhedron': 'bounding_volume',
 'discrete_oriented_polytope': 'bounding_volume',
 'discrete_random_variable': 'discrete_probability_distribution',
 'discrete_schrodinger_operator': 'discrete_laplace_operator',
 'discrete_schroedinger_operator': 'discrete_laplace_operator',
 'discrete_signal_processing': 'discrete_signal',
 'discrete_symmetry_group': 'symmetry_group',
 'discrete_time_system': 'discrete_system',
 'discrete_topological_space': 'discrete_space',
 'discrete_uniform_space': 'discrete_space',
 'discrete_video_learning': 'video_modeling',
 'discrete_video_modeling': 'video_modeling',
 'discriminate_by_age': 'ageism',
 'discrimination_against_albinism': 'albinism_in_popular_culture',
 'discrimination_against_albinos': 'albinism_in_popular_culture',
 'discrimination_against_asatruers': 'religious_discrimination_against_neopagans',
 'discrimination_against_atheism': 'discrimination_against_atheists',
 'discrimination_against_christians': 'anti-christian_sentiment',
 'discrimination_against_neopagans': 'religious_discrimination_against_neopagans',
 'discrimination_in_japan': 'ethnic_issues_in_japan',
 'discrimination_of_atheists': 'discrimination_against_atheists',
 'discrimination_of_orissa': 'orissa_iit_controversy',
 'discription_of_sumerians': 'sumer',
 'discurso_de_angostura': 'congress_of_angostura',
 'discus_prickly_pear': 'opuntia_engelmannii',
 'disease-model_of_addiction': 'disease_model_of_addiction',
 'disease-modulating_anti-rheumatoid_drug': 'disease-modifying_antirheumatic_drug',
 'disease-modulating_arthritis_drug': 'disease-modifying_antirheumatic_drug',
 'disease_of_affluence': 'diseases_of_affluence',
 'diseases_of_civilization': 'lifestyle_diseases',
 'diseases_of_oesophagus': 'esophageal_disease',
 'diseases_of_plants': 'plant_pathology',
 'diseconomies_of_scale': 'diseconomy_of_scale',
 'disembryoplastic_neuroepithelial_tumor': 'dysembryoplastic_neuroepithelial_tumour',
 'disengagement_from_religion': 'religious_disaffiliation',
 'disengagement_in_religion': 'religious_disaffiliation',
 'disengagement_of_religion': 'religious_disaffiliation',
 'disfida_di_barletta': 'challenge_of_barletta',
 'disgruntled_postal_worker': 'going_postal',
 'dish_antenna_farm': 'antenna_farm',
 'dish_network_canada': 'bell_tv',
 'dish_network_corporation': 'dish_network',
 'dish_washing_detergent': 'dishwashing_liquid',
 'dish_washing_machine': 'dishwasher',
 'dishwasher:_dead_samurai': 'the_dishwasher:_dead_samurai',
 'dishwasher_dead_samurai': 'the_dishwasher:_dead_samurai',
 'disintegration_of_yugoslavia': 'breakup_of_yugoslavia',
 'disintegrations_a_minute': 'counts_per_minute',
 'disintegrations_per_minute': 'counts_per_minute',
 'disjunct_normal_form': 'disjunctive_normal_form',
 'disk_access_time': 'access_time',
 'disk_actuator_theory': 'momentum_theory',
 'disk_array_subsystem': 'disk_array',
 'disk_at_once': 'optical_disc_recording_modes',
 'disk_covering_method': 'disk-covering_method',
 'disk_director_suite': 'acronis',
 'disk_file_system': 'file_system',
 'disk_file_systems': 'file_system',
 'disk_filing_system': 'disc_filing_system',
 'disk_head_scheduling': 'i/o_scheduling',
 'disk_image_emulator': 'virtual_drive',
 'disk_image_emulators': 'virtual_drive',
 'disk_image_mounter': 'diskimagemounter',
 'disk_image_software': 'virtual_drive',
 'disk_on_key': 'usb_flash_drive',
 'disk_or_disc': 'spelling_of_disc',
 'disk_partition_recovery': 'data_recovery',
 'disk_read-and-write_heads': 'disk_read-and-write_head',
 'disk_read-write_head': 'disk_read-and-write_head',
 'disk_sector_editor': 'disk_editor',
 'disk_space_manager': 'treesize',
 'diskless_shared_root': 'diskless_shared_root_cluster',
 'disley_rural_district': 'disley',
 'dislocation_of_lens': 'ectopia_lentis',
 'dislocation_of_shoulder': 'shoulder_problems',
 'dismal_swamp_company': 'great_dismal_swamp',
 'disney-abc_tv_group': 'disney-abc_television_group',
 'disney-mgm_studios_europe': 'walt_disney_studios_park',
 'disney/abc_television_group': 'disney-abc_television_group',
 'disney_30_countdown': 'the_walt_disney_company',
 'disney_adventures_india': 'disney_adventures',
 'disney_animation_studios': 'walt_disney_animation_studios',
 'disney_anthology_series': 'walt_disney_anthology_television_series',
 'disney_cartoon_studios': 'walt_disney_pictures',
 'disney_channel._com': 'disney_channel',
 'disney_channel_info': 'disney_channel',
 'disney_channel_latino': 'disney_channel_latin_america',
 'disney_channel_levant': 'disney_channel_middle_east',
 'disney_channel_magazine': 'disney_channel',
 'disney_channel_me': 'disney_channel_middle_east',
 'disney_channel_nordic': 'disney_channel_scandinavia',
 'disney_channel_philippines': 'disney_channel_asia',
 'disney_channel_primetime': 'disney_channel',
 'disney_channel_programs': 'disney_channel_scandinavia',
 'disney_channel_usa': 'disney_channel',
 'disney_college_program': 'walt_disney_world_college_program',
 'disney_comic_book': 'disney_comics',
 'disney_comic_books': 'disney_comics',
 'disney_comics_database': 'inducks',
 'disney_concert_hall': 'walt_disney_concert_hall',
 'disney_cruise_lines': 'disney_cruise_line',
 'disney_dance_museum': 'dance_dance_revolution_disney_dancing_museum',
 'disney_dancing_museum': 'dance_dance_revolution_disney_dancing_museum',
 'disney_digital_3d': 'disney_digital_3-d',
 'disney_dream_suite': 'disneyland_dream_suite',
 'disney_fairies_series': 'disney_fairies',
 'disney_feature_animation': 'walt_disney_animation_studios',
 'disney_grad_nite': 'grad_nite',
 'disney_interactive_software': 'disney_interactive_studios',
 'disney_legend_award': 'disney_legends',
 'disney_mania_6': 'disneymania_6',
 'disney_media_networks': 'the_walt_disney_company',
 'disney_memorial_orgy': 'the_realist',
 'disney_mineral_king': 'mineral_king',
 'disney_mix_max': 'disney_mix_stick',
 'disney_on_broadway': 'walt_disney_theatrical',
 'disney_on_stage': 'walt_disney_theatrical',
 'disney_pin_collecting': 'disney_pin_trading',
 'disney_platinum_series': 'walt_disney_platinum_editions',
 'disney_princess_collection': 'disney_princess',
 'disney_radio_network': 'the_walt_disney_company',
 'disney_resort_paris': 'disneyland_resort_paris',
 'disney_sing-along_songs': 'disney_sing_along_songs',
 'disney_ski_resort': 'mineral_king',
 'disney_sound_source': 'covox_speech_thing',
 'disney_sports_enterprises': 'anaheim_sports',
 'disney_sports_football': 'disney_sports_soccer',
 'disney_store_outlet': 'disney_store',
 'disney_theatrical_productions': 'walt_disney_theatrical',
 'disney_theme_park': 'walt_disney_parks_and_resorts',
 'disney_theme_parks': 'walt_disney_parks_and_resorts',
 'disney_world_guide': 'walt_disney_world_resort',
 'disney_world_monorail': 'walt_disney_world_monorail_system',
 'disney_world_resort': 'walt_disney_world_resort',
 'disney_world_security': 'disney_safety_and_security',
 'disney_xd_nordic': 'disney_xd_scandinavia',
 'disneyland_50th_anniversary': 'happiest_homecoming_on_earth',
 'disneyland_hong_kong': 'hong_kong_disneyland',
 'disneyland_memorial_orgy': 'the_realist',
 'disneyland_paris_resort': 'disneyland_resort_paris',
 'disneyland_pigskin_classic': 'pigskin_classic',
 'disneyland_tv_show': 'walt_disney_anthology_television_series',
 'disodium_dihydrogen_pyrophosphate': 'disodium_pyrophosphate',
 'disodium_edta_copper': 'edta',
 'disodium_hydrogen_orthophosphate': 'disodium_phosphate',
 'disodium_hydrogen_phosphate': 'disodium_phosphate',
 'disodium_iron_tetracarbonyl': 'disodium_tetracarbonylferrate',
 'disolution_of_marriage': 'divorce',
 'disorders_of_bone': 'bone_disease',
 'disorders_of_brain': 'cephalic_disorder',
 'disorders_of_eating': 'disordered_eating',
 'disorders_of_sleep': 'sleep_disorder',
 'disparity_of_cult': 'disparity_of_worship',
 'dispatch_master_transport': 'disaster_transport',
 'dispatch_printing_company': 'the_columbus_dispatch',
 'dispatches:_undercover_mosque': 'undercover_mosque',
 'dispersed_operating_base': 'nato_dispersed_operating_bases',
 'dispersed_operating_bases': 'nato_dispersed_operating_bases',
 'dispersion_of_colloids': 'colloid',
 'dispersion_shifted_fiber': 'dispersion-shifted_fiber',
 'dispersive_pde_wiki': 'dispersive_partial_differential_equation',
 'displaced_person_camp': 'displaced_persons_camp',
 'displaced_persons_camps': 'displaced_persons_camp',
 'displacement_on_demand': 'active_fuel_management',
 'displacement_threshold_energy': 'threshold_displacement_energy',
 'displacive_phase_transformations': 'diffusionless_transformations',
 'displasive_phase_transformations': 'diffusionless_transformations',
 'display_energy_certificates': 'display_energy_certificate',
 'display_list_interrupt': 'raster_interrupt',
 'display_of_prisoners': 'third_geneva_convention',
 'disposable_e-mail_addressing': 'disposable_e-mail_address',
 'disposable_email_address': 'disposable_e-mail_address',
 'disposable_email_addressing': 'disposable_e-mail_address',
 'disposable_food_packaging': 'disposable',
 'disposable_heroes_metallica': 'master_of_puppets',
 'disposable_personal_income': 'disposable/discretionary_income',
 'disposable_soma_theory': 'evolution_of_ageing',
 'disposition_without_opinion': 'summary_order',
 'disproportionate_share_program': 'disproportionate_share_hospital',
 'disputation_of_leipzig': 'leipzig_debate',
 'disputation_of_marburg': 'marburg_colloquy',
 'dispute_concerning_investitures': 'investiture_controversy',
 'dispute_of_kashmir': 'kashmir_conflict',
 'dispute_resolution_methods': 'dispute_resolution',
 'dispute_resolution_organisation': 'dispute_resolution_organization',
 'dispute_resolution_organizations': 'dispute_resolution_organization',
 'dispute_resolution_processes': 'dispute_resolution',
 'disputed_english_grammar': 'disputes_in_english_grammar',
 'disque_d._dean': 'disque_deane',
 'disques_dreyfus_records': 'disques_dreyfus',
 'disques_victoire_records': 'disques_victoire',
 'disques_vogue_records': 'disques_vogue',
 'disrobing_of_christ': 'the_disrobing_of_christ',
 'disruption_tolerant_networking': 'delay-tolerant_networking',
 'disruptive_discharge_coil': 'electrical_breakdown',
 'disruptive_natural_selection': 'disruptive_selection',
 'disruptive_pattern_camouflage': 'disruptive_pattern_combat_uniform',
 'disruptive_technologies_office': 'disruptive_technology_office',
 'diss_town_fc': 'diss_town_f.c.',
 'dissasociative_identity_disorder': 'dissociative_identity_disorder',
 'dissecting_aortic_aneurysm': 'aortic_dissection',
 'dissection_of_aorta': 'aortic_dissection',
 'disseminated_intra-vascular_coagulation': 'disseminated_intravascular_coagulation',
 'disseminated_spiked_hyperkeratosis': 'multiple_minute_digitate_hyperkeratosis',
 'dissent_from_darwin': 'a_scientific_dissent_from_darwinism',
 'dissent_from_darwinism': 'a_scientific_dissent_from_darwinism',
 'dissida_final_fantasy': 'dissidia:_final_fantasy',
 'dissident_display_multimedia': 'dissident_display',
 'dissidia_-final_fantasy-': 'dissidia:_final_fantasy',
 'dissidia_final_fantasy': 'dissidia:_final_fantasy',
 'dissimilatory_nitrate_reduction': 'denitrification',
 'dissipative_dynamical_system': 'dissipative_system',
 'dissociative_personality_disorder': 'dissocial_personality_disorder',
 'dissolution_of_corporation': 'liquidation',
 'dissolution_of_cyprus': 'modern_history_of_cyprus',
 'dissolution_of_marriage': 'divorce',
 'dissolution_of_monasteries': 'dissolution_of_the_monasteries',
 'dissolution_of_yugoslavia': 'breakup_of_yugoslavia',
 'dissolved_air_floatation': 'dissolved_air_flotation',
 'dissolved_inorganic_carbon': 'total_inorganic_carbon',
 'dissolved_organic_matter': 'dissolved_organic_carbon',
 'dissolving_metal_reduction': 'one-electron_reduction',
 'dissolving_thin_film': 'thin_film_drug_delivery',
 'dissolving_thin_films': 'thin_film_drug_delivery',
 'dissonance_and_consonance': 'consonance_and_dissonance',
 'dissymetry_of_lift': 'dissymmetry_of_lift',
 'distal_convoluted_tubules': 'distal_convoluted_tubule',
 'distal_interphalangeal_joints': 'interphalangeal_articulations_of_the_hand',
 'distal_muscular_dystrophies': 'distal_muscular_dystrophy',
 'distal_radio-ulnar_articulation': 'distal_radioulnar_articulation',
 'distal_radio-ulnar_joint': 'distal_radioulnar_articulation',
 'distal_radioulnar_joint': 'distal_radioulnar_articulation',
 'distal_renal_tubule': 'distal_convoluted_tubule',
 'distal_splenorenal_shunt': 'distal_splenorenal_shunt_procedure',
 'distal_straight_tubule': 'thick_ascending_limb_of_loop_of_henle',
 'distance-aware_cruise_control': 'cruise_control',
 'distance-vector_routing_algorithm': 'distance-vector_routing_protocol',
 'distance-vector_routing_algorithms': 'distance-vector_routing_protocol',
 'distance-vector_routing_protocols': 'distance-vector_routing_protocol',
 'distance_measurement_equipment': 'distance_measuring_equipment',
 'distance_regular_graph': 'distance-regular_graph',
 'distance_to_empty': 'electronic_instrument_cluster',
 'distance_transitive_graph': 'distance-transitive_graph',
 'distance_vector_algorithm': 'distance-vector_routing_protocol',
 'distance_vector_protocol': 'distance-vector_routing_protocol',
 'distance_vector_protocols': 'distance-vector_routing_protocol',
 'distance_vector_routing': 'distance-vector_routing_protocol',
 'distant_starlight_problem': 'starlight_problem',
 'distillate_fuel_oil': 'fuel_oil',
 'distillate_fuel_oils': 'fuel_oil',
 'distilled_alcoholic_beverage': 'distilled_beverage',
 'distilled_spirits_council': 'distilled_spirits_council_of_the_united_states',
 'distillers_company_ltd': 'distillers_company_limited',
 'distillers_dried_grain': 'distillers_grains',
 'distillers_dried_grains': 'distillers_grains',
 'distillers_wet_grains': 'distillers_grains',
 'distinct_society_clause': 'distinct_society',
 'distinctive_software_inc.': 'distinctive_software',
 'distinguished_encoding_rule': 'distinguished_encoding_rules',
 'distinguished_flying_crosses': 'distinguished_flying_cross',
 'distinguished_honor_award': 'awards_of_the_united_states_department_of_state',
 'distinguished_leadership_award': 'american_biographical_institute',
 'distinguished_marksman_ribbon': 'distinguished_marksmanship_ribbon',
 'distinguished_serice_medal': 'distinguished_service_medal',
 'distinguished_service_orders': 'distinguished_service_order',
 'distinguished_unit_emblem': 'presidential_unit_citation',
 'distinguishing_of_spirits': 'discernment',
 'distino_de_belita': 'distino_di_belita',
 'distort_summer_sampler': 'cancer_bats',
 'distorted-wave_born_approximation': 'born_approximation',
 'distorted_body_image': 'body_image',
 'distorted_view_daily': 'the_distorted_view_show',
 'distress_act_1267': 'statute_of_marlborough',
 'distress_radio_beacon': 'distress_radiobeacon',
 'distressed_debt_research': 'securities_research',
 'distributed-queue_dual-bus_network': 'distributed-queue_dual-bus',
 'distributed_array_processor': 'icl_distributed_array_processor',
 'distributed_brain_injury': 'focal_and_diffuse_brain_injury',
 'distributed_computing_architecture': 'distributed_computing',
 'distributed_computing_project': 'distributed_computing',
 'distributed_content_store': 'distributed_data_store',
 'distributed_coordinated_function': 'distributed_coordination_function',
 'distributed_data_base': 'distributed_database',
 'distributed_data_processing': 'distributed_computing',
 'distributed_datastore_network': 'distributed_data_store',
 'distributed_electricity_generation': 'distributed_generation',
 'distributed_energy_resource': 'distributed_generation',
 'distributed_energy_resources': 'distributed_generation',
 'distributed_file_storage': 'network_file_system',
 'distributed_file_store': 'network_file_system',
 'distributed_file_system': 'network_file_system',
 'distributed_filter_tap': 'distributed_tap',
 'distributed_graph_coloring': 'distributed_constraint_optimization',
 'distributed_hash_tables': 'distributed_hash_table',
 'distributed_inverter_architecture': 'solar_inverter',
 'distributed_memory_multiprocessing': 'distributed_memory',
 'distributed_network_protocol': 'dnp3',
 'distributed_operating_system': 'parallel_computing',
 'distributed_participatory_design': 'participatory_design',
 'distributed_power_unit': 'distributed_power',
 'distributed_proofreaders_canada': 'distributed_proofreaders',
 'distributed_resource_allocation': 'resource_allocation',
 'distributed_resource_management': 'job_scheduler',
 'distributed_resource_manager': 'job_scheduler',
 'distributed_resource_system': 'icl_drs',
 'distributed_search_engine': 'web_search_engine',
 'distributed_social_networking': 'distributed_social_network',
 'distributed_speaker_system': 'constant_voltage_speaker_system',
 'distributed_temperature_monitoring': 'distributed_temperature_sensing',
 'distributed_transaction_processing': 'distributed_transaction',
 'distributed_version_control': 'distributed_revision_control',
 'distribution_aux_consommateurs': 'consumers_distributing',
 'distribution_management_system': 'electricity_distribution',
 'distribution_network_operators': 'distribution_network_operator',
 'distribution_of_eagles': 'the_distribution_of_the_eagle_standards',
 'distribution_of_electricity': 'electricity_distribution',
 'distribution_of_income': 'income_inequality_metrics',
 'distribution_of_primes': 'prime_number_theorem',
 'distribution_of_property': 'division_of_property',
 'distribution_ray_tracing': 'distributed_ray_tracing',
 'distribution_reinvestment_plan': 'dividend_reinvestment_plan',
 'distribution_select_records': 'distribution_select',
 'distribution_system_operator': 'electricity_distribution',
 'distribution_system_operators': 'electricity_distribution',
 'distributor_wing_dw-1': 'aerial_distributors_distributor_wing',
 'district_coordination_officer': 'local_government_in_pakistan',
 'district_court_judge': 'district_court',
 'district_electoral_divisions': 'district_electoral_division',
 'district_factor_group': 'district_factor_groups',
 'district_general_hospital': 'hospital',
 'district_grand_master': 'provincial_grand_master',
 'district_jhelum_old': 'jhelum_district',
 'district_lakki_marwat': 'lakki_marwat_district',
 'district_management_area': 'district_management_areas',
 'district_marzahn_hellersdorf': 'marzahn-hellersdorf',
 'district_of_ajmere': 'ajmer',
 'district_of_ammochostos': 'famagusta_district',
 'district_of_assiniboia': 'assiniboia',
 'district_of_athabaska': 'district_of_athabasca',
 'district_of_baf': 'paphos_district',
 'district_of_barcelona': 'districts_of_barcelona',
 'district_of_berat': 'berat_district',
 'district_of_colorado': 'united_states_district_court_for_the_district_of_colorado',
 'district_of_connecticut': 'united_states_district_court_for_the_district_of_connecticut',
 'district_of_devoll': 'devoll_district',
 'district_of_elbasan': 'elbasan_district',
 'district_of_famagusta': 'famagusta_district',
 'district_of_fier': 'fier_district',
 'district_of_galicia': 'district_galicia',
 'district_of_ghana': 'districts_of_ghana',
 'district_of_girne': 'kyrenia_district',
 'district_of_gjilani/gnjilane': 'district_of_gnjilane',
 'district_of_gramsh': 'gramsh_district',
 'district_of_has': 'has_district',
 'district_of_hawaii': 'united_states_attorney_for_the_district_of_hawaii',
 'district_of_jalaun': 'jalaun_district',
 'district_of_kandy': 'kandy_district',
 'district_of_karachi': 'karachi',
 'district_of_keryneia': 'kyrenia_district',
 'district_of_korea': 'provinces_of_korea',
 'district_of_kurbin': 'kurbin_district',
 'district_of_kyrenia': 'kyrenia_district',
 'district_of_lefkosia': 'nicosia_district',
 'district_of_librazhd': 'librazhd_district',
 'district_of_limassol': 'limassol_district',
 'district_of_mat': 'mat_district',
 'district_of_mitrovica': 'district_of_kosovska_mitrovica',
 'district_of_nicosia': 'nicosia_district',
 'district_of_oregon': 'united_states_district_court_for_the_district_of_oregon',
 'district_of_orleans': 'united_states_district_court_for_the_district_of_orleans',
 'district_of_ortenau': 'ortenaukreis',
 'district_of_pafos': 'paphos_district',
 'district_of_paphos': 'paphos_district',
 'district_of_peqin': 'peqin_district',
 'district_of_pogradec': 'pogradec_district',
 'district_of_potomac': 'united_states_district_court_for_the_district_of_potomac',
 'district_of_prishtina': 'district_of_pristina',
 'district_of_prishtina/pristina': 'district_of_pristina',
 'district_of_prishtine': 'district_of_pristina',
 'district_of_prizreni/prizren': 'district_of_prizren',
 'district_of_skrapar': 'skrapar_district',
 'district_of_switzerland': 'districts_of_switzerland',
 'district_of_tirana': 'tirana_district',
 'district_of_tirane': 'tirana_district',
 'district_of_vermont': 'united_states_district_court_for_the_district_of_vermont',
 'district_of_yamoussoukro': 'yamoussoukro',
 'district_planing_procedure': 'district_planning_in_india',
 'district_public_office': 'county-controlled_district',
 'districts_in_england': 'districts_of_england',
 'districts_in_germany': 'districts_of_germany',
 'districts_in_japan': 'districts_of_japan',
 'districts_in_moscow': 'administrative_divisions_of_moscow',
 'districts_in_russia': 'subdivisions_of_russia',
 'districts_of_azerbaijan': 'administrative_divisions_of_azerbaijan',
 'districts_of_belarus': 'administrative_divisions_of_belarus',
 'districts_of_burghs': 'district_of_burghs',
 'districts_of_busan': 'busan',
 'districts_of_durham': 'districts_of_durham_before_2009',
 'districts_of_egypt': 'governorates_of_egypt',
 'districts_of_finland': 'sub-regions_of_finland',
 'districts_of_france': 'arrondissements_of_france',
 'districts_of_honduras': 'departments_of_honduras',
 'districts_of_korea': 'provinces_of_korea',
 'districts_of_kyrgyzstan': 'raions_of_kyrgyzstan',
 'districts_of_macao': 'municipalities_of_macau',
 'districts_of_macau': 'municipalities_of_macau',
 'districts_of_mauritius': 'districts_and_dependencies_of_mauritius',
 'districts_of_moldova': 'administrative_divisions_of_moldova',
 'districts_of_moscow': 'administrative_divisions_of_moscow',
 'districts_of_myanmar': 'districts_of_burma',
 'districts_of_niger': 'departments_of_niger',
 'districts_of_oman': 'provinces_of_oman',
 'districts_of_palestine': 'electoral_districts_of_the_palestinian_national_authority',
 'districts_of_paris': 'paris_districts',
 'districts_of_portugal': 'administrative_divisions_of_portugal',
 'districts_of_singapore': 'subdivisions_of_singapore',
 'districts_of_somalia': 'regions_and_districts_of_somalia',
 'districts_of_tatarstan': 'administrative_divisions_of_tatarstan',
 'districts_of_thailand': 'amphoe',
 'districts_of_uganda': 'districts_and_regions_of_uganda',
 'distrito_de_aveiro': 'aveiro',
 'distruptive_pattern_camouflage': 'disruptive_pattern_combat_uniform',
 'disturbance_of_conduct': 'conduct_disorder',
 'disturbed_energy_field': 'energy_field_disturbance',
 'disused_railway_station': 'abandoned_railway_station',
 'dit_da_jau': 'dit_da_jow',
 'dita_von_tease': 'dita_von_teese',
 'dita_von_teese/comments': 'dita_von_teese',
 'ditcham_woods_halt': 'woodcroft_halt',
 'ditlef_ludvig_rogert': 'ditlev_ludvig_rogert',
 'dittany_of_crete': 'origanum_dictamnus',
 'div_and_span': 'span_and_div',
 'divan_of_accounting': 'central_auditing_organization',
 'divan_of_auditing': 'central_auditing_organization',
 'divas_las_vegas': 'vh1_divas',
 'divas_live_1998': 'vh1_divas',
 'divas_live_2000': 'vh1_divas',
 'divas_live_98': 'vh1_divas',
 'dive_into_mark': 'mark_pilgrim',
 'dive_roller_coaster': 'diving_machine',
 'divergence_term_test': 'term_test',
 'divergence_to_infinity': 'divergent_series',
 'divergent_plate_boundary': 'divergent_boundary',
 'divergent_tectonic_plates': 'divergent_boundary',
 'diversafest_llc_dfest': 'diversafest',
 'diverse_city_band': 'the_diverse_city_band',
 'diversfied_communications_tower': 'diversified_communications_tower',
 'diversifed_pharmaceutical_services': 'diversified_pharmaceutical_services',
 'diversified_energy_corporation': 'algae_fuel',
 'diversions_dance_company': 'national_dance_company_wales',
 'diversity_in_denver': 'racial_and_ethnic_diversity_in_denver',
 'diversity_of_anarchism': 'anarchist_schools_of_thought',
 'diversity_of_citizenship': 'diversity_jurisdiction',
 'diversity_of_life': 'biodiversity',
 'diversity_oriented_synthesis': 'divergent_synthesis',
 'diversity_reception_scheme': 'diversity_scheme',
 'diversity_visa_lottery': 'diversity_immigrant_visa',
 'dives_and_lazarus': 'lazarus_and_dives',
 'dives_sur_mer': 'dives-sur-mer',
 'divestment_from_israel': 'disinvestment_from_israel',
 'divide_and_govern': 'divide_and_rule',
 'divide_by_0': 'division_by_zero',
 'divide_by_box': 'shikaku',
 'divide_by_squares': 'shikaku',
 'divide_by_zero': 'division_by_zero',
 'divide_et_impera': 'divide_and_rule',
 'divide_et_imperia': 'divide_and_conquer',
 'divide_with_zero': 'division_by_zero',
 'divided_diamond_interchange': 'diamond_interchange',
 'divided_self_theory': 'r._d._laing',
 'dividend_discount_model': 'gordon_model',
 'dividend_received_deduction': 'dividends_received_deduction',
 'dividend_reinvestment_program': 'dividend_reinvestment_plan',
 'dividend_valuation_model': 'gordon_model',
 'divident_valutation_model': 'gordon_model',
 'dividing_by_0': 'division_by_zero',
 'dividing_by_zero': 'division_by_zero',
 'dividing_the_stakes': 'problem_of_points',
 'divina_civic_list': 'lega_nord_trentino',
 'divine_chocolate_company': 'divine_chocolate',
 'divine_command_ethics': 'divine_command_theory',
 'divine_earth_essence': 'divine_brown',
 'divine_infant_jesus': 'child_jesus',
 'divine_mercy_chaplet': 'chaplet_of_divine_mercy',
 'divine_name_translations': 'sacred_name_bibles',
 'divine_no._9': 'divine_lubricants',
 'divine_performing_arts': 'shen_yun_performing_arts',
 'divine_providence_temple': 'national_temple_of_divine_providence_in_warsaw',
 'divine_right_monarchy': 'divine_right_of_kings',
 'divine_right_theory': 'divine_right_of_kings',
 'divine_seven_llc': 'michael_vick',
 'divine_united_organisation': 'divine_light_mission',
 'divine_united_organization': 'divine_light_mission',
 'divine_word_missionary': 'divine_word_missionaries',
 'diving_in_burma': 'mergui_archipelago',
 'diving_safety_offiver': 'diving_safety_officer',
 'divining_-_rod': 'dowsing',
 'divinity_of_christ': 'christology',
 'divinity_of_jesus': 'christology',
 'divisia_monetary_aggregates': 'divisia_monetary_aggregates_index',
 'divisibility_in_rings': 'integral_domain',
 'divisible_abelian_group': 'divisible_group',
 'divisible_by_4': 'singly_and_doubly_even',
 'divisible_by_four': 'singly_and_doubly_even',
 'divisio_orbis_terrarum': 'dimensuratio_provinciarum',
 'division_1_conferences': 'division_i',
 'division_7a_dividends': 'division_7a_dividend',
 'division_airmobile_operations': 'airmobile_operations_division',
 'division_avenue_ferry': 'broadway_ferry',
 'division_by_0': 'division_by_zero',
 'division_by_2': 'division_by_two',
 'division_of_act': 'division_of_australian_capital_territory',
 'division_of_albury': 'electoral_district_of_albury',
 'division_of_ballaarat': 'division_of_ballarat',
 'division_of_berlin': 'berlin_wall',
 'division_of_cameroon': 'departments_of_cameroon',
 'division_of_erfurt': 'ernestine_duchies',
 'division_of_forestry': 'united_states_forest_service',
 'division_of_germany': 'history_of_germany_since_1945',
 'division_of_honour': 'luxembourg_division_of_honour',
 'division_of_humanities': 'university_of_chicago',
 'division_of_kingsford-smith': 'division_of_kingsford_smith',
 'division_of_labor': 'division_of_labour',
 'division_of_macpherson': 'division_of_mcpherson',
 'division_of_missouri': 'department_of_the_missouri',
 'division_of_power': 'separation_of_powers',
 'division_of_work': 'division_of_labour',
 'division_recon_battalions': 'united_states_marine_corps_reconnaissance_battalions',
 'division_speciale_presidentielle': 'special_presidential_division',
 'division_street_ferry': 'broadway_ferry',
 'division_support_command': 'sustainment_brigade',
 'division_three_north': 'football_league_third_division_north',
 'division_three_south': 'football_league_third_division_south',
 'divisional_patent_applications': 'divisional_patent_application',
 'divisions_of_assam': 'administrative_divisions_of_india',
 'divisions_of_brahmins': 'brahmin_communities',
 'divisions_of_burma': 'administrative_divisions_of_burma',
 'divisions_of_cameroon': 'departments_of_cameroon',
 'divisions_of_china': 'administrative_divisions_of_china',
 'divisions_of_delhi': 'neighbourhoods_of_delhi',
 'divisions_of_fiji': 'local_government_in_fiji',
 'divisions_of_india': 'administrative_divisions_of_india',
 'divisions_of_islam': 'islamic_schools_and_branches',
 'divisions_of_japan': 'prefectures_of_japan',
 'divisions_of_judaism': 'jewish_religious_movements',
 'divisions_of_myanmar': 'administrative_divisions_of_burma',
 'divisions_of_roc': 'administrative_divisions_of_the_republic_of_china',
 'divisions_of_scotland': 'subdivisions_of_scotland',
 'divisions_of_taiwan': 'administrative_divisions_of_the_republic_of_china',
 'divisions_of_uttarakhand': 'administrative_divisions_of_india',
 'divison_of_canberra': 'division_of_canberra',
 'divison_of_fraser': 'division_of_fraser',
 'divisor_class_group': 'picard_group',
 'divisors_of_zero': 'zero_divisor',
 'divizia_a_buerger': 'liga_i',
 'divizia_a_burger': 'liga_i',
 'divje_babe_cave': 'divje_babe_flute',
 'divonne_les_bains': 'divonne-les-bains',
 'divorce_american_family': 'divorce_in_the_united_states',
 'divorce_in_canada': 'marriage_in_canada',
 'divorce_marketing_group': 'divorce_magazine',
 'divorcio_en_montevideo': 'divorce_in_montevideo',
 'divya_sandesh_parishad': 'divine_light_mission',
 'diwali_in_maharashtra': 'diwali',
 'diwan-e_shams-e_tabriz-i': 'diwan-e_shams-e_tabrizi',
 'diwan_ballu_bhai': 'diwan-ballubhai_school',
 'dix-huit_montagnes_region': 'dix-huit_montagnes',
 'dixey_square_mall': 'dixie_square_mall',
 'dixie_a._cheney': 'ann_barnes',
 'dixie_b._graves': 'dixie_bibb_graves',
 'dixie_burrus_browning': 'dixie_browning',
 'dixie_carter_tna': 'dixie_carter_salinas',
 'dixie_chopper_bike': 'orange_county_choppers_bikes',
 'dixie_classic_fairgrounds': 'dixie_classic_fair',
 'dixie_farm_road': 'farm_to_market_road_1959',
 'dixie_lee_crosby': 'dixie_lee',
 'dixie_lee_ray': 'dixy_lee_ray',
 'dixie_narco_ep': 'dixie-narco_ep',
 'dixie_railway_station': 'dixie_go_station',
 'dixie_state_college': 'dixie_state_college_of_utah',
 'dixie_train_station': 'dixie_go_station',
 'dixie_war_song': 'armand_blackmar',
 'dixieland_jazz_band': 'original_dixieland_jass_band',
 'dixon_h._lewis': 'dixon_hall_lewis',
 'dixon_vs._alabama': 'dixon_v._alabama',
 'dixons_bradford_ctc': 'dixons_city_academy',
 'dixons_group_plc': 'dsg_international_plc',
 'dixons_sales_group': 'dsg_international_plc',
 'dixons_stores_group': 'dsg_international_plc',
 'dixy_l._ray': 'dixy_lee_ray',
 'diy_cassette_movement': 'cassette_culture',
 'diy_cruise_missile': 'bruce_simpson',
 'diy_not_emi': 'diy_ethic',
 'diy_punk_ethic': 'diy_ethic',
 'diyala_football_club': 'diyala_fc',
 'diyala_province_campaign': 'diyala_campaign',
 'diyanet_isleri_bakanligi': 'presidency_of_religious_affairs',
 'diyanet_isleri_baskanligi': 'presidency_of_religious_affairs',
 'dizengoff_center_massacre': 'dizengoff_center_suicide_bombing',
 'dizziness_and_vertigo': 'dizziness',
 'dizzy:_crystal_kingdom': 'crystal_kingdom_dizzy',
 'dizzy:_fantasy_world': 'fantasy_world_dizzy',
 'dizzy:_kwik_snax': 'kwik_snax',
 'dizzy:_treasure_island': 'treasure_island_dizzy',
 'dizzy_gillespie_harrison': 'the_new_guy',
 'dizzy_miss_lizzy': 'dizzy_miss_lizzie',
 'dizzy_the_adventurer': 'dizzy_prince_of_the_yolkfolk',
 'dizzy_the_egg': 'dizzy_series'}
        