
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_in = {'in-flight_safety_demonstration': 'pre-flight_safety_demonstration',
 'in-game_cut_scene': 'cut_scene',
 'in-group_biasing_effect': 'ingroup_bias',
 'in-line_vehicle_sequencing': 'just_in_sequence',
 'in-memory_database_system': 'in-memory_database',
 'in-place_sort_algorithm': 'in-place_algorithm',
 'in-place_sorting_algorithm': 'in-place_algorithm',
 'in-situ_matrix_transposition': 'in-place_matrix_transposition',
 'in-situ_sorting_algorithm': 'in-place_algorithm',
 'in-store_broadcasting_network': 'instore_broadcasting_network',
 'in-store_health_clinics': 'convenient_care_clinic',
 'in-wheel_electric_motor': 'wheel_hub_motor',
 'in2tv_en_espanol': 'in2tv',
 'in_a_biscuit': 'in_a_biskit',
 'in_a_mellotone': 'in_a_mellow_tone',
 'in_a_nutshell': 'kevin_s._collier',
 'in_a_world': 'don_lafontaine',
 'in_a_world...': 'don_lafontaine',
 'in_a_zone': 'stomp_442',
 'in_another_life': 'i_am_me',
 'in_basket_test': 'in-basket_test',
 'in_between_move': 'zwischenzug',
 'in_blue_tour': 'borrowed_heaven_tour',
 'in_caena_domini': 'in_coena_domini',
 'in_casino_out': 'in/casino/out',
 'in_catilinam_i-iv': 'catiline_orations',
 'in_central_asia': 'in_the_steppes_of_central_asia',
 'in_christ_alone': 'new_irish_hymns',
 'in_circuit_test': 'in-circuit_test',
 'in_der_strafkolonie': 'in_the_penal_colony',
 'in_dulce_jubilo': 'in_dulci_jubilo',
 'in_ear_monitor': 'in-ear_monitor',
 'in_ear_monitors': 'in-ear_monitor',
 'in_eminenti_secula': 'in_eminenti_apostolatus',
 'in_eminenti_specula': 'in_eminenti_apostolatus',
 'in_fee_simple': 'fee_simple',
 'in_fidelity_recordings': 'in-fidelity_recordings',
 'in_flanders_field': 'in_flanders_fields',
 'in_flight_briefing': 'pre-flight_safety_demonstration',
 'in_flight_entertainment': 'in-flight_entertainment',
 'in_flight_movie': 'in-flight_entertainment',
 'in_flight_refueling': 'aerial_refueling',
 'in_full_gallop': 'at_full_gallop',
 'in_game_advertising': 'in-game_advertising',
 'in_game_branding': 'in-game_advertising',
 'in_general_position': 'general_position',
 'in_ghar_district': 'in_ghar',
 'in_ghost_colors': 'in_ghost_colours',
 'in_growing_toenail': 'ingrown_nail',
 'in_guezzam_district': 'in_guezzam',
 'in_harmony_2': 'in_harmony',
 'in_his_hands': 'with_the_lights_out',
 'in_his_room': 'with_the_lights_out',
 'in_home_tutoring': 'tutor',
 'in_house_counsel': 'lawyer',
 'in_jin_moon': 'true_family',
 'in_kyung_kim': 'in-kyung_kim',
 'in_larger_freedom': 'reform_of_the_united_nations',
 'in_living_colour': 'in_living_color',
 'in_low_places': 'chipmunks_in_low_places',
 'in_lowest_terms': 'irreducible_fraction',
 'in_medea_res': 'in_medias_res',
 'in_media_reas': 'in_medias_res',
 'in_media_res': 'in_medias_res',
 'in_memoriam_ahh': 'in_memoriam_a.h.h.',
 'in_memoriam_stakes': 'kentucky_cup_juvenile_stakes',
 'in_memoriam_stanza': 'in_memoriam_a.h.h.',
 'in_memory_database': 'in-memory_database',
 'in_my_world': 'persistence_of_time',
 'in_n_out': 'in-n-out_burger',
 'in_nomine_satanis': 'in_nomine_satanis/magna_veritas',
 'in_of_hg': 'inch_of_mercury',
 'in_other_news': 'least_i_could_do',
 'in_other_words': 'fly_me_to_the_moon',
 'in_our_yard': 'in_our_garden',
 'in_partibus_infidelium': 'titular_see',
 'in_pectore_cardinal': 'in_pectore',
 'in_personam_jurisdiction': 'personal_jurisdiction',
 'in_personum_jurisdiction': 'personal_jurisdiction',
 'in_petto_cardinal': 'in_pectore',
 'in_pittsburgh_weekly': 'pittsburgh_city_paper',
 'in_place_transposition': 'in-place_matrix_transposition',
 'in_plain_view': 'plain_view_doctrine',
 'in_popular_culture': 'popular_culture',
 'in_pro_per': 'pro_se_legal_representation_in_the_united_states',
 'in_prope_persona': 'pro_se_legal_representation_in_the_united_states',
 'in_propria_persona': 'pro_se_legal_representation_in_the_united_states',
 'in_quantum_meruit': 'quantum_meruit',
 'in_re_aimster': 'in_re_aimster_copyright_litigation',
 'in_re_bilksi': 'in_re_bilski',
 'in_re_bilsky': 'in_re_bilski',
 'in_re_boucher': 'united_states_v._boucher',
 'in_re_gill': 'in_re:_gill',
 'in_re_marriage': 'in_re_marriage_cases',
 'in_re_whiteley': 'learoyd_v_whiteley',
 'in_real_life': 'real_life',
 'in_rem_jurisdiction': 'jurisdiction_in_rem',
 'in_remote_part': 'the_remote_part',
 'in_rock_tour': 'in_rock_world_tour',
 'in_sacred_loneliness': 'todd_compton',
 'in_sang_han': 'han_in_sang',
 'in_search_of': 'in_search_of...',
 'in_sha_allah': 'glossary_of_islamic_terms_in_arabic',
 'in_shifting_sands': 'in_shifting_sands:_the_truth_about_unscom_and_the_disarming_of_iraq',
 'in_signo_mortis': 'in_nomine_aeternitatis',
 'in_sik_whang': 'hwang_in-shik',
 'in_situ_conservation': 'in-situ_conservation',
 'in_situ_hybridisation': 'in_situ_hybridization',
 'in_situ_leach': 'in-situ_leach',
 'in_situ_transposition': 'in-place_matrix_transposition',
 'in_situ_tree': 'polystrate_fossil',
 'in_situ_trees': 'polystrate_fossil',
 'in_style_uk': 'instyle_uk',
 'in_sub_kim': 'kim_in-sub',
 'in_sunny_roseland': 'rose_room',
 'in_sweet_rejoicing': 'in_dulci_jubilo',
 'in_sweetest_rejoicing': 'in_dulci_jubilo',
 'in_system_programmer': 'in-system_programming',
 'in_taberna_mori': 'archpoet',
 'in_terrorem_clause': 'no-contest_clause',
 'in_terrurem_clause': 'no-contest_clause',
 'in_th_cut': 'in_the_cut',
 'in_the_basement': 'simply_mortified',
 'in_the_beginning...': 'in_the_beginning',
 'in_the_clear': 'plaintext',
 'in_the_club': 'in_da_club',
 'in_the_flesh:live': 'in_the_flesh_-_live',
 'in_the_game': 'in_the_game_trading_cards',
 'in_the_jungle': 'in_the_jungle_of_cities',
 'in_the_kitchen': 'tp.3_reloaded',
 'in_the_money': 'moneyness',
 'in_the_weeds': 'diner_lingo',
 'in_the_woods': 'in_the_woods...',
 'in_this_club': 'love_in_this_club',
 'in_this_hole': 'what_would_the_community_think',
 'in_touch_ministries': 'intouch_ministries',
 'in_utero_surgery': 'fetal_surgery',
 'in_utroque_jure': 'doctor_of_both_laws',
 'in_vase_indebito': 'sodomy',
 'in_vitro_fertilization': 'in_vitro_fertilisation',
 'in_vitro_staining': 'staining',
 'in_vivo_process': 'in_vivo',
 'in_vivo_staining': 'staining',
 'in_vivo_testing': 'animal_testing',
 'in_wan_ip': 'jaique_ip',
 'in_water_recompression': 'in-water_recompression',
 'in_water_survey': 'in-water_survey',
 'in_whan_chang': 'jang_in-hwan',
 'in_wheel_motor': 'wheel_hub_motor',
 'in_wine_truth': 'in_vino_veritas',
 'in_your_honour': 'in_your_honor',
 'in_your_soul': 'young_man_running',
 'in_your_time': 'taylor_hicks',
 'in_your_world': 'dead_star/in_your_world',
 'ina_d._coolbrith': 'ina_coolbrith',
 'ina_defence_team': 'ina_defence_committee',
 'ina_donna_coolbrith': 'ina_coolbrith',
 'ina_linn_kristoffersen': 'trond_kristoffersen',
 'ina_maria_ferraris': 'ines_maria_ferraris',
 'ina_sicilia_barcellona': 'pallacanestro_messina',
 'inability_to_eat': 'dysphagia',
 'inability_to_sleep': 'insomnia',
 'inaccessible_cardinals_axiom': 'inaccessible_cardinal',
 'inadmissible_inference_rule': 'admissible_rule',
 'inanimate_carbon_rod': 'deep_space_homer',
 'inappropriate_adh_syndrome': 'syndrome_of_inappropriate_antidiuretic_hormone_hypersecretion',
 'inappropriate_sinus_tachychardia': 'inappropriate_sinus_tachycardia',
 'inari_sami_language': 'inari_sami',
 'inauguration:_over_there': 'inauguration_over_there',
 'inav_iguidance_4': 'iguidance',
 'inayat_allah_kamboh': 'shaikh_inayat_allah_kamboh',
 'inba_nihon-idai_station': 'inba-nihon-idai_station',
 'inbev-baillet_latour_fund': 'artois-baillet_latour_foundation',
 'inborn_metabolic_disorder': 'inborn_error_of_metabolism',
 'inborn_renal_aminoaciduria': 'inborn_errors_of_renal_tubular_transport',
 'inc._american_airlines': 'american_airlines',
 'inc._anheuser-busch_companies': 'anheuser-busch',
 'inc._apple_computer': 'apple_inc.',
 'inc._borland_international': 'borland',
 'inc._general_mills': 'general_mills',
 'inc._litton_industries': 'litton_industries',
 'inc._silicon_graphics': 'silicon_graphics',
 'inca_burial_practices': 'inca_religion',
 'inca_internet_co.': 'inca_internet',
 'inca_rope_bridges': 'inca_rope_bridge',
 'inca_split_inheritance': 'split_inheritance',
 'incan_shrew_opossum': 'incan_caenolestid',
 'incandescent_gas_lighting': 'gas_mantle',
 'incandescent_gas_mantle': 'gas_mantle',
 'incandescent_light_bulbs': 'incandescent_light_bulb',
 'incandescent_lightbulb_bans': 'phase-out_of_incandescent_light_bulbs',
 'incandescent_matrix_display': 'eggcrate_display',
 'incarcerated_femoral_hernia': 'femoral_hernia',
 'incarceration_in_panama': 'penal_system_of_panama',
 'incarnate_word_college': 'university_of_the_incarnate_word',
 'incarnation_and_christology': 'christology',
 'ince_and_elton': 'ince_and_elton_railway_station',
 'ince_in_makerfield': 'ince-in-makerfield',
 'ince_minare_madrasa': 'ince_minaret_medrese',
 'ince_minare_medrese': 'ince_minaret_medrese',
 'ince_minareli_medrese': 'ince_minaret_medrese',
 'incense_cedar_sphinx': 'sphinx_libocedrus',
 'incense_of_abramelin': 'the_book_of_abramelin',
 'incentive_software_ltd.': 'incentive_software',
 'incentive_stock_options': 'incentive_stock_option',
 'incest_in_fiction': 'incest_in_popular_culture',
 'incheon_airport_expressway': 'incheon_international_airport_expressway',
 'incheon_airport_train': 'arex',
 'incheon_grand_bridge': 'incheon_bridge',
 'incheon_gukje_gonghang': 'incheon_international_airport',
 'incheon_international_school': 'incheon',
 'incheon_metropolitan_city': 'incheon',
 'incheon_national_university': 'incheon',
 'incheon_subway_line': 'incheon_subway',
 'incheon_sung-eui_stadium': 'incheon_civil_stadium',
 'incheon_united_f.c': 'incheon_united_f.c.',
 'incheon_united_fc': 'incheon_united_f.c.',
 'inches_of_mercury': 'inch_of_mercury',
 'inches_per_second': 'inch_per_second',
 'inchon_international_airport': 'incheon_international_airport',
 'incident_at_exeter': 'exeter_incident',
 'incident_response_unit': 'london_fire_brigade_equipment',
 'incident_tracking_system': 'issue_tracking_system',
 'incidental_trackage_rights': 'arrangements_between_railroads',
 'incidents_in_aviation': 'aviation_accidents_and_incidents',
 'incineration_of_waste': 'incineration',
 'incineration_of_wastes': 'incineration',
 'incinerator_bottom_ash': 'incineration',
 'incisalia_mossii_bayensis': 'san_bruno_elfin_butterfly',
 'incised_ware_group': 'linear_pottery_culture',
 'incisivii_labii_inferioris': 'orbicularis_oris_muscle',
 'incisivii_labii_superioris': 'orbicularis_oris_muscle',
 'incitement_to_hatred': 'hate_speech',
 'inciting_ethnic_hatred': 'incitement_to_ethnic_or_racial_hatred',
 'inciting_racial_hatred': 'incitement_to_ethnic_or_racial_hatred',
 'inclined_plane_railroad': 'funicular',
 'included_by_reference': 'incorporation_by_reference',
 'inclusion_body_fibromatosis': 'infantile_digital_fibromatosis',
 'inclusion_body_myopathy': 'hereditary_inclusion_body_myopathy',
 'inclusion_by_reference': 'incorporation_by_reference',
 'inclusion_cell_disease': 'i-cell_disease',
 'inclusion_exclusion_principle': 'inclusion-exclusion_principle',
 'inclusion_exclusion_theorem': 'inclusion-exclusion_principle',
 'inclusive_tax_rate': 'tax_rate',
 'inclusive_telephone_numbers': 'telecommunications_tariff',
 'incom_t-47_snowspeeder': 'snowspeeder',
 'incom_t-65_x-wing': 'x-wing',
 'income_in_america': 'income_in_the_united_states',
 'income_per_share': 'earnings_per_share',
 'income_support_benefit': 'income_support',
 'income_tax_deduction': 'tax_deduction',
 'income_tax_uk': 'taxation_in_the_united_kingdom',
 'income_united_states': 'household_income_in_the_united_states',
 'incoming_call_identification': 'caller_id',
 'incoming_line_current': 'mains_electricity',
 'incompatible_time-sharing_system': 'incompatible_timesharing_system',
 'incompatible_time_sharing': 'incompatible_timesharing_system',
 'incomplete_beta_function': 'beta_function',
 'incomplete_block_design': 'block_design',
 'incompressible_fluid_flow': 'incompressible_flow',
 'inconceivable_episode_list': 'inconceivable',
 'incorporate_by_reference': 'incorporation_by_reference',
 'incorporated_in_delaware': 'delaware_general_corporation_law',
 'incorporated_stage_society': 'stage_society',
 'incorporated_television_company': 'itc_entertainment',
 'incorporeal_feudal_heritage': 'prescriptive_barony',
 'increasable_term_assurance': 'term_life_insurance',
 'increase_a._lapham': 'increase_lapham',
 'increase_allen_lapham': 'increase_lapham',
 'increased_heart_rate': 'tachycardia',
 'increased_intracranial_pressure': 'intracranial_pressure',
 'increased_urinary_frequency': 'polyuria',
 'increased_urine_production': 'polyuria',
 'increased_water_consumption': 'polydipsia',
 'increasing_marginal_returns': 'returns_to_scale',
 'increasing_opportunity_cost': 'diminishing_returns',
 'incredible_crash_dummies': 'the_incredible_crash_dummies',
 'incredible_melting_man': 'the_incredible_melting_man',
 'incredible_moses_leroy': 'the_incredible_moses_leroy',
 'incredible_shrinking_fireman': 'the_incredible_shrinking_fireman',
 'incredible_shrinking_man': 'the_incredible_shrinking_man',
 'incredible_shrinking_woman': 'the_incredible_shrinking_woman',
 'incredible_story_studio': 'incredible_story_studios',
 'incredible_string_band': 'the_incredible_string_band',
 'incredibly_strange_creatures...': 'the_incredibly_strange_creatures_who_stopped_living_and_became_mixed-up_zombies',
 'incremental_concept_formation': 'conceptual_clustering',
 'incremental_funding_method': 'incremental_funding_methodology',
 'incremental_gradient_descent': 'stochastic_gradient_descent',
 'incubation:_hidden_worlds': 'incubation:_time_is_running_out',
 'incunabula_short-title_catalogue': 'incunabula_short_title_catalogue',
 'incus_record_label': 'incus_records',
 'incy_wincey_spider': 'itsy_bitsy_spider',
 'incy_wincy_spider': 'itsy_bitsy_spider',
 'indal_court_district': 'indal',
 'indalecio_prieto_tuero': 'indalecio_prieto',
 'indecomposable_probability_distribution': 'indecomposable_distribution',
 'indecomposable_probability_distributions': 'indecomposable_distribution',
 'indefinite_delivery-indefinite_quantity': 'idiq',
 'indefinite_delivery/indefinite_quantity': 'idiq',
 'indefinite_prison_sentence': 'indefinite_imprisonment',
 'indefinite_quadratic_form': 'definite_bilinear_form',
 'indegrated_development_environment': 'integrated_development_environment',
 'indemnity_act_1767': 'townshend_acts',
 'indep_lusa_a2': 'lusa_submachine_gun',
 'indepedent_baptist_fellowship': 'independent_baptist_fellowship',
 'indepedent_school_league': 'independent_school_league',
 'indepence_brazil_cup': 'brazilian_independence_cup',
 'independance_war_2': 'independence_war_2:_edge_of_chaos',
 'independant_label_group': 'warner_music_group',
 'independant_local_radio': 'independent_local_radio',
 'independant_media_centre': 'independent_media_center',
 'independant_reconfiguration_panel': 'independent_reconfiguration_panel',
 'independant_record_label': 'independent_record_label',
 'independant_role-playing_game': 'indie_role-playing_game',
 'independant_student_media': 'independent_student_media',
 'independence-republic_of_sardinia': 'independence_republic_of_sardinia',
 'independence_air_inc': 'independence_air',
 'independence_and_democracy': 'independence/democracy',
 'independence_brazil_cup': 'brazilian_independence_cup',
 'independence_class_carrier': 'independence_class_aircraft_carrier',
 'independence_for_scotland': 'scottish_independence',
 'independence_forest_reserve': 'independence_national_forest',
 'independence_jr._high': 'independence_junior_high_school',
 'independence_league_party': 'united_states_independence_party',
 'independence_middle_school': 'school_district_of_palm_beach_county',
 'independence_movement_day': 'march_1st_movement',
 'independence_national_park': 'independence_national_historical_park',
 'independence_of_argentina': 'argentine_declaration_of_independence',
 'independence_of_bangladesh': 'history_of_bangladesh',
 'independence_of_brazil': 'brazilian_declaration_of_independence',
 'independence_of_bulgaria': 'bulgarian_declaration_of_independence',
 'independence_of_clones': 'independence_of_clones_criterion',
 'independence_of_india': 'indian_independence_movement',
 'independence_of_mexico': 'mexican_war_of_independence',
 'independence_of_pakistan': 'pakistan',
 'independence_of_path': 'conservative_force',
 'independence_of_peru': 'peruvian_war_of_independence',
 'independence_of_quebec': 'quebec_sovereignty_movement',
 'independence_of_scotland': 'scottish_independence',
 'independence_of_singapore': 'history_of_the_republic_of_singapore',
 'independence_of_taiwan': 'taiwan_independence',
 'independence_school_district': 'independence_public_school_district',
 'independence_song_contest': 'festival_kanzunetta_indipendenza',
 'independence_war_2': 'independence_war_2:_edge_of_chaos',
 'independent-comic_publishing_boom': 'alternative_comics',
 'independent_administrative_agency': 'independent_administrative_institution',
 'independent_administrative_institutions': 'independent_administrative_institution',
 'independent_balance_equation': 'balance_equation',
 'independent_bicycle_dealer': 'local_bike_shop',
 'independent_bicycle_dealers': 'local_bike_shop',
 'independent_bombing_force': 'independent_air_force',
 'independent_breweries_company': 'ibc_root_beer',
 'independent_britwellian_residents': 'britwellian',
 'independent_business_alliances': 'independent_business_alliance',
 'independent_business_owner': 'amway',
 'independent_catholic_church': 'independent_catholic_churches',
 'independent_christian_church': 'independent_christian_churches/churches_of_christ',
 'independent_christian_churches': 'independent_christian_churches/churches_of_christ',
 'independent_clothes_store': 'boutique',
 'independent_comic_book': 'alternative_comics',
 'independent_components_analysis': 'independent_component_analysis',
 'independent_congo_republic': 'republic_of_the_congo',
 'independent_counsel_act': 'united_states_office_of_the_independent_counsel',
 'independent_democratic_alliance': 'all_party_alliance',
 'independent_democratic_union': 'independent_democrat_union',
 'independent_distribution_company': 'independent_film',
 'independent_domain_registrars': 'independent_domain_registries',
 'independent_drugstore_league': 'idl_drug_stores',
 'independent_drugstores_league': 'idl_drug_stores',
 'independent_evangelical--lutheran_church': 'independent_evangelical-lutheran_church',
 'independent_examination_board': 'independent_examinations_board',
 'independent_exchange_provider': 'digital_currency_exchanger',
 'independent_exchange_providers': 'digital_currency_exchanger',
 'independent_expert_group': 'santer_commission',
 'independent_financial_advisers': 'independent_financial_adviser',
 'independent_financial_advisor': 'independent_financial_adviser',
 'independent_florida_alligator': 'the_independent_florida_alligator',
 'independent_front_suspension': 'independent_suspension',
 'independent_game_developer': 'independent_video_game_development',
 'independent_game_development': 'independent_video_game_development',
 'independent_green_party': 'independent_greens_of_virginia',
 'independent_health_coalition': 'kieran_deeny',
 'independent_hip_hop': 'underground_hip_hop',
 'independent_identically_distributed': 'independent_and_identically-distributed_random_variables',
 'independent_in_demand': 'cross_elasticity_of_demand',
 'independent_inquiry_committee': 'paul_volcker_committee',
 'independent_insurance_agents': 'independent_insurance_agent',
 'independent_jpeg_group': 'libjpeg',
 'independent_labour_unity': 'faction_independent_of_ahdut_haavoda',
 'independent_living_movement': 'independent_living',
 'independent_media_centre': 'independent_media_center',
 'independent_medical_examinations': 'independent_medical_examination',
 'independent_methodist_churches': 'methodism',
 'independent_midwives_association': 'midwifery',
 'independent_mormon_fundamentalists': 'mormon_fundamentalism',
 'independent_moscow_university': 'independent_university_of_moscow',
 'independent_music_awards': 'the_independent_music_awards',
 'independent_music_label': 'independent_record_label',
 'independent_nasserist_organization': 'al-mourabitoun',
 'independent_nasserite_movement': 'al-mourabitoun',
 'independent_nuclear_deterrent': 'nuclear_deterrent',
 'independent_olympic_participant': 'independent_olympic_participants_at_the_1992_summer_olympics',
 'independent_olympic_participants': 'independent_olympic_participants_at_the_1992_summer_olympics',
 'independent_on_sunday': 'the_independent',
 'independent_orange_institution': 'independent_orange_order',
 'independent_palestinian_state': 'proposals_for_a_palestinian_state',
 'independent_pension_plan': 'individual_pension_plan',
 'independent_possessive_pronoun': 'possessive_pronoun',
 'independent_possessive_pronouns': 'possessive_pronoun',
 'independent_practice_associations': 'independent_practice_association',
 'independent_practitioner_network': 'independent_practitioners_network',
 'independent_press_award': 'utne_reader',
 'independent_radical-socialist_party': 'radical_socialist_republican_party',
 'independent_radio_stations': 'independent_radio',
 'independent_rear_suspension': 'independent_suspension',
 'independent_record_company': 'independent_record_label',
 'independent_record_labels': 'independent_record_label',
 'independent_record_syndicat': 'i.r.s._records',
 'independent_regulatory_agency': 'regulatory_agency',
 'independent_regulatory_commission': 'regulatory_agency',
 'independent_school_district': 'school_district',
 'independent_senate_fraction': 'independent_senate_group',
 'independent_spirit_awards': 'independent_spirit_award',
 'independent_spirt_award': 'independent_spirit_award',
 'independent_study_program': 'independent_study',
 'independent_telephone_companies': 'independent_telephone_company',
 'independent_television_corporation': 'itc_entertainment',
 'independent_television_news': 'itn',
 'independent_television_plc': 'itv_plc',
 'independent_television_station': 'independent_station',
 'independent_television_stations': 'independent_station',
 'independent_treasury_bill': 'independent_treasury',
 'independent_treasury_system': 'independent_treasury',
 'independent_truck_co': 'independent_truck_company',
 'independent_unionist_party': 'independent_unionist_association',
 'independent_verification_system': 'independent_verification_systems',
 'independent_video_game': 'independent_video_game_development',
 'independent_video_games': 'independent_video_game_development',
 'independent_wales_party': 'cymru_annibynnol',
 'independent_woman_pt.1': 'independent_women',
 'independent_world_television': 'the_real_news',
 'independent_youth_theatre.': 'independent_youth_theatre',
 'independents_senate_fraction': 'independent_senate_group',
 'independiente_santa_fe': 'club_santa_fe',
 'inder_sen_johar': 'i._s._johar',
 'inderaprastha_engineering_college': 'inderprastha_engineering_college',
 'inderjit_singh_reyat': 'air_india_flight_182',
 'indeterminacy_in_physics': 'quantum_indeterminacy',
 'indeterminancy_in_computing': 'indeterminacy_in_computation',
 'index_alexia_aluminio': 'index-alexia_alluminio',
 'index_finger_metacarpal': 'second_metacarpal_bone',
 'index_matching_gel': 'index-matching_material',
 'index_of_corruption': 'corruption_perceptions_index',
 'index_of_democracy': 'democracy_index',
 'index_of_deprivation': 'deprivation_index',
 'index_of_globalization': 'globalization_index',
 'index_of_refraction': 'refractive_index',
 'index_school_district': 'rural_school_districts_in_washington',
 'indhiralogathil_na_azhgappan': 'indiralohathil_na_azhagappan',
 'india-sri_lanka_accord': 'indo-sri_lanka_accord',
 'india_and_china': 'sino-indian_relations',
 'india_and_wmd': 'india_and_weapons_of_mass_destruction',
 'india_arie_simpson': 'india.arie',
 'india_at_ioi': 'india_at_the_ioi',
 'india_aviation_2008': 'indian_civil_aviation_airshow',
 'india_bangladesh_enclaves': 'indo-bangladesh_enclaves',
 'india_bill_1858': 'government_of_india_act_1858',
 'india_blue_peafowl': 'indian_peafowl',
 'india_broadcast_news': 'global_broadcast_news',
 'india_cellphone_numbering': 'mobile_telephone_numbering_in_india',
 'india_class_sub': 'india_class_submarine',
 'india_coffee_house': 'indian_coffee_house',
 'india_cricket_team': 'india_national_cricket_team',
 'india_daylight_time': 'indian_standard_time',
 'india_development_party': 'bharat_vikas_party',
 'india_during_wwii': 'india_in_world_war_ii',
 'india_football_team': 'india_national_football_team',
 'india_habitat_center': 'india_habitat_centre',
 'india_hockey_team': 'india_national_field_hockey_team',
 'india_in_world': 'foreign_relations_of_india',
 'india_ink_stain': 'india_ink',
 'india_international_center': 'india_international_centre',
 'india_internet_exchange': 'national_internet_exchange_of_india',
 'india_joy_eisley': 'olivia_hussey',
 'india_medieval_music': 'indian_music',
 'india_mobile_numbers': 'mobile_telephone_numbering_in_india',
 'india_moon_mission': 'chandrayaan-1',
 'india_mutiny_1857': 'indian_rebellion_of_1857',
 'india_navigation_records': 'india_navigation',
 'india_nuclear_agreement': 'indo-us_civilian_nuclear_agreement',
 'india_occupied_kashmir': 'jammu_and_kashmir',
 'india_office_ecords': 'india_office_records',
 'india_pakistan_relation': 'indo-pakistani_relations',
 'india_pakistan_relations': 'indo-pakistani_relations',
 'india_pakistan_wars': 'wars_and_conflicts_between_india_and_pakistan',
 'india_pentecostal_church': 'indian_pentecostal_church_of_god',
 'india_phone_code': 'telephone_numbers_in_india',
 'india_popular_party': 'hindustan_janata_party',
 'india_prc_relation': 'sino-indian_relations',
 'india_prc_relations': 'sino-indian_relations',
 'india_rubber_plant': 'ficus_elastica',
 'india_rubber_skin': 'ehlers-danlos_syndrome',
 'india_rubber_tree': 'ficus_elastica',
 'india_soccer_team': 'india_national_football_team',
 'india_standard_time': 'indian_standard_time',
 'india_supreme_court': 'supreme_court_of_india',
 'india_titler_pro': 'livetype',
 'india_today_group': 'living_media',
 'india_wins_freedom': 'indian_independence_movement',
 'indian_108th_infantry': 'the_grenadiers',
 'indian_administered_kashmir': 'jammu_and_kashmir',
 'indian_administrated_kashmir': 'jammu_and_kashmir',
 'indian_administrative_services': 'indian_administrative_service',
 'indian_affairs_committee': 'united_states_senate_committee_on_indian_affairs',
 'indian_airlines_corporation': 'indian_airlines',
 'indian_american_history': 'indian_american',
 'indian_american_people': 'indian_american',
 'indian_antarctic_programme': 'indian_antarctic_program',
 'indian_antigen_system': 'cd44',
 'indian_armoured_corps': 'indian_army_armoured_corps',
 'indian_attorney_general': 'attorney_general_of_india',
 'indian_auto_companies': 'automobile_industry_in_india',
 'indian_auto_corporations': 'automobile_industry_in_india',
 'indian_auto_industry': 'automobile_industry_in_india',
 'indian_auto_sector': 'automobile_industry_in_india',
 'indian_automobile_companies': 'automobile_industry_in_india',
 'indian_automobile_corporations': 'automobile_industry_in_india',
 'indian_automobile_industry': 'automobile_industry_in_india',
 'indian_automobile_sector': 'automobile_industry_in_india',
 'indian_automotive_companies': 'automobile_industry_in_india',
 'indian_automotive_corporations': 'automobile_industry_in_india',
 'indian_automotive_industry': 'automobile_industry_in_india',
 'indian_automotive_sector': 'automobile_industry_in_india',
 'indian_bangladesh_barrier': 'indo-bangladeshi_barrier',
 'indian_bay_leaf': 'malabathrum',
 'indian_bay_leaves': 'malabathrum',
 'indian_bean_tree': 'southern_catalpa',
 'indian_bend_wash': 'indian_bend_wash_area',
 'indian_black_eagle': 'black_eagle',
 'indian_black_earth': 'terra_preta',
 'indian_black_ibis': 'red-naped_ibis',
 'indian_black_soil': 'terra_preta',
 'indian_black_trigger': 'indian_triggerfish',
 'indian_black_turtle': 'melanochelys_trijuga',
 'indian_blue_peacock': 'peafowl',
 'indian_blue_peafowl': 'indian_peafowl',
 'indian_bmd_program': 'indian_ballistic_missile_defense_program',
 'indian_botanic_garden': 'acharya_jagadish_chandra_bose_botanical_garden',
 'indian_botanical_garden': 'acharya_jagadish_chandra_bose_botanical_garden',
 'indian_botanical_gardens': 'acharya_jagadish_chandra_bose_botanical_garden',
 'indian_bread_root': 'zamia_integrifolia',
 'indian_broad_gauge': 'indian_gauge',
 'indian_broadcasting_service': 'all_india_radio',
 'indian_buddhist_movement': 'dalit_buddhist_movement',
 'indian_burial_mounds': 'tumulus',
 'indian_cabbage_white': 'pieris_canidia',
 'indian_cabinet_ministers': 'council_of_ministers_of_the_republic_of_india',
 'indian_call_center': 'call_centre',
 'indian_call_centre': 'call_centre',
 'indian_captivity_narrative': 'captivity_narrative',
 'indian_captivity_narratives': 'captivity_narrative',
 'indian_car_companies': 'automobile_industry_in_india',
 'indian_car_corporations': 'automobile_industry_in_india',
 'indian_car_industry': 'automobile_industry_in_india',
 'indian_caste_populations': 'caste_system_in_india',
 'indian_caste_system': 'caste_system_in_india',
 'indian_caste_sytem': 'caste',
 'indian_castle_church': 'mohawk_upper_castle_historic_district',
 'indian_censor_board': 'central_board_of_film_certification',
 'indian_central_government': 'government_of_india',
 'indian_central_school': 'global_indian_international_school_singapore',
 'indian_childhood_cirrhosis': 'cirrhosis',
 'indian_christmas_carol': 'huron_carol',
 'indian_citizenship_law': 'indian_nationality_law',
 'indian_civil_services': 'indian_civil_service',
 'indian_class_ndm1': 'indian_locomotive_class_ndm-1',
 'indian_classical_dancer': 'indian_classical_dance',
 'indian_cliff_swallow': 'streak-throated_swallow',
 'indian_climatic_regions': 'climatic_regions_of_india',
 'indian_commerce_clause': 'commerce_clause',
 'indian_concrete_code': 'is_456',
 'indian_congress_party': 'indian_national_congress',
 'indian_constituent_assembly': 'constituent_assembly_of_india',
 'indian_constitutional_law': 'constitution_of_india',
 'indian_contract_act': 'indian_contract_act_1872',
 'indian_copyright_act': 'indian_copyright_law',
 'indian_coral_snake': 'calliophis_melanurus',
 'indian_coral_tree': 'erythrina_variegata',
 'indian_cork_tree': 'millingtonia',
 'indian_creek_drive': 'florida_state_road_a1a',
 'indian_cricket_records': 'indian_cricket_team_records',
 'indian_cricket_team': 'india_national_cricket_team',
 'indian_cultural_sphere': 'greater_india',
 'indian_cultural_zone': 'greater_india',
 'indian_current_events': 'portal:current_events/india',
 'indian_daylight_time': 'indian_standard_time',
 'indian_defense_forces': 'indian_armed_forces',
 'indian_desert_cat': 'wildcat',
 'indian_desert_gerbil': 'indian_desert_jird',
 'indian_dick_winters': 'joseph_winters',
 'indian_eagle_owl': 'rock_eagle-owl',
 'indian_economic_growth': 'economy_of_india',
 'indian_edible-nest_swiftlet': 'indian_swiftlet',
 'indian_education_bill': 'right_to_education_bill',
 'indian_egg-eating_snake': 'indian_egg-eater',
 'indian_election_process': 'elections_in_india',
 'indian_emperor_harsha': 'harsha',
 'indian_energy_policy': 'energy_policy_of_india',
 'indian_engineering_service': 'indian_engineering_services',
 'indian_english_language': 'indian_english',
 'indian_english_poetry': 'indian_poetry_in_english',
 'indian_ethnic_groups': 'south_asian_ethnic_groups',
 'indian_family_name': 'indian_name',
 'indian_fashion_week': 'india_fashion_week',
 'indian_fig_opuntia': 'opuntia_ficus-indica',
 'indian_film_industry': 'cinema_of_india',
 'indian_fir_tree': 'polyalthia_longifolia',
 'indian_flag_code': 'flag_code_of_india',
 'indian_flap-shelled_turtle': 'lissemys_punctata',
 'indian_flight_814': 'indian_airlines_flight_814',
 'indian_flower_mantis': 'flower_mantis',
 'indian_flying_barb': 'esomus_danricus',
 'indian_foreign_minister': 'external_affairs_minister',
 'indian_foreign_policy': 'foreign_relations_of_india',
 'indian_foreign_relations': 'foreign_relations_of_india',
 'indian_forest_skink': 'sphenomorphus_indicus',
 'indian_four-horned_antelope': 'four-horned_antelope',
 'indian_freedom_fighter': 'indian_independence_activists',
 'indian_freedom_fighters': 'indian_independence_activists',
 'indian_freedom_movement': 'indian_independence_movement',
 'indian_freedom_struggle': 'indian_independence_movement',
 'indian_fry_bread': 'frybread',
 'indian_genetic_studies': 'genetics_and_archaeogenetics_of_south_asia',
 'indian_given_name': 'indian_name',
 'indian_glass_fish': 'indian_glassy_fish',
 'indian_golden_oriole': 'golden_oriole',
 'indian_golf_tour': 'professional_golf_tour_of_india',
 'indian_gray_hornbill': 'indian_grey_hornbill',
 'indian_green_revolution': 'green_revolution_in_india',
 'indian_grey_mongoose': 'indian_gray_mongoose',
 'indian_grinding_rock': 'indian_grinding_rock_state_historic_park',
 'indian_grizzled_skipper': 'spialia_galba',
 'indian_head_highway': 'maryland_route_210',
 'indian_head_massage': 'champissage',
 'indian_head_penny': 'indian_head_cent',
 'indian_head_rush': 'fainting_game',
 'indian_health_ministry': 'ministry_of_health_and_family_welfare',
 'indian_hill_school': 'indian_hill_exempted_village_school_district',
 'indian_hill_schools': 'indian_hill_exempted_village_school_district',
 'indian_hip_hop': 'music_of_india',
 'indian_hockey_confederation': 'field_hockey_in_india',
 'indian_hockey_federation': 'hockey_india',
 'indian_hockey_team': 'india_national_field_hockey_team',
 'indian_honey_bee': 'apis_cerana',
 'indian_hotels_company': 'taj_hotels_resorts_and_palaces',
 'indian_house_crow': 'house_crow',
 'indian_humpback_dolphin': 'humpback_dolphin',
 'indian_ice_cream': 'sxusem',
 'indian_identity_card': 'multipurpose_national_identity_card',
 'indian_idol_1': 'indian_idol',
 'indian_indentured_emigration': 'indian_indenture_system',
 'indian_independence_committee': 'berlin_committee',
 'indian_independence_struggle': 'indian_independence_movement',
 'indian_independence_strugle': 'indian_independence_movement',
 'indian_iron_age': 'iron_age_india',
 'indian_it_industry': 'information_technology_in_india',
 'indian_javan_rhinoceros': 'javan_rhinoceros',
 'indian_kapok_tree': 'bombax',
 'indian_king_cobra': 'indian_cobra',
 'indian_kino_tree': 'pterocarpus_marsupium',
 'indian_labor_law': 'indian_labour_law',
 'indian_labor_laws': 'indian_labour_law',
 'indian_labour_laws': 'indian_labour_law',
 'indian_labour_organization': 'hind_mazdoor_sabha',
 'indian_land_title': 'indian_deed',
 'indian_languages_transliteration': 'itrans',
 'indian_laurel_fig': 'indian_laurel',
 'indian_legislative_assembly': 'central_legislative_assembly',
 'indian_licence_plates': 'vehicle_registration_plates_of_india',
 'indian_license_plates': 'vehicle_registration_plates_of_india',
 'indian_lion_god': 'narasimha',
 'indian_local_dialects': 'languages_of_india',
 'indian_long-billed_vulture': 'indian_white-rumped_vulture',
 'indian_long_pepper': 'long_pepper',
 'indian_magna_carta': 'indian_reorganization_act',
 'indian_marsh_mongoose': 'bengal_mongoose',
 'indian_martial_art': 'indian_martial_arts',
 'indian_mass_media': 'media_of_india',
 'indian_mast_tree': 'polyalthia_longifolia',
 'indian_meal_moth': 'indianmeal_moth',
 'indian_medical_college': 'medical_college_in_india',
 'indian_medical_council': 'medical_council_of_india',
 'indian_medicinal_plants': 'ayurveda',
 'indian_merchant_navy': 'merchant_navy',
 'indian_meteorological_department': 'india_meteorological_department',
 'indian_military_ranks': 'army_ranks_and_insignia_of_india',
 'indian_miniature_painting': 'indian_painting',
 'indian_missile_program': 'integrated_guided_missile_development_program',
 'indian_moon_moth': 'actias_selene',
 'indian_mound_park': 'indian_mounds_park',
 'indian_music_scale': ':swara',
 'indian_musical_instrument': 'indian_musical_instruments',
 'indian_musical_scale': 'swara',
 'indian_naming_controversy': 'renaming_of_cities_in_india',
 'indian_national_anthem': 'jana_gana_mana',
 'indian_national_award': 'national_film_awards',
 'indian_national_awards': 'national_film_awards',
 'indian_national_flag': 'flag_of_india',
 'indian_national_organization': 'indian_national_congress',
 'indian_national_parliament': 'parliament_of_india',
 'indian_nationalist_movement': 'indian_independence_movement',
 'indian_naval_history': 'indian_maritime_history',
 'indian_new_deal': 'indian_reorganization_act',
 'indian_nuclear_agreement': 'indo-us_civilian_nuclear_agreement',
 'indian_occupied_kashmir': 'jammu_and_kashmir',
 'indian_ocean_crocodilefish': 'tentacled_flathead',
 'indian_ocean_raids': 'indian_ocean_raid',
 'indian_ocean_rim': 'indian_ocean_rim_association_for_regional_cooperation',
 'indian_ocean_sanctuary': 'indian_ocean_whale_sanctuary',
 'indian_ocean_territory': 'british_indian_ocean_territory',
 'indian_oil_corperation': 'indian_oil_corporation',
 'indian_oil_cup': 'indian_oil_cup_2005',
 'indian_ordnance_factory': 'ordnance_factories_organisation',
 'indian_oval-grain_lizard': 'yellow_monitor',
 'indian_paint_brush': 'castilleja',
 'indian_paintbrush_productions': 'wes_anderson',
 'indian_pale_ale': 'india_pale_ale',
 'indian_paramilitary_force': 'paramilitary_forces_of_india',
 'indian_paramilitary_forces': 'paramilitary_forces_of_india',
 'indian_patent_duration': 'indian_patent_office',
 'indian_peacekeeping_force': 'indian_peace_keeping_force',
 'indian_penal_service': 'indian_police_service',
 'indian_pentecostal_church': 'indian_pentecostal_church_of_god',
 'indian_peoples_party': 'bharatiya_lok_dal',
 'indian_pied_wagtail': 'white_wagtail',
 'indian_plaintive_cuckoo': 'grey-bellied_cuckoo',
 'indian_political_intelligence': 'indian_political_intelligence_office',
 'indian_polygamy_revelation': 'origin_of_latter_day_saint_polygamy',
 'indian_popular_congress': 'bharatiya_jan_congress',
 'indian_popular_music': 'indian_pop',
 'indian_post_office': 'indian_postal_service',
 'indian_postal_department': 'indian_postal_service',
 'indian_power_sector': 'electricity_sector_in_india',
 'indian_prime_minister': 'prime_minister_of_india',
 'indian_prime_ministers': 'prime_minister_of_india',
 'indian_princely_state': 'princely_state',
 'indian_public_party': 'bharatiya_janata_party',
 'indian_quota_system': 'reservation_in_india',
 'indian_railways_wdg-4': 'emd_gt46mac',
 'indian_railways_wdg4': 'emd_gt46mac',
 'indian_railways_wdp-4': 'emd_gt46pac',
 'indian_railways_wdp4': 'emd_gt46pac',
 'indian_rare_stamps': 'postage_stamps_and_postal_history_of_india',
 'indian_rationalists_association': 'federation_of_indian_rationalist_associations',
 'indian_red_admiral': 'vanessa_indica',
 'indian_red_cross': 'indian_red_cross_society',
 'indian_red_junglefowl': 'red_junglefowl',
 'indian_renaming_controversy': 'renaming_of_cities_in_india',
 'indian_residential_schools': 'canadian_indian_residential_school_system',
 'indian_revolutinary_movement': 'revolutionary_movement_for_indian_independence',
 'indian_revolutionary_movement': 'revolutionary_movement_for_indian_independence',
 'indian_revolutionary_underground': 'revolutionary_movement_for_indian_independence',
 'indian_ring_dove': 'eurasian_collared_dove',
 'indian_ringneck_parakeet': 'rose-ringed_parakeet',
 'indian_ringnecked_parakeet': 'rose-ringed_parakeet',
 'indian_river_dolphin': 'ganges_and_indus_river_dolphin',
 'indian_rock_music': 'indian_rock',
 'indian_rock_python': 'python_molurus',
 'indian_roofed_turtle': 'kachuga_tecta',
 'indian_rose_chestnut': 'mesua_ferrea',
 'indian_rose_mantis': 'gongylus_gongylodes',
 'indian_rubber_bush': 'ficus_elastica',
 'indian_rubber_bushes': 'ficus_elastica',
 'indian_rubber_plant': 'ficus_elastica',
 'indian_rubber_tree': 'ficus_elastica',
 'indian_rugby-football_union': 'indian_rugby_football_union',
 'indian_rugby_team': 'india_national_rugby_union_team',
 'indian_sand_boa': 'eryx_johnii',
 'indian_saw-scaled_viper': 'echis_carinatus',
 'indian_school_ghubra': 'indian_school_al_ghubra',
 'indian_science_congress': 'indian_science_congress_association',
 'indian_scimitar_babbler': 'indian_scimitar-babbler',
 'indian_secular_society': 'a._b._shah',
 'indian_security_forces': 'indian_army',
 'indian_self-determination_act': 'indian_self-determination_and_education_assistance_act_of_1975',
 'indian_sepoy_munity': 'indian_rebellion_of_1857',
 'indian_sepoy_mutiny': 'indian_rebellion_of_1857',
 'indian_shaker_religion': 'indian_shaker_church',
 'indian_shakers_religion': 'indian_shaker_church',
 'indian_short-toed_lark': 'sand_lark',
 'indian_sign_language': 'indo-pakistani_sign_language',
 'indian_silk_road': 'silk_road',
 'indian_silver_rupee': 'indian_rupee',
 'indian_skipper_frog': 'euphlyctis_cyanophlyctis',
 'indian_sloth_bear': 'sloth_bear',
 'indian_solicitor_general': 'attorney_general_of_india',
 'indian_south_african': 'indian_south_africans',
 'indian_space_agency': 'indian_space_research_organisation',
 'indian_space_program': 'indian_space_research_organisation',
 'indian_spiny-tailed_lizard': 'uromastyx_hardwickii',
 'indian_standards_institute': 'bureau_of_indian_standards',
 'indian_states_rankings': 'template:india_divisions_by',
 'indian_statutory_commission': 'simon_commission',
 'indian_steel_code': 'is_800',
 'indian_steele_park': 'steele_indian_school_park',
 'indian_stick_insect': 'carausius_morosus',
 'indian_stick_mantis': 'aethalochroa_insignis',
 'indian_stock_market': 'indian_stock_exchange',
 'indian_stream_republic': 'republic_of_indian_stream',
 'indian_suicide_tree': 'cerbera_odollam',
 'indian_supreme_court': 'supreme_court_of_india',
 'indian_swamp_adder': 'the_adventure_of_the_speckled_band',
 'indian_sweet_clover': 'melilotus_indicus',
 'indian_symphony_orchestra': 'symphony_orchestra_of_india',
 'indian_tamil_lacewing': 'cethosia_nietneri',
 'indian_telecom_service': 'indian_telecommunication_service',
 'indian_telecommunications_service': 'indian_telecommunication_service',
 'indian_throne_blue': 'indanthrone_blue',
 'indian_time_system': 'paher',
 'indian_tobacco_company': 'itc_limited',
 'indian_tonic_water': 'tonic_water',
 'indian_trade_unions': 'trade_unions_in_india',
 'indian_traditional_medicine': 'ayurveda',
 'indian_trails_council': 'scouting_in_connecticut',
 'indian_tree_pipit': 'olive-backed_pipit',
 'indian_tree_spurge': 'euphorbia_tirucalli',
 'indian_tree_viper': 'trimeresurus_gramineus',
 'indian_trumpet_flower': 'oroxylum_indicum',
 'indian_trustfund_lawsuit': 'cobell_v._salazar',
 'indian_upper_house': 'rajya_sabha',
 'indian_vice_president': 'vice-president_of_india',
 'indian_walking_stick': 'carausius_morosus',
 'indian_wars_medal': 'indian_campaign_medal',
 'indian_water_buffalo': 'water_buffalo',
 'indian_water_therapy': 'water_therapy',
 'indian_wedding_blessing': 'apache_wedding_prayer',
 'indian_wedding_cards': 'indian_wedding_card',
 'indian_wells_masters': 'bnp_paribas_open',
 'indian_wells_open': 'bnp_paribas_open',
 'indian_whistling_duck': 'lesser_whistling_duck',
 'indian_white-backed_vulture': 'indian_white-rumped_vulture',
 'indian_white-hooded_babbler': 'white-hooded_babbler',
 'indian_white-rumped_spinetail': 'white-rumped_needletail',
 'indian_white_shrimp': 'indian_prawn',
 'indian_wild_buffalo': 'wild_water_buffalo',
 'indian_wild_dog': 'dhole',
 'indian_workers_union': 'bharatiya_mazdoor_sangh',
 'indian_yellow_page': 'yellow_pages',
 'indian_yellow_tit': 'black-lored_tit',
 'indiana_appellate_court': 'indiana_court_of_appeals',
 'indiana_asbury_college': 'depauw_university',
 'indiana_boxcar_company': 'indiana_boxcar_corporation',
 'indiana_central_college': 'university_of_indianapolis',
 'indiana_central_university': 'university_of_indianapolis',
 'indiana_county_airport': 'indiana_county-jimmy_stewart_airport',
 'indiana_government_center': 'indiana_government_center_north',
 'indiana_guard_reserves': 'indiana_guard_reserve',
 'indiana_harbor_belt': 'indiana_harbor_belt_railroad',
 'indiana_harbor_canal': 'indiana_harbor_and_ship_canal',
 'indiana_historical_bureau': 'indiana_state_library_and_historical_building',
 'indiana_jones_1': 'raiders_of_the_lost_ark',
 'indiana_jones_2': 'indiana_jones_and_the_temple_of_doom',
 'indiana_jones_2007': 'indiana_jones_and_the_staff_of_kings',
 'indiana_jones_2008': 'indiana_jones_and_the_staff_of_kings',
 'indiana_jones_3': 'indiana_jones_and_the_last_crusade',
 'indiana_jones_4': 'indiana_jones_and_the_kingdom_of_the_crystal_skull',
 'indiana_jones_comics': 'indiana_jones_comic_books',
 'indiana_jones_delphi': 'indiana_jones_and_the_peril_at_delphi',
 'indiana_jones_films': 'indiana_jones_franchise',
 'indiana_jones_i': 'raiders_of_the_lost_ark',
 'indiana_jones_ii': 'indiana_jones_and_the_temple_of_doom',
 'indiana_jones_iii': 'indiana_jones_and_the_last_crusade',
 'indiana_jones_iv': 'indiana_jones_and_the_kingdom_of_the_crystal_skull',
 'indiana_jones_lego': 'lego_indiana_jones',
 'indiana_jones_movies': 'indiana_jones',
 'indiana_jones_ride': 'indiana_jones_adventure',
 'indiana_jones_series': 'indiana_jones_franchise',
 'indiana_junior_chamber': 'united_states_junior_chamber',
 'indiana_libertarian_party': 'libertarian_party_of_indiana',
 'indiana_license_plates': 'vehicle_registration_plates_of_indiana',
 'indiana_mahl_team': 'indiana_ice_miners',
 'indiana_mr._basketball': 'indiana_mr._basketball_award',
 'indiana_normal_school': 'indiana_university_of_pennsylvania',
 'indiana_northeast_railroad': 'indiana_northeastern_railroad',
 'indiana_railroad_museum': 'indiana_railway_museum',
 'indiana_state_capitol': 'indiana_statehouse',
 'indiana_state_college': 'indiana_university_of_pennsylvania',
 'indiana_state_constitution': 'constitution_of_indiana',
 'indiana_state_fairgrounds': 'indiana_state_fair',
 'indiana_state_house': 'indiana_statehouse',
 'indiana_state_legislature': 'indiana_general_assembly',
 'indiana_state_library': 'indiana_state_library_and_historical_building',
 'indiana_state_lottery': 'hoosier_lottery',
 'indiana_state_museum.': 'indiana_state_museum',
 'indiana_state_seal': 'seal_of_indiana',
 'indiana_state_seminary': 'indiana_university',
 'indiana_state_senate': 'indiana_senate',
 'indiana_state_senator': 'indiana_senate',
 'indiana_supreme_court': 'supreme_court_of_indiana',
 'indiana_union_board': 'indiana_memorial_union',
 'indiana_university_system': 'indiana_university',
 'indiana_wants_me': 'r._dean_taylor',
 'indiana_war_memorial': 'indiana_world_war_memorial_plaza',
 'indianapolis-style_open-wheel_car': 'open_wheel_car',
 'indianapolis_500-mile_race': 'indianapolis_500',
 'indianapolis_convention_center': 'indiana_convention_center',
 'indianapolis_naval_armory': 'heslar_naval_armory',
 'indianapolis_navy_armory': 'heslar_naval_armory',
 'indianapolis_v._edmond': 'city_of_indianapolis_v._edmond',
 'indianapolis_zoological_society': 'indianapolis_zoo',
 'indianhead_ski_area': 'geneva_basin_ski_area',
 'indianola_informal_school': 'indianola_junior_high_school',
 'indians_created_lacrosse': 'lacrosse',
 'indians_in_britain': 'british_indian',
 'indians_of_canada': 'indians_of_canada_pavilion',
 'indians_of_mexico': 'indigenous_peoples_in_mexico',
 'indias_love_lyrics': 'garden_of_kama',
 'indic_writing_systems': 'abugida',
 'indicated_air_speed': 'indicated_airspeed',
 'indicator_minor_conirostris': 'thick-billed_honeyguide',
 'indicator_of_disinterest': 'seduction_literature',
 'indicator_of_interest': 'seduction_literature',
 'indicator_random_variable': 'indicator_function',
 'indice_foret_meteo': 'forest_fire_weather_index',
 'indictable_only_offence': 'indictable_offence',
 'indie_103_fm': 'kdld',
 'indie_dance_music': 'alternative_dance',
 'indie_hip_hop': 'underground_hip_hop',
 'indie_music_scenes': 'indie_music_scene',
 'indie_record_company': 'independent_record_label',
 'indie_record_label': 'independent_record_label',
 'indie_rock_cred': 'indie_cred',
 'indie_rock_music': 'indie_rock',
 'indie_role-playing_games': 'indie_role-playing_game',
 'indie_roleplaying_game': 'indie_role-playing_game',
 'indifferent_human_actions': 'indifferent_act',
 'indigeneious_aryan_theory': 'indigenous_aryans',
 'indigenous_african_church': 'african_initiated_church',
 'indigenous_african_churches': 'african_initiated_church',
 'indigenous_aircraft_carrier': 'vikrant_class_aircraft_carrier',
 'indigenous_american_language': 'indigenous_languages_of_the_americas',
 'indigenous_aryan_debate': 'indigenous_aryans',
 'indigenous_aryan_theory': 'indigenous_aryans',
 'indigenous_australian_communities': 'indigenous_peoples_of_australia',
 'indigenous_australian_culture': 'australian_aboriginal_culture',
 'indigenous_australian_kinship': 'australian_aboriginal_kinship',
 'indigenous_australian_language': 'indigenous_australian_languages',
 'indigenous_australian_mythology': 'australian_aboriginal_mythology',
 'indigenous_defense_fighter': 'aidc_f-ck-1_ching-kuo',
 'indigenous_land_rights': 'native_title',
 'indigenous_north_americans': 'indigenous_peoples_of_the_americas',
 'indigenous_peoples_day': 'columbus_day',
 'indigenous_peoples_resistance': 'indigenous_peoples',
 'indigenous_protected_area': 'indigenous_protected_areas',
 'indigenous_resistance_day': 'columbus_day',
 'indigo_application_server': 'windows_communication_foundation',
 'indigo_lantern_corps': 'indigo_tribe',
 'indira_gandhi_airport': 'indira_gandhi_international_airport',
 'indira_gandhi_international': 'indira_gandhi_international_airport',
 'indira_gandhi_park': 'indira_gandhi_zoological_park',
 'indira_ghandi_airport': 'indira_gandhi_international_airport',
 'indira_nehru_gandhi': 'indira_gandhi',
 'indira_priyadarshini_gandhi': 'indira_gandhi',
 'indira_sagar_dam': 'indirasagar',
 'indiralogathil_na_azhagappan': 'indiralohathil_na_azhagappan',
 'indirect_band_gap': 'direct_and_indirect_band_gaps',
 'indirect_business_tax': 'sales_tax',
 'indirect_extrapyramidal_tract': 'extrapyramidal_system',
 'indirect_fire_support': 'indirect_fire',
 'indirect_potable_use': 'reclaimed_water',
 'indirect_property_assets': 'indirect_property',
 'indirect_solar_gain': 'passive_solar_building_design',
 'indirect_water_heater': 'water_heating',
 'indium_leukocyte_imaging': 'indium_white_blood_cell_scan',
 'individual_augmentee_policy': 'individual_augmentee',
 'individual_augmentee_program': 'individual_augmentee',
 'individual_budget_constraint': 'budget_constraint',
 'individual_carbon_rationing': 'personal_carbon_trading',
 'individual_carbon_rations': 'personal_carbon_trading',
 'individual_carbon_trading': 'personal_carbon_trading',
 'individual_defence_weapon': 'personal_defense_weapon',
 'individual_development_accounts': 'individual_development_account',
 'individual_health_insurance': 'health_insurance',
 'individual_income_tax': 'income_tax',
 'individual_learning_plans': 'individual_learning_plan',
 'individual_olympic_athletes': 'individual_olympic_athletes_at_the_2000_summer_olympics',
 'individual_pension_plans': 'pension',
 'individual_practice_association': 'independent_practice_association',
 'individual_retirement_accounts': 'individual_retirement_account',
 'individual_retirement_arrangement': 'individual_retirement_account',
 'individual_retirement_arrangements': 'individual_retirement_account',
 'individual_savings_accounts': 'individual_savings_account',
 'individual_transferable_quota': 'individual_fishing_quota',
 'individual_transferable_quotas': 'individual_fishing_quota',
 'individual_transferrable_quota': 'individual_fishing_quota',
 'individual_voluntary_agreement': 'individual_voluntary_arrangement',
 'individual_voluntary_agreements': 'individual_voluntary_arrangement',
 'individual_voluntary_arrangements': 'individual_voluntary_arrangement',
 'individual_wedding_websites': 'personal_wedding_website',
 'individualized_education_plan': 'individualized_education_program',
 'individually_modulated_led': 'brightside_technologies_inc.',
 'individuals/_moving-range_chart': 'shewhart_individuals_control_chart',
 'individuals_control_chart': 'shewhart_individuals_control_chart',
 'indo-aryan_ethnic_group': 'indo-aryan_peoples',
 'indo-aryan_language_family': 'indo-aryan_languages',
 'indo-aryan_migration_theory': 'indo-aryan_migration',
 'indo-australian_ground_skink': 'lampropholis',
 'indo-bangladeshi_border_fencing': 'indo-bangladeshi_barrier',
 'indo-burma_border_fencing': 'indo-burma_barrier',
 'indo-caribbean_american_people': 'indo-caribbean_american',
 'indo-european_dravidian_words': 'dravidian_languages',
 'indo-european_language_family': 'indo-european_languages',
 'indo-european_language_group': 'indo-european_languages',
 'indo-european_sound_changes': 'indo-european_sound_laws',
 'indo-european_sound_shifts': 'indo-european_sound_laws',
 'indo-iranian_language_family': 'indo-iranian_languages',
 'indo-lanka_peace_accord': 'indo-sri_lanka_accord',
 'indo-pacific_beaked_whale': 'tropical_bottlenose_whale',
 'indo-pacific_blue_marlin': 'atlantic_blue_marlin',
 'indo-pacific_bottlenose_dolphins': 'indo-pacific_bottlenose_dolphin',
 'indo-pacific_hump-backed_dolphin': 'humpback_dolphin',
 'indo-pacific_humpback_dolphin': 'humpback_dolphin',
 'indo-pak_cricket_rivalry': 'india_versus_pakistan_cricket_rivalry',
 'indo-pak_peace_train': 'samjhauta_express',
 'indo-russian_brahmos_company': 'brahmos',
 'indo-russian_transport_aircraft': 'uac/hal_multirole_transport_aircraft',
 'indo-sri_lankan_accord': 'indo-sri_lanka_accord',
 'indo-u.s._nuclear_deal': 'indo-us_civilian_nuclear_agreement',
 'indo-us_nuclear_deal': 'indo-us_civilian_nuclear_agreement',
 'indo-us_nuclear_pact': 'indo-us_civilian_nuclear_agreement',
 'indo_arabic_numerals': 'arabic_numerals',
 'indo_european_language': 'indo-european_languages',
 'indo_european_languages': 'indo-european_languages',
 'indo_europian_languages': 'indo-european_languages',
 'indo_greek_kingdom': 'indo-greeks',
 'indo_pakistani_relation': 'indo-pakistani_relations',
 'indo_pakistani_relations': 'indo-pakistani_relations',
 'indo_pakistani_war': 'wars_and_conflicts_between_india_and_pakistan',
 'indo_portuguese_museum': 'indo-portuguese_museum',
 'indochina_communist_party': 'communist_party_of_vietnam',
 'indochinese_box_turtle': 'cuora_galbinifrons',
 'indochinese_communist_party': 'communist_party_of_vietnam',
 'indole_acetic_acid': 'indole-3-acetic_acid',
 'indomalayan_zoogeographical_region': 'indomalaya_ecozone',
 'indomethacin_antenatal_infection': 'indometacin',
 'indonesia_1998_riot': 'fall_of_suharto',
 'indonesia_air_asia': 'indonesia_airasia',
 'indonesia_armed_forces': 'indonesian_national_armed_forces',
 'indonesia_badminton_team': 'indonesia_national_badminton_team',
 'indonesia_botanical_gardens': 'bogor_botanical_gardens',
 'indonesia_civil_war': 'transition_to_the_new_order',
 'indonesia_heroes_day': 'hari_pahlawan',
 'indonesia_human_rights': 'human_rights_in_indonesia',
 'indonesia_national_awakening': 'indonesian_national_awakening',
 'indonesia_port_corporation': 'indonesia_port_corporations',
 'indonesia_u-19_team': 'indonesia_national_under-19_football_team',
 'indonesia_u-21_team': 'indonesia_national_under-21_football_team',
 'indonesia_u-23_team': 'indonesia_national_under-23_football_team',
 'indonesian_1998_revolution': 'fall_of_suharto',
 'indonesian_1998_riot': 'may_1998_riots_in_indonesia',
 'indonesian_2000_census': 'indonesia_2000_census',
 'indonesian_armed_forces': 'indonesian_national_armed_forces',
 'indonesian_botanic_gardens': 'bogor_botanical_gardens',
 'indonesian_civil_war': 'transition_to_the_new_order',
 'indonesian_communist_party': 'communist_party_of_indonesia',
 'indonesian_constitutional_court': 'constitutional_court_of_indonesia',
 'indonesian_cricket_team': 'indonesia_national_cricket_team',
 'indonesian_democracy_party': 'indonesian_democratic_party',
 'indonesian_election_results': 'elections_in_indonesia',
 'indonesian_first_division': 'liga_indonesia_first_division',
 'indonesian_hong_konger': 'indonesians_in_hong_kong',
 'indonesian_house_styles': 'indonesian_architecture',
 'indonesian_human_rights': 'human_rights_in_indonesia',
 'indonesian_independence_movement': 'indonesian_national_awakening',
 'indonesian_javan_rhino': 'javan_rhinoceros',
 'indonesian_javan_rhinoceros': 'javan_rhinoceros',
 'indonesian_judicial_commission': 'judicial_commission_of_indonesia',
 'indonesian_license_plates': 'vehicle_registration_plates_of_indonesia',
 'indonesian_long_pepper': 'long_pepper',
 'indonesian_marhaen_union': 'permai',
 'indonesian_national_army': 'indonesian_army',
 'indonesian_national_navy': 'indonesian_navy',
 'indonesian_national_revival': 'indonesian_national_awakening',
 'indonesian_national_revivial': 'indonesian_national_awakening',
 'indonesian_nationalist_party': 'indonesian_national_party',
 'indonesian_new_guinea': 'western_new_guinea',
 'indonesian_premier_division': 'liga_indonesia_premier_division',
 'indonesian_red-knobbed_hornbill': 'red-knobbed_hornbill',
 'indonesian_rice_table': 'rijsttafel',
 'indonesian_second_division': 'liga_indonesia_second_division',
 'indonesian_slang_language': 'indonesian_slang',
 'indonesian_socialist_party': 'socialist_party_of_indonesia',
 'indonesian_special_forces': 'kopassus',
 'indonesian_stock_exchange': 'indonesia_stock_exchange',
 'indonesian_super_league': 'indonesia_super_league',
 'indonesian_supreme_court': 'supreme_court_of_indonesia',
 'indonesian_third_division': 'liga_indonesia_third_division',
 'indonesian_transmigration_policy': 'transmigration_program',
 'indonesian_ulemas_council': 'islam_in_indonesia',
 'indonesian_water_python': 'liasis_mackloti',
 'indonesians_in_canada': 'indonesian_canadian',
 'indoor_air_pollution': 'indoor_air_quality',
 'indoor_athletic_center': 'tin_can',
 'indoor_cannabis_cultivation': 'cannabis_cultivation',
 'indoor_climate_control': 'hvac',
 'indoor_cricket_australia': 'indoor_cricket',
 'indoor_marching_ensemble': 'indoor_percussion_ensemble',
 'indoor_marching_ensembles': 'indoor_percussion_ensemble',
 'indoor_percussion_ensembles': 'indoor_percussion_ensemble',
 'indoor_plant_cultivation': 'horticulture',
 'indoor_positioning_systems': 'indoor_positioning_system',
 'indoor_roller_coasters': 'indoor_roller_coaster',
 'indoor_rowing_equipment': 'indoor_rower',
 'indoor_rowing_machine': 'indoor_rower',
 'indoor_shopping_center': 'shopping_mall',
 'indoor_tanning_lotions': 'indoor_tanning_lotion',
 'indoor_water_parks': 'waterpark',
 'indra_angad_gaur': 'indra_angad-gaur',
 'indra_bin_daud': 'indra_sahdan_daud',
 'indra_jit_tharu': 'indrajit_tharu',
 'indra_k._nooyi': 'indra_nooyi',
 'indra_krishnamurthy_nooyi': 'indra_nooyi',
 'indra_shahdan_daud': 'indra_sahdan_daud',
 'indraganti_mohan_krishna': 'mohan_krishna_indraganti',
 'indralogathil_na._azhagappan': 'indiralohathil_na_azhagappan',
 'indralogathil_na_azhagappan': 'indiralohathil_na_azhagappan',
 'indranee_thurai_rajah': 'indranee_rajah',
 'indraprasad_gordhanbhai_patel': 'i._g._patel',
 'indraprastha_engineering_college': 'inderprastha_engineering_college',
 'indravati_tiger_reserve': 'indravati_tiger_reserves',
 'indre_et_loire': 'indre-et-loire',
 'indre_smaalenenes_avis': 'smaalenenes_avis',
 'indriss_corrino_i': 'padishah_emperor',
 'induced_after-death_communication': 'after-death_communication',
 'induced_after-death_communications': 'after-death_communication',
 'induced_dipole_interaction': 'van_der_waals_force',
 'induced_discrete_series': 'tempered_representation',
 'induced_pluripotent_stem': 'induced_pluripotent_stem_cell',
 'induced_spray_scrubber': 'mechanically_aided_scrubber',
 'induced_travel_demand': 'induced_demand',
 'inducible_t-cell_costimulator': 'cd278',
 'induction_ac_motor': 'induction_motor',
 'induction_cap_sealing': 'induction_sealing',
 'induction_coupled_plasma': 'inductively_coupled_plasma_mass_spectrometry',
 'induction_variable_analysis': 'induction_variable',
 'inductive_data_type': 'recursive_data_type',
 'inductive_loop_detection': 'induction_loop',
 'inductive_turing_machine': 'super-recursive_algorithm',
 'indulf_of_scotland': 'indulf',
 'indulgence_of_portiuncula': 'porziuncola',
 'indus_ghaggar-hakra_civilization': 'indus_valley_civilization',
 'indus_river_dolphin': 'ganges_and_indus_river_dolphin',
 'indus_television_network': 'indus_media_group',
 'indus_valley_bullfrog': 'hoplobatrachus_tigerinus',
 'indus_valley_civilisation': 'indus_valley_civilization',
 'indus_valley_culture': 'indus_valley_civilization',
 'indus_valley_inscriptions': 'indus_script',
 'indus_valley_script': 'indus_script',
 'indus_valley_tools': 'indus_valley_civilization',
 'indus_valley_tradition': 'periodization_of_the_indus_valley_civilization',
 'indus_water_treaty': 'indus_waters_treaty',
 'indusco_technical_committee': 'gung-ho',
 'industral_relations_reform': 'workchoices',
 'industrial-stevens_building_apartments': 'industrial-stevens_apartments',
 'industrial_and_commercial': 'residential_area',
 'industrial_arts_club': 'industrial_arts',
 'industrial_bank_company': 'industrial_bank_co.',
 'industrial_breathing_set': 'self-contained_breathing_apparatus',
 'industrial_breathing_sets': 'self-contained_breathing_apparatus',
 'industrial_building_apartments': 'industrial-stevens_apartments',
 'industrial_control_system': 'industrial_control_systems',
 'industrial_correctional_facility': 'correctional_industrial_facility',
 'industrial_credit_company': 'halifax_ireland',
 'industrial_credit_corporation': 'halifax_ireland',
 'industrial_denatured_alcohol': 'denatured_alcohol',
 'industrial_design_center': 'industrial_design_centre',
 'industrial_design_engineering': 'industrial_design',
 'industrial_design_law': 'industrial_design_rights',
 'industrial_design_right': 'industrial_design_rights',
 'industrial_development_agency': 'ida_ireland',
 'industrial_development_authority': 'ida_ireland',
 'industrial_development_corporation': 'castle_grande',
 'industrial_digital_printers': 'industrial_digital_printer',
 'industrial_folk_song': 'industrial_folk_music',
 'industrial_heritage_frigg': 'frigg_gas_field',
 'industrial_labour_song': 'industrial_folk_music',
 'industrial_loan_corporation': 'industrial_loan_company',
 'industrial_metal_awards': 'industrial_rock_sales_and_awards',
 'industrial_metal_detector': 'metal_detector',
 'industrial_metal_detectors': 'metal_detector',
 'industrial_metal_music': 'industrial_metal',
 'industrial_metal_sales': 'industrial_rock_sales_and_awards',
 'industrial_methylated_spirit': 'denatured_alcohol',
 'industrial_operation_management': 'manufacturing_operations_management',
 'industrial_organizational_psychology': 'industrial_and_organizational_psychology',
 'industrial_party_affair': 'industrial_party_trial',
 'industrial_power_plug': 'industrial_and_multiphase_power_plugs_and_sockets',
 'industrial_press_inc.': 'industrial_press',
 'industrial_property_offices': 'industrial_property_office',
 'industrial_property_organizations': 'intellectual_property_organization',
 'industrial_property_right': 'intellectual_property',
 'industrial_property_rights': 'intellectual_property',
 'industrial_radical_party': 'the_difference_engine',
 'industrial_reconstruction_institute': 'istituto_per_la_ricostruzione_industriale',
 'industrial_relations_act': 'industrial_relations_act_1971',
 'industrial_relations_law': 'labour_law',
 'industrial_research_ltd': 'industrial_research_limited',
 'industrial_reserve_army': 'reserve_army_of_labour',
 'industrial_rock_awards': 'industrial_rock_sales_and_awards',
 'industrial_rock_sales': 'industrial_rock_sales_and_awards',
 'industrial_rope_access': 'rope_access',
 'industrial_space_facility': 'space_industries_incorporated',
 'industrial_systems_engineering': 'industrial_engineering',
 'industrial_training_institutes': 'industrial_training_institute',
 'industrial_valley_complex': 'marikina_city',
 'industrial_work_song': 'industrial_folk_music',
 'industrial_working_class': 'proletariat',
 'industrialization_of_japan': 'meiji_restoration',
 'industrialization_of_war': 'war_economy',
 'industrialni_city_district': 'industrialny_city_district',
 'industrialnii_city_district': 'industrialny_city_district',
 'industrialniy_city_district': 'industrialny_city_district',
 'industrialnyi_city_district': 'industrialny_city_district',
 'industrialnyy_city_district': 'industrialny_city_district',
 'industrifoervaltnings_ab_kinnevik': 'investment_ab_kinnevik',
 'industriforvaltnings_ab_kinnevik': 'investment_ab_kinnevik',
 'industrijska_zona_jug': 'industrial_zones_in_novi_sad',
 'industrijska_zona_sever': 'industrial_zones_in_novi_sad',
 'industry_giant_2': 'industry_giant_ii',
 'industry_in_alberta': 'economy_of_alberta',
 'industry_in_egypt': 'economy_of_egypt',
 'industry_in_italy': 'economy_of_italy',
 'industry_in_romania': 'industry_of_romania',
 'industry_of_italy': 'economy_of_italy',
 'industry_of_japan': 'manufacturing_industries_of_japan',
 'industry_standard_model': 'sfiaplus',
 'industry_structure_model': 'sfiaplus',
 'industry_trade_group': 'trade_association',
 'industry_tycoon_2': 'industry_giant_ii',
 'indy_alley_cats': 'indiana_alley_cats',
 'indy_car_series': 'indycar_series',
 'indy_hip_hop': 'underground_hip_hop',
 'indy_lights_championship': 'firestone_indy_lights',
 'indy_lights_series': 'firestone_indy_lights',
 'indy_pro_series': 'firestone_indy_lights',
 'indy_truck_co': 'independent_truck_company',
 'indycar_world_series': 'indycar_series',
 'indymac_bancorp_inc.': 'indymac_federal_bank',
 'indymedia_united_states': 'independent_media_center',
 'inelastic_scattering_law': 'dynamic_structure_factor',
 'inequalities_of_wealth': 'economic_inequality',
 'inequality_in_education': 'educational_inequality',
 'inequality_of_wealth': 'economic_inequality',
 'inerrancy_of_bible': 'biblical_inspiration',
 'inert_atmosphere_technique': 'air-free_technique',
 'inert_gas_narcosis': 'nitrogen_narcosis',
 'inertia_of_rest': 'inertia',
 'inertial_flow_meter': 'mass_flow_meter',
 'inertial_fusion_energy': 'inertial_confinement_fusion',
 'inertial_guidance_system': 'inertial_navigation_system',
 'inertial_navigation_unit': 'inertial_navigation_system',
 'inertial_propulsion_engine': 'reactionless_drive',
 'inertial_reference_frame': 'inertial_frame_of_reference',
 'inertial_reference_frames': 'inertial_frame_of_reference',
 'inertial_reference_system': 'inertial_navigation_system',
 'inertial_wheel_pendulum': 'inertia_wheel_pendulum',
 'inevitably_fatal_illness': 'terminal_illness',
 'inex_adria_aviopromet': 'adria_airways',
 'inez_haynes_gilmore': 'inez_haynes_irwin',
 'inez_j._baskin': 'inez_baskin',
 'inez_milholland_boissevain': 'inez_milholland',
 'inez_moore_tenenbaum': 'inez_tenenbaum',
 'inez_van_lamsweerde': 'inez_van_lamsweerde_and_vinoodh_matadin',
 'infallibility_of_bible': 'biblical_inspiration',
 'infallibility_of_church': 'infallibility_of_the_church',
 'infant_death_syndrome': 'sudden_infant_death_syndrome',
 'infant_industry_effect': 'infant_industry_argument',
 'infant_language_acquisition': 'language_acquisition',
 'infant_mortality_rate': 'infant_mortality',
 'infant_new_technology': 'technology',
 'infant_of_prague': 'infant_jesus_of_prague',
 'infant_potty_training': 'toilet_training',
 'infant_survival_rate': 'infant_mortality',
 'infant_toilet_training': 'toilet_training',
 'infanta_maria_teresa': 'spanish_cruiser_infanta_maria_teresa',
 'infanta_of_castile': 'infanta_de_castile',
 'infante_of_spain': 'infante',
 'infanteria_de_marina': 'spanish_navy_marines',
 'infanterie_de_marine': 'troupes_de_marine',
 'infanterist_der_zukunft': 'idz',
 'infanticide_act_1922': 'infanticide_act',
 'infanticide_act_1938': 'infanticide_act',
 'infanticide_in_india': 'sex-selective_abortion',
 'infantile-onset_pompe_disease': 'glycogen_storage_disease_type_ii',
 'infantile_cortical_hyperostoses': 'infantile_cortical_hyperostosis',
 'infantile_digital_myofibroblastoma': 'infantile_digital_fibromatosis',
 'infantile_epileptic_encephalopathy': 'west_syndrome',
 'infantile_genetic_agranulocytosis': 'kostmann_syndrome',
 'infantile_myoclonic_encephalopathy': 'west_syndrome',
 'infantile_seborrhoeic_eczema': 'cradle_cap',
 'infantry_carrier_vehicle': 'future_combat_systems',
 'infantry_combat_vehicle': 'infantry_fighting_vehicle',
 'infantry_fighting_vehicles': 'infantry_fighting_vehicle',
 'infantry_landing_craft': 'landing_craft_infantry',
 'infantry_minor_tactics': 'individual_movement_techniques',
 'infantry_regiment_9': 'infantry_regiment_9_potsdam',
 'infantry_section_carrier': 'armoured_personnel_carrier',
 'infantry_training_brigade': 'united_states_army_infantry_school',
 'infectious_bovine_rhinotracheitis': 'bovine_herpesvirus_1',
 'infectious_bronchitis_virus': 'avian_infectious_bronchitis_virus',
 'infectious_disease_dynamics': 'mathematical_modelling_of_infectious_disease',
 'infectious_disease_eradication': 'eradication_of_infectious_diseases',
 'infectious_disease_medicine': 'infectious_disease',
 'infectious_disease_reporting': 'disease_surveillance',
 'infectious_disease_surveillance': 'disease_surveillance',
 'infectious_hematopoietic_necrosis': 'infectious_hematopoietic_necrosis_virus',
 'infectious_pustular_vulvovaginitis': 'bovine_herpesvirus_1',
 'infectious_salmon_anaemia': 'infectious_salmon_anemia_virus',
 'infectious_salmon_anemia': 'infectious_salmon_anemia_virus',
 'inferior_acromioclavicular_ligament': 'acromioclavicular_ligament',
 'inferior_alveolar_block': 'inferior_alveolar_nerve',
 'inferior_alveolar_vessels': 'inferior_alveolar_artery',
 'inferior_anal_nerve': 'inferior_anal_nerves',
 'inferior_articular_process': 'articular_processes',
 'inferior_articular_processes': 'articular_processes',
 'inferior_cardiac_branches': 'inferior_cardiac_branches_of_the_vagus_nerve',
 'inferior_carotid_triangle': 'muscular_triangle',
 'inferior_central_nucleus': 'sublingual_nucleus',
 'inferior_cerebellar_peduncles': 'inferior_cerebellar_peduncle',
 'inferior_cerebellar_vein': 'inferior_cerebellar_veins',
 'inferior_cerebral_vein': 'inferior_cerebral_veins',
 'inferior_clunial_nerves': 'inferior_cluneal_nerves',
 'inferior_constrictor_muscle': 'inferior_pharyngeal_constrictor_muscle',
 'inferior_dental_nerve': 'inferior_alveolar_nerve',
 'inferior_epigastric_vessel': 'inferior_epigastric_vessels',
 'inferior_gastric_plexus': 'gastric_plexuses',
 'inferior_gluteal_vein': 'inferior_gluteal_veins',
 'inferior_gluteal_vessels': 'inferior_gluteal_artery',
 'inferior_haemorrhoidal_artery': 'inferior_rectal_artery',
 'inferior_hemorrhoidal_arteries': 'inferior_rectal_artery',
 'inferior_hemorrhoidal_artery': 'inferior_rectal_artery',
 'inferior_hemorrhoidal_branches': 'inferior_rectal_artery',
 'inferior_hemorrhoidal_nerve': 'inferior_anal_nerves',
 'inferior_hemorrhoidal_vein': 'inferior_rectal_veins',
 'inferior_hemorrhoidal_veins': 'inferior_rectal_veins',
 'inferior_hemorrhoidal_vessels': 'inferior_rectal_artery',
 'inferior_hypophyseal_artery': 'inferior_hypophysial_artery',
 'inferior_labial_arteries': 'inferior_labial_artery',
 'inferior_laryngeal_nerve': 'recurrent_laryngeal_nerve',
 'inferior_lateral_genicular': 'inferior_genicular_arteries',
 'inferior_longitudinal_sinus': 'inferior_sagittal_sinus',
 'inferior_medial_genicular': 'inferior_genicular_arteries',
 'inferior_mesenteric_ganglia': 'inferior_mesenteric_ganglion',
 'inferior_mesenteric_glands': 'inferior_mesenteric_lymph_nodes',
 'inferior_mesenteric_groups': 'inferior_mesenteric_lymph_nodes',
 'inferior_nasal_conchae': 'inferior_nasal_concha',
 'inferior_nasal_meatus': 'inferior_meatus',
 'inferior_nuchal_line': 'nuchal_lines',
 'inferior_nucheal_line': 'nuchal_lines',
 'inferior_occipitofrontal_fasciculus': 'occipitofrontal_fasciculus',
 'inferior_palpebral_artery': 'medial_palpebral_arteries',
 'inferior_palpebral_branches': 'inferior_palpebral_nerve',
 'inferior_pancreaticoduodenal_arteries': 'inferior_pancreaticoduodenal_artery',
 'inferior_pancreaticoduodenal_branch': 'inferior_pancreaticoduodenal_artery',
 'inferior_pancreaticoduodenal_veins': 'pancreaticoduodenal_veins',
 'inferior_peroneal_retinaculum': 'peroneal_retinacula',
 'inferior_petrosal_sinuses': 'inferior_petrosal_sinus',
 'inferior_pharyngeal_constrictor': 'inferior_pharyngeal_constrictor_muscle',
 'inferior_phrenic_artery': 'inferior_phrenic_arteries',
 'inferior_phrenic_veins': 'inferior_phrenic_vein',
 'inferior_pudendal_a': 'internal_pudendal_artery',
 'inferior_pulmonary_vein': 'pulmonary_vein',
 'inferior_rectal_arteries': 'inferior_rectal_artery',
 'inferior_rectal_nerve': 'inferior_anal_nerves',
 'inferior_rectal_nerves': 'inferior_anal_nerves',
 'inferior_rectal_vein': 'inferior_rectal_veins',
 'inferior_renal_capsule': 'renal_capsule',
 'inferior_saggital_sinus': 'inferior_sagittal_sinus',
 'inferior_salivary_nucleus': 'inferior_salivatory_nucleus',
 'inferior_sternopericardiac_ligament': 'sternopericardiac_ligaments',
 'inferior_striate_vein': 'basal_vein',
 'inferior_striate_veins': 'basal_vein',
 'inferior_suprarenal_branches': 'inferior_suprarenal_artery',
 'inferior_temporal_cortex': 'inferior_temporal_gyrus',
 'inferior_temporal_line': 'temporal_line',
 'inferior_thoracic_aperature': 'inferior_thoracic_aperture',
 'inferior_thyroid_arteries': 'inferior_thyroid_artery',
 'inferior_thyroid_vein': 'inferior_thyroid_veins',
 'inferior_turbinate_bone': 'nasal_concha',
 'inferior_ulnar_collateral': 'inferior_ulnar_collateral_artery',
 'inferior_vertebral_notch': 'vertebral_notch',
 'inferior_vertebral_notches': 'vertebral_notch',
 'infernal_affairs_2': 'infernal_affairs_ii',
 'infernal_affairs_3': 'infernal_affairs_iii',
 'infernal_revenue_service': 'internal_revenue_service',
 'infidelity_and_divorce': 'infidelity',
 'infiltrating_ductal_carcinoma': 'ductal_carcinoma',
 'infineon_technologies_ag': 'infineon_technologies',
 'infineon_technologies_sensonor': 'sensonor',
 'infinite-time_turing_machine': 'turing_machine',
 'infinite_crisis_consequences': 'character_changes_during_infinite_crisis',
 'infinite_cyclic_group': 'cyclic_group',
 'infinite_descending_chains': 'infinite_descending_chain',
 'infinite_dieder_group': 'dihedral_group',
 'infinite_dimensional_holomorphy': 'infinite-dimensional_holomorphy',
 'infinite_dimensional_optimization': 'infinite-dimensional_optimization',
 'infinite_energy_density': 'infinite_energy',
 'infinite_geometric_series': 'geometric_series',
 'infinite_group_theory': 'group_theory',
 'infinite_justice_gundam': 'zgmf-x19a_infinite_justice_gundam',
 'infinite_loop_space': 'loop_space',
 'infinite_mass_punch': 'speed_force',
 'infinite_memo_theorem': 'infinite_monkey_theorem',
 'infinite_monkey_theorm': 'infinite_monkey_theorem',
 'infinite_monkey_theorum': 'infinite_monkey_theorem',
 'infinite_monkey_theory': 'infinite_monkey_theorem',
 'infinite_monkey_thereom': 'infinite_monkey_theorem',
 'infinite_monkeys_theorems': 'infinite_monkey_theorem',
 'infinite_period_bifurcation': 'infinite-period_bifurcation',
 'infinite_potential_well': 'particle_in_a_box',
 'infinite_precision_arithmetic': 'arbitrary-precision_arithmetic',
 'infinite_quantum_well': 'particle_in_a_box',
 'infinite_ramsey_theory': 'infinitary_combinatorics',
 'infinite_square_well': 'particle_in_a_box',
 'infinite_symmetric_group': 'symmetric_group',
 'infinitely_differentiable_function': 'smooth_function',
 'infinitely_divisible_distributions': 'infinite_divisibility',
 'infinitely_many_monkeys': 'infinite_monkey_theorem',
 'infinitely_near_points': 'infinitely_near_point',
 'infinitely_variable_transmission': 'continuously_variable_transmission',
 'infiniti_coupe_concept': 'infiniti_g',
 'infiniti_essence_concept': 'infiniti_essence',
 'infiniti_pro_series': 'firestone_indy_lights',
 'infinitly_variable_transmission': 'continuously_variable_transmission',
 'infinity_borel_set': 'infinity-borel_set',
 'infinity_monkey_thereom': 'infinite_monkey_theorem',
 'infinity_plus_1': 'infinity_plus_one',
 'infinity_swimming_pool': 'swimming_pool',
 'inflamed_seborrheic_keratosis': 'irritated_seborrheic_keratosis',
 'inflammation_of_intestine': 'gastroenteritis',
 'inflammatory_bowel_diseases': 'inflammatory_bowel_disease',
 'inflammatory_t_cell': 't_helper_cell',
 'inflatable_squirrel_carcass': 'wfmu',
 'inflation_in_mexico': 'economy_of_mexico',
 'inflation_indexed_bond': 'inflation-indexed_bond',
 'inflation_linked_bond': 'inflation-indexed_bond',
 'inflation_linked_bonds': 'inflation-indexed_bond',
 'inflight_research_services': 'skytrax',
 'influential_western_philosophers': 'lists_of_philosophers',
 'influenza_a_h1n1': 'influenza_a_virus_subtype_h1n1',
 'influenza_b_virus': 'influenzavirus_b',
 'influenza_c_virus': 'influenzavirus_c',
 'influenza_in_birds': 'avian_influenza',
 'influenza_preventive_measures': 'influenza_prevention',
 'influenza_virus_a': 'influenza_a_virus',
 'influenza_w/_pneumonia': 'influenza',
 'infn_production_grid': 'infn_grid',
 'info_cision_stadium': 'summa_field_at_infocision_stadium',
 'info_on_cats': 'cat',
 'infocision_management_corp.': 'infocision_management_corporation',
 'infogrames_entertainment_sa': 'infogrames',
 'infogrames_europe_sa': 'infogrames',
 'infogrames_melbourne_house': 'krome_studios_melbourne',
 'infogrames_north_america': 'infogrames',
 'infogrames_uk_ltd': 'infogrames',
 'infonomicon_computer_club': 'infonomicon',
 'infopath_form_services': 'infopath_forms_services',
 'inform_programming_language': 'inform',
 'informa_global_markets': 'informa',
 'informa_health_care': 'informa',
 'informa_investment_solutions': 'informa',
 'informa_life_sciences': 'informa',
 'informal_logical_fallacy': 'informal_fallacy',
 'information-gap_decision_theory': 'info-gap_decision_theory',
 'information_about_comets': 'comet',
 'information_awareness_program': 'information_awareness_office',
 'information_based_complexity': 'information-based_complexity',
 'information_communication_technology': 'information_and_communication_technologies',
 'information_communications_technologies': 'information_technology',
 'information_content_exchange': 'information_and_content_exchange',
 'information_disclosure_statements': 'information_disclosure_statement',
 'information_gathering_satellites': 'information_gathering_satellite',
 'information_integration_model': 'interpersonal_perception',
 'information_leak_prevention': 'data_loss_prevention_products',
 'information_management_service': 'information_technology_infrastructure_library',
 'information_management_services': 'information_technology_infrastructure_library',
 'information_management_system': 'ibm_information_management_system',
 'information_of_vijay': 'joseph_vijay',
 'information_please_almanac': 'time_almanac_with_information_please',
 'information_policy_institute': 'political_and_economic_research_council',
 'information_privacy_laws': 'information_privacy_law',
 'information_processing_cycle': 'information_processing',
 'information_processing_limited': 'ipl_information_processing',
 'information_processing_system': 'information_processor',
 'information_quality_act': 'data_quality_act',
 'information_richness_theory': 'media_richness_theory',
 'information_risk_management': 'risk_management',
 'information_routing_groups': 'information_routing_group',
 'information_satellite_systems': 'jsc_information_satellite_systems',
 'information_security_institute': 'johns_hopkins_university',
 'information_security_policy': 'information_security_policies',
 'information_sharing_index': 'contactpoint',
 'information_super_highway': 'information_superhighway',
 'information_systems_audit': 'information_technology_audit',
 'information_systems_engineering': 'systems_engineering',
 'information_systems_security': 'information_security',
 'information_technology_consultancy': 'information_technology_consulting',
 'information_technology_industry': 'information_technology',
 'information_technology_infrastructure': 'information_technology_management',
 'information_technology_limited': 'computer_technology_limited',
 'information_technology_portal': 'portal:information_technology',
 'information_technology_systems': 'information_technology',
 'information_technology_works': 'it_works',
 'information_theoretic_death': 'information-theoretic_death',
 'information_theoretical_death': 'information-theoretic_death',
 'information_travels_faster': 'the_photo_album',
 'information_tv_2': 'information_tv',
 'informational_self_determination': 'self-determination',
 'informix_dynamic_server': 'ibm_informix_dynamic_server',
 'inforum_technology_center': 'american_cancer_society_center',
 'infosys_bpo_ltd': 'infosys_bpo_limited',
 'infosys_bpo_ltd.': 'infosys_bpo_limited',
 'infosys_technologies_limited': 'infosys',
 'infosys_technologies_ltd.': 'infosys',
 'infotag_news_agency': 'moldova',
 'infowar_monitor_project': 'infowar_monitor',
 'infra-aveola_nerve_block': 'inferior_alveolar_nerve_anaesthesia',
 'infra-orbital_lachrymal_gland': 'lacrimal_gland',
 'infra-red_telescope_facility': 'nasa_infrared_telescope_facility',
 'infra_logarithm_function': 'ultra_exponential_function',
 'infra_red_photography': 'infrared_photography',
 'infra_red_telescopes': 'infrared_telescope',
 'infraclavicular_lymph_nodes': 'deltopectoral_lymph_nodes',
 'infrared_astronomical_satellite': 'iras',
 'infrared_astronomy_satellite': 'iras',
 'infrared_mobile_communications': 'irmc',
 'infrared_motion_detector': 'passive_infrared_sensor',
 'infrared_photovoltaic_cell': 'solar_cell',
 'infrared_reflective_coating': 'insulated_glazing',
 'infrared_remote_control': 'remote_control',
 'infrared_remote_sensing': 'remote_sensing',
 'infrared_solar_cell': 'solar_cell',
 'infrared_telescope_facility': 'nasa_infrared_telescope_facility',
 'infrared_terminal_homing': 'infrared_homing',
 'infrastructure_management_service': 'information_technology_infrastructure_library',
 'infrastructure_management_services': 'information_technology_infrastructure_library',
 'infrastructure_technology_outsourcing': 'outsourcing',
 'ing_1_det': 'norrlands_signalregemente',
 'ing_3_det': 'norrlands_signalregemente',
 'ing_bank_eurasia': 'ing_group',
 'ing_belgie_nv': 'ing_group',
 'ing_direct_canada': 'ing_group',
 'ing_groep_n.v.': 'ing_group',
 'ing_group_nv': 'ing_group',
 'ing_investment_management': 'ing_group',
 'ing_per_gjerdrum': 'pg_marine_group',
 'ing_real_estate': 'ing_group',
 'inga_grigorevna_artamonova': 'inga_artamonova',
 'inga_grigoryevna_artamonova': 'inga_artamonova',
 'inga_power_station': 'inga_dam',
 'inga_stina_ewbank': 'inga-stina_ewbank',
 'ingalls_memorial_hosptial': 'ingalls_memorial_hospital',
 'ingalls_shipbuilding_company': 'ingalls_shipbuilding',
 'ingalls_shipbuilding_corp.': 'ingalls_shipbuilding',
 'ingalls_shipbuilding_corporation': 'ingalls_shipbuilding',
 'ingalls_shipbuilding_division': 'ingalls_shipbuilding',
 'inge_de_bruin': 'inge_de_bruijn',
 'inge_hallgeir_solli': 'inge_solli',
 'inge_i_haraldsson': 'inge_i_of_norway',
 'inge_the_elder': 'inge_i_of_sweden',
 'inge_the_hunchback': 'inge_i_of_norway',
 'ingeborg_of_austraat': 'ingibiorg_finnsdottir',
 'ingegerd_of_sweden': 'ingegerd_olofsdotter_of_sweden',
 'ingela_olofsdotter_gathenhielm': 'ingela_gathenhielm',
 'ingela_pling_forsman': 'ingela_forsman',
 'ingenieurs_sans_frontieres': 'engineers_without_borders',
 'ingenieurskantoor_voor_scheepsbouw': 'nv_ingenieurskantoor_voor_scheepsbouw',
 'ingenio_quisqueya_airport': 'ingenio_quisqueya_field',
 'ingenium_product_development': 'brooks_stevens_design_associates',
 'ingenjoer_andrees_luftfaerd': 'flight_of_the_eagle',
 'ingenjor_andrees_luftfard': 'flight_of_the_eagle',
 'ingera_fit_fit': 'fit-fit',
 'ingeram_de_lindesay': 'ingram_lindsay',
 'ingersby_railway_station': 'ingarsby_railway_station',
 'ingersoll-rand_co._ltd.': 'ingersoll_rand',
 'ingersoll-rand_company_limited': 'ingersoll_rand',
 'ingild_of_wessex': 'ine_of_wessex',
 'inglenook_community_school': 'inglenook_community_high_school',
 'ingleside_high_school': 'ingleside_independent_school_district',
 'ingleton_waterfalls_walk': 'ingleton_waterfalls_trail',
 'inglewood_shire_council': 'shire_of_inglewood',
 'ingolf_e._christensen': 'ingolf_elster_christensen',
 'ingrain_blue_1': 'alcian_blue',
 'ingram_m._stainback': 'ingram_stainback',
 'ingram_macklin_stainback': 'ingram_stainback',
 'ingram_merrill_award': 'james_merrill',
 'ingram_merrill_foundation': 'james_merrill',
 'ingram_micro_inc.': 'ingram_micro',
 'ingram_micro_incorporated': 'ingram_micro',
 'ingram_model_10': 'mac-10',
 'ingram_model_11': 'mac-11',
 'ingram_of_hesbaye': 'ingerman_of_hesbaye',
 'ingress_of_breath': 'ingressive',
 'ingress_protection_rating': 'ip_code',
 'ingrid_b._sheldon': 'ingrid_sheldon',
 'ingrid_blom_sheldon': 'ingrid_sheldon',
 'ingrid_de_meyer': 'ingrid_hall',
 'ingrid_e._newkirk': 'ingrid_newkirk',
 'ingrid_fujiko_hemming': 'ingrid_fuzjko_v._georgii-hemming',
 'ingrid_fuzjko_v.georgii-hemming': 'ingrid_fuzjko_v._georgii-hemming',
 'inguinal_aponeurotic_falx': 'conjoint_tendon',
 'inguinal_lymph_nodes': 'inguinal_lymph_node',
 'ingulf_of_croyland': 'ingulf',
 'ingvald_johan_ulveseth': 'ingvald_ulveseth',
 'ingvald_mareno_smith-kielland': 'ingvald_m._smith-kielland',
 'ingvar_feodor_kamprad': 'ingvar_kamprad',
 'ingvar_gosta_carlsson': 'ingvar_carlsson',
 'inha_university_station': 'juan_station',
 'inhabitants_of_scotland': 'demography_of_scotland',
 'inhaled_anaesthetic_agent': 'inhalational_anaesthetic',
 'inherently_funny_words': 'inherently_funny_word',
 'inherently_safe_system': 'inherent_safety',
 'inheret_the_wind': 'inherit_the_wind',
 'inherit_the_earth': 'inherit_the_earth:_quest_for_the_orb',
 'inherit_the_sin': 'giving_up_the_ghost',
 'inherit_the_stars': 'giants_series',
 'inheritance_in_islam': 'islamic_inheritance_jurisprudence',
 'inheritance_of_intelligence': 'heritability_of_iq',
 'inheritance_of_loss': 'the_inheritance_of_loss',
 'inheritance_trilogy_lands': 'inheritance_cycle',
 'inheritance_trilogy_locations': 'inheritance_cycle',
 'inhibited_sexual_desire': 'hypoactive_sexual_desire_disorder',
 'inhibited_sexual_excitement': 'anorgasmia',
 'inhibition_of_cox-2': 'cox-2_inhibitor',
 'inhibition_of_cox2': 'cox-2_inhibitor',
 'inhibition_of_cyclo-oxygenase-2': 'cox-2_inhibitor',
 'inhibition_of_cyclooxygenase-2': 'cox-2_inhibitor',
 'inhibitor_of_cox-2': 'cox-2_inhibitor',
 'inhibitor_of_cox2': 'cox-2_inhibitor',
 'inhibitor_of_cyclooxygenase-2': 'cox-2_inhibitor',
 'inhibitors_of_cox-2': 'cox-2_inhibitor',
 'inhibitors_of_cox2': 'cox-2_inhibitor',
 'inhibitors_of_cyclooxygenase-2': 'cox-2_inhibitor',
 'inhibitory_gi_g-protein': 'gi_alpha_subunit',
 'inhibitory_post-synaptic_current': 'inhibitory_postsynaptic_potential',
 'inhibitory_post-synaptic_potential': 'inhibitory_postsynaptic_potential',
 'inhibitory_postsynaptic_current': 'inhibitory_postsynaptic_potential',
 'inhibitory_postsynaptic_potentials': 'inhibitory_postsynaptic_potential',
 'inhibitory_postsynaptic_process': 'inhibitory_postsynaptic_potential',
 'inhomogeneous_helmholtz_equation': 'helmholtz_equation',
 'inhomogenous_wave_equation': 'wave_equation',
 'iniatives_of_change': 'moral_re-armament',
 'iniciativa_per_catalunya': 'initiative_for_catalonia_greens',
 'iniciativa_per_catalunya-verds': 'initiative_for_catalonia_greens',
 'initial_city_link': 'city_link_ltd.',
 'initial_consonant_mutation': 'consonant_mutation',
 'initial_d_4': 'initial_d_arcade_stage_4',
 'initial_d_characters': 'initial_d',
 'initial_d_manga': 'initial_d',
 'initial_entry_training': 'united_states_army_basic_training',
 'initial_fricative_voicing': 'phonological_history_of_english_consonants',
 'initial_friend_ep': 'the_initial_friend_e.p.',
 'initial_jobless_claims': 'jobless_claims',
 'initial_letter_effect': 'name_letter_effect',
 'initial_public_offer': 'initial_public_offering',
 'initial_public_offerings': 'initial_public_offering',
 'initial_ram_disks': 'initrd',
 'initial_sound_chart': 'initial_sound_table',
 'initial_sound_keyboard': 'initial_sound_table',
 'initial_sound_list': 'initial_sound_table',
 'initial_stress-derived_noun': 'initial-stress-derived_noun',
 'initialism_and_acronym': 'acronym_and_initialism',
 'initialism_and_acronyms': 'acronym_and_initialism',
 'initialization_of_differintegrals': 'initialized_fractional_calculus',
 'initiative_and_referenda': 'initiative_and_referendum',
 'initiative_for_catalonia': 'initiative_for_catalonia_greens',
 'initiatives_and_referenda': 'initiative_and_referendum',
 'initiatives_and_referendums': 'initiative_and_referendum',
 'inivalapil_mani_vijayan': 'i._m._vijayan',
 'inivtation_for_offers': 'invitation_to_treat',
 'inject_the_venom': 'for_those_about_to_rock_we_salute_you',
 'injecting_drug_user': 'drug_injection',
 'injecting_drug_users': 'drug_injection',
 'injection_laser_diode': 'laser_diode',
 'injection_molding_machines': 'injection_molding_machine',
 'injection_site_reactions': 'injection_site_reaction',
 'injective_test_lemma': 'injective_module',
 'injera_fit_fit': 'fit-fit',
 'injunction_of_secrecy': 'closed_sessions_of_the_united_states_senate',
 'injuries_playing_tennis': 'sports_injury',
 'injury_of_head': 'head_injury',
 'injury_severity_scale': 'injury_severity_score',
 'injury_to_feelings': 'workplace_bullying',
 'ink_bamboo_painting': 'bamboo_painting',
 'ink_blot_test': 'rorschach_test',
 'ink_dispersion_printer': 'inkjet_printer',
 'ink_jet_cartridge': 'ink_cartridge',
 'ink_jet_paper': 'inkjet_paper',
 'ink_jet_printer': 'inkjet_printer',
 'ink_jet_printers': 'inkjet_printer',
 'ink_spot_strategy': 'inkspot_strategy',
 'inka_dinka_doo': 'jimmy_durante',
 'inkjet_printed_electronics': 'printed_electronics',
 'inkognito_gt._18': 'inkognitogata_18',
 'inkosi_albert_luthuli': 'albert_lutuli',
 'inkosi_albert_lutuli': 'albert_lutuli',
 'inland_bearded_dragon': 'central_bearded_dragon',
 'inland_carpet_python': 'morelia_spilota_metcalfei',
 'inland_container_terminal': 'container_terminal',
 'inland_customs_line': 'great_hedge_of_india',
 'inland_empire_66ers': 'inland_empire_66ers_of_san_bernardino',
 'inland_empire_d-fenders': 'los_angeles_d-fenders',
 'inland_empire_open': 'mark_christopher_charity_classic',
 'inland_grey_box': 'eucalyptus_microcarpa',
 'inland_kaikoura_range': 'kaikoura_ranges',
 'inland_niger_delta': 'niger_inland_delta',
 'inland_north_american': 'inland_northern_american_english',
 'inland_north_dialect': 'inland_northern_american_english',
 'inland_northern_english': 'inland_northern_american_english',
 'inland_railway_australia': 'inland_railway',
 'inle_lake_region': 'inle_lake',
 'inline_2_engine': 'straight-two_engine',
 'inline_4_engine': 'inline-four_engine',
 'inline_8_engine': 'straight-eight_engine',
 'inline_aggresive_skate': 'aggressive_inline_skating',
 'inline_aggressive_skate': 'aggressive_inline_skating',
 'inline_figure_8': 'directional_figure_eight',
 'inline_figure_eight': 'directional_figure_eight',
 'inline_four_engine': 'inline-four_engine',
 'inline_steam_generator': 'heat_recovery_steam_generator',
 'inline_water_heater': 'water_heating',
 'inmet_mining_corporation': 'inmet_mining',
 'inmyongyong_chuga_hanjapyo': 'korean_name',
 'inn_of_chancery': 'inns_of_chancery',
 'inn_of_court': 'inns_of_court',
 'innate_immune_response': 'innate_immune_system',
 'innate_immune_tolerance': 'immune_tolerance',
 'innate_releasing_mechanism': 'fixed_action_pattern',
 'inner-sphere_electron_transfer': 'inner_sphere_electron_transfer',
 'inner_alster_lake': 'binnenalster',
 'inner_automorphism_group': 'inner_automorphism',
 'inner_belt_bridge': 'innerbelt_bridge',
 'inner_circle_cd': 'inner_circle_cd_1',
 'inner_city_broadcasting': 'inner_city_broadcasting_corporation',
 'inner_city_decline': 'urban_decay',
 'inner_city_ferry': 'cityferry',
 'inner_city_miracle': 'greg_mathis',
 'inner_city_posse': 'insane_clown_posse',
 'inner_ear_infection': 'labyrinthitis',
 'inner_hair_cell': 'hair_cell',
 'inner_hair_cells': 'hair_cell',
 'inner_loop_expressway': 'louisiana_highway_3132',
 'inner_main-belt_asteroid': 'asteroid_belt',
 'inner_model_program': 'core_model',
 'inner_monglia_plateau': 'mongolian_plateau',
 'inner_mongolia_mengniu': 'mengniu_dairy',
 'inner_mongolian_music': 'music_of_inner_mongolia',
 'inner_moray_firth': 'moray_firth',
 'inner_mounting_flame': 'the_inner_mounting_flame',
 'inner_niger_delta': 'niger_inland_delta',
 'inner_oort_cloud': 'oort_cloud',
 'inner_party_system': 'innerpartysystem',
 'inner_platform_effect': 'inner-platform_effect',
 'inner_product_spaces': 'inner_product_space',
 'inner_rook_mountains': 'montes_rook',
 'inner_southern_italian': 'southern_italian',
 'inner_space_caverns': 'inner_space_cavern',
 'inner_transition_element': 'f-block',
 'inner_zone_orchestra': 'carl_craig',
 'innerdalen_nature_reserve': 'innerdalen',
 'innes_of_learney': 'thomas_innes_of_learney',
 'innis_newton_palmer': 'innis_n._palmer',
 'inniswood_metro_gardens': 'inniswood_botanical_garden_and_nature_preserve',
 'inno_degli_arditi': 'giovinezza',
 'inno_di_mameli': 'il_canto_degli_italiani',
 'innocence:_kokaku_kidotai': 'ghost_in_the_shell_2:_innocence',
 'innocent_anaky_kobena': 'innocent_anaky',
 'innocent_heart_murmur': 'functional_murmur',
 'innocent_helen_mary': 'helen_mary',
 'innocent_kobena_anaky': 'innocent_anaky',
 'innocent_of_berzo': 'innocenzo_da_berzo',
 'innocent_of_moscow': 'innocent_of_alaska',
 'innocentio_del_cornetto': 'innocentio_alberti',
 'innocenzo_da_imola': 'innocenzo_di_pietro_francucci_da_imola',
 'innocenzo_del_monte': 'innocenzo_ciocchi_del_monte',
 'innokentii_mikhailovich_smoktunovskii': 'innokenty_smoktunovsky',
 'innokentiy_mikhailovich_smoktunovsky': 'innokenty_smoktunovsky',
 'innokenty_feodorovich_annensky': 'innokenty_annensky',
 'innokenty_fyodorovich_annensky': 'innokenty_annensky',
 'innovative_market_systems': 'bloomberg_l.p.',
 'inns_quay_dublin': 'dublin_quays',
 'innsbruck-bludenz_railway_line': 'arlberg_railway',
 'innsbruck_botanical_garden': 'innsbruck_university_botanic_garden',
 'innsbruck_kranebitten_airport': 'innsbruck_airport',
 'innsmouth_no_yakata': 'insmouse_no_yakata',
 'innu_mikun_airlines': 'provincial_airlines',
 'inocencio_f._arias': 'inocencio_arias',
 'inoka_sathyangani_keerthinanda': 'inoka_sathyangani',
 'inokom_atos_prima': 'hyundai_atos',
 'inonge_mbikusita_lewanika': 'inonge_mbikusita-lewanika',
 'inorder_tree_walk': 'tree_traversal',
 'inorganic_acid_anhydride': 'acidic_oxide',
 'inorganic_chemical_reaction': 'chemical_reaction',
 'inorganic_table_information': 'wikipedia:chemical_infobox',
 'inosensu:_kokaku_kidotai': 'ghost_in_the_shell_2:_innocence',
 'inosine_monophosphate_dehydrogenase': 'imp_dehydrogenase',
 'inositol-phospholipid_signaling_pathway': 'lipid_signaling',
 'inositol_3_methyltransferase': 'inositol_3-methyltransferase',
 'inositol_three_methyltransferase': 'inositol_3-methyltransferase',
 'inoue_doseki_inseki': 'nakamura_doseki',
 'inoue_go_house': 'inoue_house',
 'inoue_house_head': 'inoue_house',
 'inoue_nakamura_doseki': 'nakamura_doseki',
 'input-output_completion_port': 'input/output_completion_port',
 'input-output_completion_ports': 'input/output_completion_port',
 'input/output_completion_ports': 'input/output_completion_port',
 'input_and_output': 'input/output',
 'input_method_editor': 'input_method',
 'input_method_editors': 'input_method',
 'input_output_analysis': 'input-output_model',
 'inquirer_interactive_inc.': 'philippine_daily_inquirer',
 'inquiry_based_learning': 'inquiry-based_learning',
 'inquisition_in_portugal': 'portuguese_inquisition',
 'inquisitor-general_of_spain': 'grand_inquisitor',
 'inquisitori_di_stato': 'council_of_ten',
 'inquries_act_2005': 'inquiries_act_2005',
 'ins_kursura_s-20': 'ins_kursura_s20',
 'ins_v._abudu': 'immigration_and_naturalization_service_v._abudu',
 'ins_v._aguirre-aguirre': 'immigration_and_naturalization_service_v._aguirre-aguirre',
 'ins_v._ap': 'international_news_service_v._associated_press',
 'ins_v._cardoza-fonseca': 'immigration_and_naturalization_service_v._cardoza-fonseca',
 'ins_v._chadha': 'immigration_and_naturalization_service_v._chadha',
 'ins_v._doherty': 'immigration_and_naturalization_service_v._doherty',
 'ins_v._elias-zacarias': 'immigration_and_naturalization_service_v._elias-zacarias',
 'ins_v._stevic': 'immigration_and_naturalization_service_v._stevic',
 'ins_v_chadha': 'immigration_and_naturalization_service_v._chadha',
 'insaaf:the_final_justice': 'insaaf:_the_final_justice',
 'insaaniyat_ke_devta': 'insaniyat_ke_devta',
 'insaf_students_federation': 'insaf_student_federation',
 'insaff_kaun_karega': 'insaaf_kaun_karega',
 'insaine_clown_possie': 'insane_clown_posse',
 'insane_clown_posee': 'insane_clown_posse',
 'insane_clown_possee': 'insane_clown_posse',
 'insane_in_vain': 'love_is_war',
 'insanity_defense_plea': 'insanity_defense',
 'insanity_of_primitives': 'noble_savage',
 'insanity_prawn_boy': 'on_the_moon',
 'insanity_the_ride': 'stratosphere_las_vegas',
 'insas_5.56_mm': 'insas_rifle',
 'inscription_of_ballshi': 'ballshi_inscription',
 'inscription_of_balshi': 'ballshi_inscription',
 'inscription_of_behistun': 'behistun_inscription',
 'insead_business_school': 'insead',
 'insect_eating_mammals': 'insectivora',
 'insect_life_cycle': 'insect',
 'insecta_brittanica_diptera': 'insecta_britannica_diptera',
 'insecticide_treated_net': 'mosquito_net',
 'insects_from_shaggai': 'insect_from_shaggai',
 'insensitive_high_explosive': 'insensitive_munitions',
 'insertion_loss_measurement': 'insertion_loss',
 'insertion_sequence_element': 'insertion_sequence',
 'insertion_sequence_elements': 'insertion_sequence',
 'inside-the-park_grand_slam': 'inside-the-park_home_run',
 'inside-the-shell_egg_scrambler': 'ron_popeil',
 'inside_a_cult': 'lord_our_righteousness_church',
 'inside_cornwall_magazine': 'inside_cornwall',
 'inside_indiana_business': 'inside_indiana_business_with_gerry_dick',
 'inside_landmark_forum': 'voyage_au_pays_des_nouveaux_gourous',
 'inside_looking_out': 'inside-looking_out',
 'inside_nextel_cup': 'nascar_inside_nextel_cup',
 'inside_out_records': 'insideout_music',
 'inside_out_us': 'insideout_us',
 'inside_retailing_magazine': 'inside_retailing',
 'inside_retailing_weekly': 'inside_retailing',
 'inside_rutgers_basketball': 'inside_rutgers_football',
 'inside_the_company': 'philip_agee',
 'inside_the_distance': 'knockout',
 'inside_the_park': 'inside-the-park_home_run',
 'inside_the_parker': 'inside-the-park_home_run',
 'inside_the_spaceship': 'the_edge_of_destruction',
 'inside_traxx_300': 'federated_auto_parts_300',
 'inside_van_ronk': 'inside_dave_van_ronk',
 'insideout_music_america': 'insideout_music',
 'insider_community_board': 'ign',
 'insight_communications_company': 'insight_communications',
 'insight_digital_cable': 'insight_communications',
 'insight_enterprises_inc.': 'insight_enterprises',
 'insight_oriented_therapy': 'insight_oriented_psychotherapy',
 'insightout_book_club': 'book_of_the_month_club',
 'insights_for_search': 'google_insights_for_search',
 'insignia_of_royalty': 'regalia',
 'insignia_of_starfleet': 'starfleet_ranks_and_insignia',
 'insignificant_word_order': 'word_order',
 'insilicos_proteomics_pipeline': 'insilicos',
 'inspecteur_du_travail': 'inspection_du_travail',
 'inspection_wise_1999': 'veni_vidi_vicious',
 'inspector_alleyn_mysteries': 'the_inspector_alleyn_mysteries',
 'inspector_black_cat': 'black_cat_detective',
 'inspector_claude_lebel': 'the_day_of_the_jackal',
 'inspector_j.j._tholen': 'j.j._tholen',
 'inspector_jacques_clouseau': 'inspector_clouseau',
 'inspector_john_handford': 'lesley_horton',
 'inspector_john_rebus': 'detective_inspector_john_rebus',
 'inspector_jules_maigret': 'jules_maigret',
 'inspector_koichi_zenigata': 'koichi_zenigata',
 'inspector_lynley_mysteries': 'the_inspector_lynley_mysteries',
 'inspector_reg_wexford': 'inspector_wexford',
 'inspector_robbie_lewis': 'inspector_lewis',
 'inspector_stanley_hopkins': 'stanley_hopkins',
 'inspector_wear_skirts': 'the_inspector_wears_skirts',
 'inspektion_der_fliegertruppen': 'idflieg',
 'inspiration_of_bible': 'biblical_inspiration',
 'inspiratory_off-switch_neurons': 'apneustic_center',
 'inspiratory_paroxysmal_respiration': 'reverse_sneezing',
 'inspiratory_reserve_volume': 'lung_volumes',
 'inspiron_mini_12': 'dell_inspiron_mini_series',
 'inspiron_mini_9': 'dell_inspiron_mini_series',
 'installation_management_command': 'united_states_army_installation_management_command',
 'installment_land_contract': 'land_contract',
 'instance_of_practice': 'superstructure',
 'instances_of_practice': 'superstructure',
 'instant-on_water_heater': 'water_heating',
 'instant-runoff_voting_controversies': 'instant-runoff_voting',
 'instant_help_books': 'new_harbinger_publications',
 'instant_insanity_puzzle': 'instant_insanity',
 'instant_mash_potato': 'instant_mashed_potatoes',
 'instant_mash_potatoes': 'instant_mashed_potatoes',
 'instant_mashed_potato': 'instant_mashed_potatoes',
 'instant_messaging_abbreviations': 'sms_language',
 'instant_messaging_client': 'instant_messaging',
 'instant_messaging_clients': 'instant_messaging_client',
 'instant_messaging_spam': 'messaging_spam',
 'instant_messenger_comparison': 'comparison_of_instant_messaging_clients',
 'instant_noodle_brands': 'instant_noodles',
 'instant_potato_flake': 'instant_mashed_potatoes',
 'instant_potato_flakes': 'instant_mashed_potatoes',
 'instant_quaker_oatmeal': 'quaker_instant_oatmeal',
 'instant_ramen_museum': 'momofuku_ando_instant_ramen_museum',
 'instant_record_collection': 'the_monty_python_instant_record_collection',
 'instant_round-robin_voting': 'condorcet_method',
 'instant_run-off_voting': 'instant-runoff_voting',
 'instant_runoff_voting': 'instant-runoff_voting',
 'instant_spontaneous_combustion': 'spontaneous_combustion',
 'instant_star_2': 'instant_star',
 'instant_theater_company': 'brave_new_workshop',
 'instantaneous-dipole_induced-dipole_attraction': 'intermolecular_force',
 'instantaneous_dipole_attraction': 'intermolecular_force',
 'instantaneous_helical_axis': 'screw_axis',
 'instantaneous_water_heater': 'water_heating',
 'instantiation_of_template': 'generic_programming',
 'instantiation_of_universals': 'universal_instantiation',
 'instiitiyutii_barnoota_bishaanii': 'unesco-ihe',
 'instinet_institutional_broker': 'instinet',
 'institues_of_religion': 'institute_of_religion',
 'institut_des_actuaires': 'institute_of_actuaries_of_france',
 'institut_for_idraet': 'university_of_copenhagen_institute_of_exercise_and_sport_sciences',
 'institut_for_miljovurdering': 'environmental_assessment_institute',
 'institut_fuer_sozialforschung': 'institute_for_social_research',
 'institut_fuer_weltwirtschaft': 'kiel_institute_for_the_world_economy',
 'institut_fur_sozialforschung': 'institute_for_social_research',
 'institut_fur_weltwirtschaft': 'kiel_institute_for_the_world_economy',
 'institut_louis_pasteur': 'pasteur_institute',
 'institut_mihajlo_pupin': 'mihajlo_pupin_institute',
 'institut_pasteur_korea': 'pasteur_institute',
 'institut_pertanian_bogor': 'bogor_agricultural_institute',
 'institut_prima_bestari': 'pine_academy_group_-_institut_prima_bestari',
 'institut_ramon_llull': 'ramon_llull_institute',
 'institut_teknologi_mara': 'universiti_teknologi_mara',
 'institut_universitaire_technologique': 'institut_universitaire_de_technologie',
 'institute_f._c.': 'institute_f.c.',
 'institute_f_c': 'institute_f.c.',
 'institute_for_architecture': 'the_institute_for_architecture_and_urban_studies',
 'institute_for_certification': 'institute_for_the_certification_of_computing_professionals',
 'institute_le_rosey': 'institut_le_rosey',
 'institute_michael_pupin': 'mihajlo_pupin_institute',
 'institute_mihailo_pupin': 'mihajlo_pupin_institute',
 'institute_mihajlo_pupin': 'mihajlo_pupin_institute',
 'institute_of_almoners': 'institute_of_medical_social_workers',
 'institute_of_charity': 'rosminians',
 'institute_of_chemistry': 'royal_institute_of_chemistry',
 'institute_of_choreology': 'benesh_movement_notation',
 'institute_of_france': 'institut_de_france',
 'institute_of_frescography': 'frescography',
 'institute_of_geochemistry': 'guiyang_institute_of_geochemistry',
 'institute_of_heraldry': 'united_states_army_institute_of_heraldry',
 'institute_of_hygeine': 'royal_institute_of_public_health',
 'institute_of_hygiene': 'royal_institute_of_public_health',
 'institute_of_ideas': 'living_marxism',
 'institute_of_journalists': 'chartered_institute_of_journalists',
 'institute_of_linguists': 'chartered_institute_of_linguists',
 'institute_of_living': 'the_institute_of_living',
 'institute_of_mary': 'sisters_of_loreto',
 'institute_of_optics': 'the_institute_of_optics',
 'institute_of_optometry': 'the_institute_of_optometry',
 'institute_of_politics': 'harvard_institute_of_politics',
 'institute_of_taxation': 'the_chartered_institute_of_taxation',
 'institute_software_engineers': 'institute_of_software_engineers',
 'institute_teknologi_bandung': 'institut_teknologi_bandung',
 'institutes_of_religion': 'institute_of_religion',
 'institutes_of_technology': 'institute_of_technology',
 'institutio_christiane_religionis': 'institutes_of_the_christian_religion',
 'institutio_principis_christiani': 'the_education_of_a_christian_prince',
 'institution_of_oceanography': 'scripps_institution_of_oceanography',
 'institutional_art_theory': 'institutional_theory_of_art',
 'institutional_ethics_committee': 'institutional_review_board',
 'institutional_fund_management': 'investment_management',
 'institutional_money_fund': 'money_fund',
 'institutional_review_boards': 'institutional_review_board',
 'institutionalist_political_economics': 'institutionalist_political_economy',
 'institutiones_calculi_integralis': 'institutionum_calculi_integralis',
 'institutis_primorum_monacharum': 'book_of_the_first_monks',
 'instituto_aerotecnico_dl.22': 'iae.22_dl',
 'instituto_de_empresa': 'ie_business_school',
 'instituto_dominico_americano': 'instituto_cultural_dominico-americano',
 'instituto_federal_electoral': 'federal_electoral_institute',
 'instituto_justo_sierra': 'sonora_institute_of_technology',
 'instituto_nacional_indigenista': 'national_commission_for_the_development_of_indigenous_peoples',
 'instituto_politecnico_nacional': 'national_polytechnic_institute',
 'instituto_rio_branco': 'rio_branco_institute',
 'institutul_teologic_protestant': 'protestant_theological_institute_of_cluj',
 'instruction_of_amenemhat': 'instructions_of_amenemhat',
 'instruction_of_amenemhet': 'instructions_of_amenemhat',
 'instruction_of_ani': 'instruction_of_any',
 'instruction_of_girls': 'female_education',
 'instruction_of_kagemni': 'instructions_of_kagemni',
 'instruction_of_merikare': 'teaching_for_king_merykara',
 'instruction_of_merykara': 'teaching_for_king_merykara',
 'instruction_prefetch_queue': 'prefetch_input_queue',
 'instruction_set_architecture': 'instruction_set',
 'instruction_set_architectures': 'instruction_set',
 'instructional_project_design': 'west_bloomfield_high_school',
 'instructional_systems_design': 'instructional_design',
 'instructions_for_merikare': 'teaching_for_king_merykara',
 'instructions_of_amenemhet': 'instructions_of_amenemhat',
 'instructions_of_amenemope': 'instruction_of_amenemope',
 'instructions_of_amenemopet': 'instruction_of_amenemope',
 'instructions_of_any': 'instruction_of_any',
 'instructions_of_cormac': 'tecosca_cormaic',
 'instructions_per_clock': 'instructions_per_cycle',
 'instructions_per_joule': 'performance_per_watt',
 'instructions_per_watt-second': 'performance_per_watt',
 'instrument_approach_procedure': 'instrument_approach',
 'instrument_flight_conditions': 'instrument_meteorological_conditions',
 'instrument_flight_regulations': 'instrument_flight_rules',
 'instrument_flying_rules': 'instrument_flight_rules',
 'instrument_let-down_approach': 'instrument_landing_system',
 'instrument_of_torture': 'torture',
 'instrumental_temperature_history': 'instrumental_temperature_record',
 'instrumental_variable_estimation': 'instrumental_variable',
 'instrumental_variables_estimation': 'instrumental_variable',
 'instrumentality_of_man': 'instrumentality_of_mankind',
 'instruments_of_communion': 'anglican_communion',
 'instruments_of_japan': 'traditional_japanese_musical_instruments',
 'instruments_of_unity': 'anglican_communion',
 'instytut_pamieci_narodowej': 'institute_of_national_remembrance',
 'insular_brythonic_mythology': 'celtic_mythology',
 'insular_celtic_language': 'insular_celtic_languages',
 'insular_corean_language': 'korean_dialects',
 'insular_corean_languages': 'korean_dialects',
 'insular_court_cases': 'insular_cases',
 'insular_gray_fox': 'island_fox',
 'insular_grey_fox': 'island_fox',
 'insular_korean_language': 'korean_dialects',
 'insular_korean_languages': 'korean_dialects',
 'insulated_concrete_forms': 'insulated_concrete_form',
 'insulated_concrete_formwork': 'insulated_concrete_form',
 'insulated_glazing_window': 'insulated_glazing',
 'insulating_concrete_forms': 'insulated_concrete_form',
 'insulating_concrete_formwork': 'insulated_concrete_form',
 'insulation_displacement_connector': 'insulation-displacement_connector',
 'insulation_peircing_connector': 'insulation-displacement_connector',
 'insulation_piercing_connector': 'insulation-displacement_connector',
 'insulation_resistance_testing': 'hipot',
 'insulin-dependent_diabetes_mellitus': 'diabetes_mellitus_type_1',
 'insulin-like_growth_factor-1': 'insulin-like_growth_factor_1',
 'insulin-linked_polymorphic_region': 'ilpr',
 'insulin_aspart_recombinant': 'insulin',
 'insulin_coma_therapy': 'insulin_shock_therapy',
 'insulin_deficiency_syndrome': 'diabetes_mellitus',
 'insulin_glargine_recombinant': 'insulin',
 'insulin_growth_factor': 'insulin-like_growth_factor',
 'insulin_like_4': 'insl4',
 'insulin_lispro_recombinant': 'insulin_lispro',
 'insulin_producing_cell': 'beta_cell',
 'insulin_promoter_factor-1': 'pdx1',
 'insulin_purified_beef': 'insulin',
 'insulin_purified_pork': 'insulin',
 'insulin_recombinant_human': 'insulin',
 'insulin_release_oscillations': 'insulin_oscillations',
 'insulin_resistance_syndrome': 'metabolic_syndrome',
 'insult_ad_hominem': 'ad_hominem',
 'insung_elementary_school': 'incheon',
 'insurance_city_open': 'travelers_championship',
 'insurance_claims_processing': 'insurance',
 'insurance_law_journal': 'connecticut_insurance_law_journal',
 'insurance_loss_adjuster': 'claims_adjuster',
 'insurance_loss_assessor': 'public_adjuster',
 'insurance_of_benin': 'bendel_insurance_f.c.',
 'insurance_of_terrorism': 'terrorism_insurance',
 'insurance_systemic_risk': 'systemic_risk',
 'insurgency_in_balochistan': 'balochistan_conflict',
 'insurgency_in_indonesia': 'terrorism_in_indonesia',
 'insurgency_in_ingushetia': 'civil_war_in_ingushetia',
 'insurgency_in_iraq': 'iraqi_insurgency',
 'insurgency_in_kashmir': 'insurgency_in_jammu_and_kashmir',
 'insurgency_in_myanmar': 'internal_conflict_in_burma',
 'insurgency_in_punjab': 'punjab_insurgency',
 'insurrection_of_1863': 'january_uprising',
 'int._j._cancer': 'international_journal_of_cancer',
 'int._j._fertil.': 'international_journal_of_fertility',
 'int._rev._cytol.': 'international_review_of_cytology',
 'int._rheinland-pfalz_rundfahrt': 'rheinland-pfalz_rundfahrt',
 'int_j_cancer': 'international_journal_of_cancer',
 'int_j_epidemiol': 'international_journal_of_epidemiology',
 'int_j_fertil': 'international_journal_of_fertility',
 'int_j_oncol': 'international_journal_of_oncology',
 'intaasutera_fou_faibu': 'interstella_5555:_the_5tory_of_the_5ecret_5tar_5ystem',
 'intact_forest_landscapes': 'intact_forest_landscape',
 'intake_cam_phaser': 'variable_valve_timing',
 'intake_over_exhaust': 'ioe_engine',
 'intangible_cultural_properties': 'important_intangible_cultural_properties',
 'intangible_cultural_property': 'important_intangible_cultural_properties',
 'intangible_heritage_list': 'representative_list_of_the_intangible_cultural_heritage_of_humanity',
 'integer_factorization_algorithms': 'integer_factorization',
 'integer_factorization_problem': 'integer_factorization',
 'integer_knapsack_problem': 'knapsack_problem',
 'integer_multiplication_algorithm': 'multiplication_algorithm',
 'integer_programming_problem': 'integer_programming',
 'integer_valued_polynomial': 'integer-valued_polynomial',
 'integers_mod_n': 'modular_arithmetic',
 'integra_lifesciences_holdings': 'integra_lifesciences',
 'integrable_dynamical_system': 'integrable_system',
 'integral_cohomology_group': 'cohomology',
 'integral_field_spectroscopy': 'integral_field_spectrograph',
 'integral_group_ring': 'group_ring',
 'integral_hodge_conjecture': 'hodge_conjecture',
 'integral_hodge_conjectures': 'hodge_conjecture',
 'integral_membrane_proteins': 'integral_membrane_protein',
 'integral_monoid_ring': 'monoid_ring',
 'integral_of_motion': 'constant_of_motion',
 'integral_quadratic_form': 'quadratic_form',
 'integral_rocket_ramjet': 'air-augmented_rocket',
 'integral_transformative_practice': 'integral_movement',
 'integral_wavelet_transform': 'wavelet_series',
 'integrally_bladed_rotor': 'blisk',
 'integrally_closed_domain': 'integrality',
 'integrally_closed_ring': 'integrality',
 'integrate_by_parts': 'integration_by_parts',
 'integrated_anti-swimmer_system': 'underwater_port_security_system',
 'integrated_care_pathway': 'clinical_pathway',
 'integrated_care_pathways': 'clinical_pathway',
 'integrated_chip_card': 'smart_card',
 'integrated_circuit_card': 'smart_card',
 'integrated_circuit_fabrication': 'semiconductor_device_fabrication',
 'integrated_circuit_protection': 'integrated_circuit_layout_design_protection',
 'integrated_circuit_topographies': 'mask_work',
 'integrated_collaborative_environment': 'integrated_collaboration_environment',
 'integrated_collaborative_environments': 'integrated_collaboration_environment',
 'integrated_computing_network': 'los_alamos_national_laboratory',
 'integrated_conditioning_program': 'world_bodybuilding_federation',
 'integrated_debugging_environment': 'integrated_development_environment',
 'integrated_deepwater_system': 'integrated_deepwater_system_program',
 'integrated_delivery_systems': 'integrated_delivery_system',
 'integrated_design_environment': 'integrated_development_environment',
 'integrated_developer_environment': 'integrated_development_environment',
 'integrated_development_enviroment': 'integrated_development_environment',
 'integrated_development_environments': 'integrated_development_environment',
 'integrated_drive_electronics': 'parallel_ata',
 'integrated_electronics_corp.': 'intel_corporation',
 'integrated_enterprise_excellence': 'forrest_w._breyfogle_iii',
 'integrated_farm_management': 'agricultural_science',
 'integrated_heat_spreader': 'heat_spreader',
 'integrated_intensive_mariculture': 'integrated_multi-trophic_aquaculture',
 'integrated_marketing_strategy': 'marketing_strategy',
 'integrated_master_schedule': 'integrated_master_plan',
 'integrated_media_player': 'bbc_iplayer',
 'integrated_missile_defense': 'national_missile_defense',
 'integrated_offimatic_program': 'office_suite',
 'integrated_optical_circuit': 'photonic_integrated_circuit',
 'integrated_power_system': 'ips/ups',
 'integrated_public_transport': 'sustainable_transport',
 'integrated_rate_law': 'rate_equation',
 'integrated_science_program': 'northwestern_university',
 'integrated_services_solutions': 'iss_a/s',
 'integrated_starter-generator_system': 'start-stop_system',
 'integrated_thematic_instruction': 'integrative_learning',
 'integrated_traffic_cycling': 'vehicular_cycling',
 'integrating_by_parts': 'integration_by_parts',
 'integrating_factor_method': 'integrating_factor',
 'integration_and_testing': 'integration_testing',
 'integration_by_pants': 'integration_by_parts',
 'integration_by_part': 'integration_by_parts',
 'integration_of_karnataka': 'unification_of_karnataka',
 'integration_via_substitution': 'integration_by_substitution',
 'integrity_check_value': 'checksum',
 'integrity_virtual_machines': 'hp_integrity_virtual_machines',
 'intel_active_management': 'intel_active_management_technology',
 'intel_asci_red': 'asci_red',
 'intel_atom_cpu': 'intel_atom',
 'intel_atom_n280': 'intel_atom',
 'intel_bcd_opcodes': 'intel_bcd_opcode',
 'intel_celeron_ii': 'celeron',
 'intel_celeron_procesor': 'celeron',
 'intel_centrino_duo': 'centrino',
 'intel_classmate_pc': 'classmate_pc',
 'intel_communications_europe': 'intel_ireland',
 'intel_core_0': 'intel_core_i3',
 'intel_core_3': 'intel_core_i7',
 'intel_core_4': 'intel_core_i5',
 'intel_core_5': 'intel_core_i9',
 'intel_core_duo': 'intel_core',
 'intel_core_solo': 'intel_core',
 'intel_core_zero': 'intel_core_i3',
 'intel_gma_900': 'intel_gma',
 'intel_gma_950': 'intel_gma',
 'intel_hd_audio': 'intel_high_definition_audio',
 'intel_i7_920': 'intel_core_i7',
 'intel_itanium_2': 'itanium',
 'intel_itanium_architecture': 'itanium',
 'intel_la_grande': 'trusted_execution_technology',
 'intel_mcs_296': 'intel_mcs-296',
 'intel_mcs_96': 'intel_mcs-96',
 'intel_pentium_3': 'pentium_iii',
 'intel_pentium_4': 'pentium_4',
 'intel_pentium_d': 'pentium_d',
 'intel_pentium_dual-core': 'pentium_dual-core',
 'intel_pentium_ii': 'pentium_ii',
 'intel_pentium_iii': 'pentium_iii',
 'intel_pentium_iv': 'pentium_4',
 'intel_pentium_m': 'pentium_m',
 'intel_pentium_pro': 'pentium_pro',
 'intel_pentium_processor': 'pentium',
 'intel_processor_confusion': 'comparison_of_intel_processors',
 'intel_science_fair': 'intel_international_science_and_engineering_fair',
 'intel_speed_step': 'speedstep',
 'intel_talent_search': 'intel_science_talent_search',
 'intel_tick_tock': 'intel_tick-tock',
 'intel_xeon_cpu': 'xeon',
 'inteligent_frame_dropping': 'i-frame_delay',
 'intellectual_dance_music': 'intelligent_dance_music',
 'intellectual_freedom_movement': 'intellectual_freedom',
 'intellectual_monopoly_privilege': 'criticism_of_intellectual_property',
 'intellectual_monopoly_privileges': 'criticism_of_intellectual_property',
 'intellectual_property_block': 'semiconductor_intellectual_property_core',
 'intellectual_property_broker': 'intellectual_property_brokering',
 'intellectual_property_clause': 'copyright_clause',
 'intellectual_property_criticism': 'criticism_of_intellectual_property',
 'intellectual_property_finance': 'intangible_asset_finance',
 'intellectual_property_infringements': 'intellectual_property_infringement',
 'intellectual_property_law': 'intellectual_property',
 'intellectual_property_management': 'intellectual_property',
 'intellectual_property_organisation': 'intellectual_property_organization',
 'intellectual_property_organisations': 'intellectual_property_organization',
 'intellectual_property_organizations': 'intellectual_property_organization',
 'intellectual_property_portfolio': 'intellectual_property',
 'intellectual_property_right': 'intellectual_property',
 'intellectual_property_rights': 'intellectual_property',
 'intellectual_property_software': 'docketing_software',
 'intellectual_property_violation': 'intellectual_property_infringement',
 'intellectual_ventures_llc': 'intellectual_ventures',
 'intellectualism_in_china': 'chinese_intellectualism',
 'intellectuals_property_rights': 'intellectual_property',
 'intellegent_speed_adaptation': 'intelligent_speed_adaptation',
 'intellegent_speed_adaption': 'intelligent_speed_adaptation',
 'intellicad_technology_consortium': 'intellicad',
 'intelligenc_dance_music': 'intelligent_dance_music',
 'intelligence_and_counterintelligence': 'espionage',
 'intelligence_and_fertility': 'fertility_and_intelligence',
 'intelligence_and_health': 'health_and_intelligence',
 'intelligence_and_race': 'race_and_intelligence',
 'intelligence_and_religion': 'religiosity_and_intelligence',
 'intelligence_and_religiosity': 'religiosity_and_intelligence',
 'intelligence_and_sex': 'sex_and_intelligence',
 'intelligence_by_race': 'race_and_intelligence',
 'intelligence_in_animals': 'animal_cognition',
 'intelligence_in_birds': 'bird_intelligence',
 'intelligence_of_birds': 'bird_intelligence',
 'intelligence_of_cats': 'cat_intelligence',
 'intelligence_of_cephalopods': 'cephalopod_intelligence',
 'intelligence_of_cetaceans': 'cetacean_intelligence',
 'intelligence_of_elephants': 'elephant_intelligence',
 'intelligence_of_pigeons': 'pigeon_intelligence',
 'intelligence_of_sex': 'sex_and_intelligence',
 'intelligence_survey_group': 'dulles-jackson-correa_report',
 'intelligent_contact_form': 'intelligent_form',
 'intelligent_cruise_control': 'autonomous_cruise_control_system',
 'intelligent_design_creationism': 'neo-creationism',
 'intelligent_design_creationist': 'intelligent_design',
 'intelligent_design_debate': 'intelligent_design',
 'intelligent_design_theory': 'intelligent_design',
 'intelligent_design_timeline': 'timeline_of_intelligent_design',
 'intelligent_design_wikiproject': 'wikipedia:wikiproject_intelligent_design',
 'intelligent_energy_europe': 'competitiveness_and_innovation_framework_programme',
 'intelligent_flight_control': 'intelligent_flight_control_system',
 'intelligent_frame_dropping': 'i-frame_delay',
 'intelligent_gravimetric_analysis': 'gravimetric_analysis',
 'intelligent_image_processing': 'computational_photography',
 'intelligent_network_service': 'intelligent_network',
 'intelligent_night_vision': 'automotive_night_vision',
 'intelligent_park_assist': 'intelligent_parking_assist_system',
 'intelligent_parking_assist': 'intelligent_parking_assist_system',
 'intelligent_power_strip': 'power_distribution_unit',
 'intelligent_rap_music': 'conscious_hip_hop',
 'intelligent_speed_adaption': 'intelligent_speed_adaptation',
 'intelligent_systems_division': 'nasa_ames_research_center',
 'intelligent_text_analysis': 'text_mining',
 'intelligent_traffic_system': 'intelligent_transportation_system',
 'intelligent_transport_system': 'intelligent_transportation_system',
 'intelligent_transport_systems': 'intelligent_transportation_system',
 'intelligent_transportation_systems': 'intelligent_transportation_system',
 'intelligent_tutoring_systems': 'intelligent_tutoring_system',
 'intelsat_americas_13': 'intelsat_americas',
 'intelsat_americas_5': 'galaxy_25',
 'intelsat_americas_6': 'galaxy_26',
 'intelsat_americas_7': 'intelsat_americas',
 'intelsat_americas_8': 'intelsat_americas',
 'intenational_bible_quix': 'international_bible_contest',
 'intendance_de_bretagne': 'intendant_of_brittany',
 'intendants_of_finance': 'intendant_des_finances',
 'intendencia_of_guadalajara': 'nueva_galicia',
 'intendo_entertainment_system': 'nintendo_entertainment_system',
 'intense_pulse_light': 'intense_pulsed_light',
 'intense_suicide_observation': 'suicide_watch',
 'intense_tropical_cyclone': 'tropical_cyclone',
 'intensive_care_medicine': 'intensive-care_medicine',
 'intensive_care_unit': 'intensive-care_unit',
 'intensive_care_ventilator': 'medical_ventilator',
 'intensive_insulin_therapy': 'intensive_insulinotherapy',
 'intensive_livestock_operation': 'factory_farming',
 'intensive_therapy_unit': 'intensive-care_unit',
 'intensive_treatment_unit': 'intensive-care_unit',
 'intention_to_treat': 'intention_to_treat_analysis',
 'intentional_mental_state': 'propositional_attitude',
 'intentional_mental_states': 'propositional_attitude',
 'intentional_self_harm': 'self-injury',
 'intentional_software_corporation': 'intentional_software',
 'intentionalism_versus_functionalism': 'functionalism_versus_intentionalism',
 'intentionalists_and_functionalists': 'functionalism_versus_intentionalism',
 'intentionally_blank_pages': 'intentionally_blank_page',
 'intentionally_left_blank': 'intentionally_blank_page',
 'intentions_of_murder': 'unholy_desire',
 'inter-allied_services_department': 'services_reconnaissance_department',
 'inter-american_press_association': 'inter_american_press_association',
 'inter-andean_dry_valleys': 'interandean_valles',
 'inter-collegiate_sailing_association': 'intercollegiate_sailing_association',
 'inter-continental_ballistic_missile': 'intercontinental_ballistic_missile',
 'inter-continental_ballistic_missiles': 'intercontinental_ballistic_missile',
 'inter-dimensional_reptilian_shape-shifters': 'david_icke',
 'inter-dominion_pacing_championship': 'inter_dominion',
 'inter-factory_strike_committee': 'inter-enterprise_strike_committee',
 'inter-faith_encounter_association': 'interfaith_encounter_association',
 'inter-oceanic_nicaragua_canal': 'nicaragua_canal',
 'inter-racial_confidence_circle': 'inter-racial_and_religious_confidence_circle',
 'inter-scholastic_sailing_association': 'interscholastic_sailing_association',
 'inter-seasonal_thermal_storage': 'seasonal_thermal_store',
 'inter-seasonal_thermal_store': 'seasonal_thermal_store',
 'inter-service_intelligence_directorate': 'inter-services_intelligence',
 'inter-services_intelligence_agency': 'inter-services_intelligence',
 'inter-services_intelligence_directorate': 'inter-services_intelligence',
 'inter-services_public_relations': 'inter_services_public_relations',
 'inter-state_government_entity': 'interstate_compact',
 'inter-tropical_convergence_zone': 'intertropical_convergence_zone',
 'inter_american_division': 'inter-american_division_of_seventh-day_adventists',
 'inter_american_highway': 'inter-american_highway',
 'inter_american_university': 'inter-american_university_of_puerto_rico',
 'inter_cardiff_f.c.': 'uwic_inter_cardiff_f.c.',
 'inter_city_125': 'intercity_125',
 'inter_frame_prediction': 'inter_frame',
 'inter_island_air': 'inter_island_airways',
 'inter_library_loan': 'interlibrary_loan',
 'inter_milan_fc': 'f.c._internazionale_milano',
 'inter_partes_proceedings': 'inter_partes',
 'inter_partes_reexamination': 'reexamination',
 'inter_party_government': 'inter-party_government',
 'inter_process_communication': 'inter-process_communication',
 'inter_services_intelligence': 'inter-services_intelligence',
 'inter_switch_link': 'inter-switch_link',
 'inter_toronto_fc': 'toronto_fc',
 'inter_varsity_fellowship': 'universities_and_colleges_christian_fellowship',
 'inter_vivos_trust': 'living_trust',
 'inter_work_corporation': 'aarni_neuvonen',
 'interac_direct_payment': 'interac',
 'interacting_binary_stars': 'interacting_binary_star',
 'interaction_adaptation_theory': 'interpersonal_adaptation_theory',
 'interaction_free_measurement': 'interaction-free_measurement',
 'interactive_achievement_awards': 'interactive_achievement_award',
 'interactive_cable_tv': 'interactive_television',
 'interactive_contract_manufacturer': 'interactive_contract_manufacturing',
 'interactive_data_processing': 'interactive_computing',
 'interactive_digital_media': 'interactive_digital_technology',
 'interactive_evolutionary_algorithm': 'interactive_evolutionary_computation',
 'interactive_genetic_algorithm': 'interactive_evolutionary_computation',
 'interactive_genetic_algorithms': 'interactive_evolutionary_computation',
 'interactive_image_technologies': 'national_instruments_electronics_workbench_group',
 'interactive_marketing_manager': 'marketing_management',
 'interactive_media_division': 'usc_interactive_media_division',
 'interactive_media_player': 'bbc_iplayer',
 'interactive_multimedia_presentation': 'multimedia',
 'interactive_multimedia_system': 'multimedia',
 'interactive_multimedia_systems': 'multimedia',
 'interactive_museum_guide': 'electronic_museum_guide',
 'interactive_proof_systems': 'interactive_proof_system',
 'interactive_scenatio_builder': 'interactive_scenario_builder',
 'interactive_skeletal_simulation': 'interactive_skeleton-driven_simulation',
 'interactive_storytelling_game': 'interactive_fiction',
 'interactive_telecommunications_program': 'tisch_school_of_the_arts',
 'interactive_television_standards': 'interactive_television',
 'interactive_urine_communicator': 'interactive_urinal_communicator',
 'interaural_intensity_difference': 'sound_localization',
 'interbank_atm_network': 'interbank_network',
 'interbasin_water_transfer': 'interbasin_transfer',
 'interborough_rapid_transit': 'interborough_rapid_transit_company',
 'interbrew-baillet_latour_foundation': 'artois-baillet_latour_foundation',
 'intercal_programming_language': 'intercal',
 'intercalated_olympic_games': 'intercalated_games',
 'intercalated_summer_games': 'intercalated_games',
 'intercalated_summer_olympics': 'intercalated_games',
 'intercellular_adhesion_molecule-1': 'cell_adhesion_molecule',
 'intercellular_adhesion_molecules': 'cell_adhesion_molecule',
 'intercept_modernisation_programme': 'interception_modernisation_programme',
 'intercepting_proxy_server': 'proxy_server',
 'interceptor_body_armour': 'interceptor_body_armor',
 'interchangeable_random_variables': 'exchangeable_random_variables',
 'intercity_named_train': 'the_inter-city',
 'intercity_passenger_train': 'inter-city_rail',
 'intercollegiate_athletic_association': 'national_collegiate_athletic_association',
 'intercollegiate_policy_debate': 'inter-collegiate_policy_debate',
 'intercollegiate_socialist_society': 'league_for_industrial_democracy',
 'intercom_call_button': 'intercom',
 'interconnected_global_grid': 'global_energy_network_institute',
 'interconnected_stock_exchange': 'inter-connected_stock_exchange_of_india',
 'intercontinental_ballistic_missiles': 'intercontinental_ballistic_missile',
 'intercontinental_broadcasting_company': 'intercontinental_broadcasting_corporation',
 'intercontinental_budapest_hotel': 'intercontinental_budapest',
 'intercontinental_hotel_group': 'intercontinental_hotels_group',
 'intercontinental_hotel_providence': 'intercontinental_providence',
 'intercontinental_peace_bridge': 'bering_strait_crossing',
 'intercostal_blood_vessels': 'intercostal_arteries',
 'intercostales_externi_muscle': 'external_intercostal_muscles',
 'intercostales_externi_muscles': 'external_intercostal_muscles',
 'intercostales_interni_muscle': 'internal_intercostal_muscles',
 'intercostales_interni_muscles': 'internal_intercostal_muscles',
 'intercostals_external_muscle': 'external_intercostal_muscles',
 'intercostals_internal_muscle': 'internal_intercostal_muscles',
 'interdecadal_pacific_oscillation': 'pacific_decadal_oscillation',
 'interdictor-class_star_destroyer': 'star_destroyer',
 'interdictor_star_destroyer': 'star_destroyer',
 'interdigitating_reticular_cell': 'dendritic_cell',
 'interdisciplinary_qualifying_project': 'worcester_polytechnic_institute',
 'interdisctict_division_one': 'interdistrict_division_one',
 'interdisctrict_downtown_school': 'interdistrict_downtown_school',
 'interdisicplinary_telecommunications_program': 'interdisciplinary_telecommunications_program',
 'interenterprise_strike_committee': 'inter-enterprise_strike_committee',
 'interest_coverage_ratio': 'times_interest_earned',
 'interest_in_land': 'real_property',
 'interest_only_loan': 'interest-only_loan',
 'interest_only_mortgage': 'interest-only_loan',
 'interest_parity_condition': 'interest_rate_parity',
 'interest_rate_basis': 'day_count_convention',
 'interest_rate_cap': 'interest_rate_cap_and_floor',
 'interest_rate_cap/floor': 'interest_rate_cap_and_floor',
 'interest_rate_caps': 'interest_rate_cap_and_floor',
 'interest_rate_caps/floors': 'interest_rate_cap_and_floor',
 'interest_rate_collars': 'interest_rate_cap_and_floor',
 'interest_rate_derivatives': 'interest_rate_derivative',
 'interest_rate_floor': 'interest_rate_cap_and_floor',
 'interest_rate_options': 'interest_rate_derivative',
 'interest_rate_swaps': 'interest_rate_swap',
 'interest_van_holland': 'pieter_de_la_court',
 'interests_in_securities': 'interest_in_securities',
 'interface_based_programming-ibp': 'interface_based_programming',
 'interface_definition_language': 'interface_description_language',
 'interface_for_gmail': 'gmail_interface',
 'interface_message_processors': 'interface_message_processor',
 'interface_roughness_scattering': 'scattering_from_rough_surfaces',
 'interfacial_surface_tension': 'surface_tension',
 'interfactory_strike_committee': 'inter-enterprise_strike_committee',
 'interference_with_contractual': 'intentional_interference_with_contractual_relations',
 'interferon_beta_1a': 'interferon_beta-1a',
 'interferon_producing_cells': 'dendritic_cell',
 'interferon_regulatory_factor': 'interferon_regulatory_factors',
 'interferon_regulatory_factor-1': 'irf6',
 'interferon_regulatory_factor-3': 'irf3',
 'interferon_regulatory_factor-7': 'irf7',
 'interferon_type_i': 'interferon',
 'interferon_type_ii': 'interferon',
 'interfoto_v_stiletto': 'interfoto_picture_library_ltd_v_stiletto_visual_programmes_ltd',
 'intergalactic_digital_research': 'digital_research',
 'intergalactic_research_network': 'ogame',
 'intergated_circuit_simulator': 'spice',
 'intergovernmental_benefits_pool': 'intergovernmental_risk_pool',
 'intergrated_circuit_card': 'smart_card',
 'intergrated_media_player': 'bbc_iplayer',
 'interim_iraqi_government': 'iraqi_interim_government',
 'interim_prime_minister': 'acting_prime_minister',
 'interior_design_image': 'getty_designs',
 'interior_design_images': 'getty_designs',
 'interior_design_photo': 'getty_designs',
 'interior_design_photos': 'getty_designs',
 'interior_design_regulation': 'interior_design_regulation_in_the_united_states',
 'interior_drainage_basin': 'endorheic_basin',
 'interior_live_oak': 'quercus_wislizeni',
 'interior_of_alaska': 'alaska_interior',
 'interior_point_methods': 'interior_point_method',
 'interior_routing_protocol': 'interior_gateway_protocol',
 'interior_salish_language': 'interior_salish_languages',
 'interior_savings_center': 'interior_savings_centre',
 'interiors_of_richmond': 'iorgroup_ltd',
 'interisland_ferry_authority': 'inter-island_ferry_authority',
 'interlakes_recreation_area': 'interlakes',
 'interleukin_11_receptor': 'interleukin-11_receptor',
 'interleukin_12_receptor': 'interleukin-12_receptor',
 'interleukin_15_receptor': 'interleukin-15_receptor',
 'interleukin_17_cytokine': 'interleukin_17',
 'interleukin_2_receptor': 'il-2_receptor',
 'interleukin_3_receptor': 'interleukin-3_receptor',
 'interleukin_4_receptor': 'interleukin-4_receptor',
 'interlinear_glossed_text': 'interlinear_gloss',
 'interlingua_at_sight': 'interlingua_a_prime_vista',
 'interlingua_de_iala': 'interlingua',
 'interlingua_de_peano': 'latino_sine_flexione',
 'interlink_express_stadium': 'crown_ground',
 'interlude_no._4': 'life_and_death_of_an_american_fourtracker',
 'interlude_no._5': 'life_and_death_of_an_american_fourtracker',
 'intermediate_ballistic_missile': 'intermediate-range_ballistic_missile',
 'intermediate_cell_mass': 'intermediate_mesoderm',
 'intermediate_circular_orbit': 'medium_earth_orbit',
 'intermediate_cutaneous_nerve': 'anterior_cutaneous_branches_of_the_femoral_nerve',
 'intermediate_density_lipoprotein': 'intermediate-density_lipoprotein',
 'intermediate_distribution_facility': 'intermediate_distribution_frame',
 'intermediate_filament_protein': 'intermediate_filament',
 'intermediate_filament_proteins': 'intermediate_filament',
 'intermediate_horn_cell': 'lateral_horn',
 'intermediate_language_generation': 'code_generation',
 'intermediate_lichen_myxedematosus': 'atypical_lichen_myxedematosus',
 'intermediate_long-tailed_bat': 'minor_long-nosed_long-tongued_bat',
 'intermediate_mathematical_challenge': 'united_kingdom_mathematics_trust',
 'intermediate_maths_challenge': 'united_kingdom_mathematics_trust',
 'intermediate_polar_system': 'intermediate_polar',
 'intermediate_rice_rat': 'russet_rice_rat',
 'intermediate_scattering_function': 'dynamic_structure_factor',
 'intermediate_spiral_galaxies': 'intermediate_spiral_galaxy',
 'intermediate_value_property': 'darboux_function',
 'intermediate_vector_boson': 'vector_boson',
 'intermediolateral_cell_column': 'intermediolateral_nucleus',
 'intermittent_power_source': 'intermittent_energy_source',
 'intermittent_power_sources': 'intermittent_energy_source',
 'intermittent_windshield_wiper': 'windscreen_wiper',
 'intermix_media_inc.': 'intermix_media',
 'intermodal_delay_distortion': 'modal_dispersion',
 'intermodal_expressive_therapy': 'expressive_therapy',
 'intermodal_freight_train': 'intermodal_freight_transport',
 'intermodal_freight_transportation': 'intermodal_freight_transport',
 'intermodal_passenger_transportation': 'intermodal_passenger_transport',
 'intermodal_shipping_container': 'intermodal_freight_transport',
 'intermodal_transportation_center': 'intermodal_passenger_transport',
 'intermountain_business_college': 'stevens-henager_college',
 'intermountain_health_care': 'intermountain_healthcare',
 'intern_development_program': 'intern_architect',
 'internacia_junulara_kongreso': 'international_youth_congress_of_esperanto',
 'internacional_porto_alegre': 'sport_club_internacional',
 'internal_abdominal_oblique': 'abdominal_internal_oblique_muscle',
 'internal_abdominal_ring': 'deep_inguinal_ring',
 'internal_acoustic_canal': 'internal_auditory_meatus',
 'internal_acoustic_meatus': 'internal_auditory_meatus',
 'internal_affairs_2': 'infernal_affairs_ii',
 'internal_anal_sphincter': 'sphincter_ani_internus_muscle',
 'internal_arcuate_fiber': 'internal_arcuate_fibers',
 'internal_arcuate_fibres': 'internal_arcuate_fibers',
 'internal_arcuate_ligament': 'medial_arcuate_ligament',
 'internal_asset_rent': 'internal_rent',
 'internal_asset_rents': 'internal_rent',
 'internal_audit_staff': 'internal_audit',
 'internal_auditory_artery': 'labyrinthine_artery',
 'internal_carotid_arteries': 'internal_carotid_artery',
 'internal_cerebral_vein': 'internal_cerebral_veins',
 'internal_combustion_engines': 'internal_combustion_engine',
 'internal_compiler_error': 'compilation_error',
 'internal_control_procedure': 'internal_control',
 'internal_digestive_cyst': 'cyst',
 'internal_drainage_boards': 'internal_drainage_board',
 'internal_drainage_system': 'endorheic_basin',
 'internal_electricity_market': 'internal_market_in_electricity_directive',
 'internal_enamel_epithelium': 'inner_enamel_epithelium',
 'internal_energy_market': 'energy_policy_of_the_european_union',
 'internal_epicanthic_fold': 'epicanthic_fold',
 'internal_field_separators': 'internal_field_separator',
 'internal_focus_lens': 'internal_focusing',
 'internal_fuel_fraction': 'fuel_fraction',
 'internal_hom_functor': 'closed_category',
 'internal_hom_object': 'closed_category',
 'internal_iliac_arteries': 'internal_iliac_artery',
 'internal_iliac_gland': 'internal_iliac_lymph_nodes',
 'internal_inguinal_ring': 'deep_inguinal_ring',
 'internal_intercostal_muscle': 'intercostal_muscle',
 'internal_jugular_veins': 'internal_jugular_vein',
 'internal_knowledge_spillover': 'knowledge_spillover',
 'internal_kung_fu': 'neijia',
 'internal_labor_markets': 'internal_labor_market',
 'internal_labour_market': 'internal_labor_market',
 'internal_laryngeal_branch': 'internal_laryngeal_nerve',
 'internal_mail_box': 'pigeon-hole_messagebox',
 'internal_mammary_artery': 'internal_thoracic_artery',
 'internal_mammary_branch': 'internal_thoracic_artery',
 'internal_mammary_vein': 'internal_thoracic_vein',
 'internal_mammary_veins': 'internal_thoracic_vein',
 'internal_martial_art': 'neijia',
 'internal_martial_arts': 'neijia',
 'internal_maxillary_artery': 'maxillary_artery',
 'internal_maxillary_vein': 'maxillary_veins',
 'internal_maxillary_vessels': 'maxillary_artery',
 'internal_medullary_lamina': 'medullary_laminae_of_thalamus',
 'internal_national_debt': 'internal_debt',
 'internal_oblique_abdominal': 'abdominal_internal_oblique_muscle',
 'internal_oblique_abdominis': 'abdominal_internal_oblique_muscle',
 'internal_oblique_muscle': 'abdominal_internal_oblique_muscle',
 'internal_palpebral_arteries': 'medial_palpebral_arteries',
 'internal_palpebral_artery': 'medial_palpebral_arteries',
 'internal_peltier_effect': 'bridgman_effect',
 'internal_priority_right': 'priority_right',
 'internal_pterygoid_muscle': 'medial_pterygoid_muscle',
 'internal_pterygoid_nerve': 'medial_pterygoid_nerve',
 'internal_pudendal_nerve': 'pudendal_nerve',
 'internal_pudendal_vein': 'internal_pudendal_veins',
 'internal_pudendal_vessel': 'internal_pudendal',
 'internal_pudendal_vessels': 'internal_pudendal_artery',
 'internal_pudic_artery': 'internal_pudendal_artery',
 'internal_quantum_efficiency': 'quantum_efficiency',
 'internal_reference_electrode': 'reference_electrode',
 'internal_rent_system': 'internal_rent',
 'internal_revenue_act': 'revenue_act_of_1864',
 'internal_revenue_bureau': 'internal_revenue_service',
 'internal_revolutionary_organisation': 'internal_revolutionary_organization',
 'internal_space_design': 'interior_design',
 'internal_spermatic_arteries': 'testicular_artery',
 'internal_spermatic_artery': 'testicular_artery',
 'internal_spermatic_vessels': 'testicular_artery',
 'internal_transcript_spacer': 'internal_transcribed_spacer',
 'internal_urethral_sphincter': 'internal_sphincter_muscle_of_urethra',
 'internally_displaced_americans': 'idps_in_the_united_states',
 'internally_displaced_palestinians': 'present_absentee',
 'internally_displaced_people': 'internally_displaced_person',
 'internally_displaced_persons': 'internally_displaced_person',
 'internally_focused_lens': 'internal_focusing',
 'internapoli_camaldoli_ssd': 'internapoli_camaldoli_s.s.d.',
 'internatinal_labour_organization': 'international_labour_organization',
 'internatinal_logging_inc': 'international_logging_inc.',
 'internation_floorball_federation': 'international_floorball_federation',
 'international-american_hockey_league': 'american_hockey_league',
 'international_4000_series': 'international_durastar',
 'international_500-mile_sweepstakes': 'indianapolis_500',
 'international_8000_series': 'international_transtar',
 'international_academy_west': 'international_academy',
 'international_accounting_standard': 'international_financial_reporting_standards',
 'international_accounting_standards': 'international_financial_reporting_standards',
 'international_accrediting_commission': 'accrediting_commission_international',
 'international_aerobatics_club': 'international_aerobatic_club',
 'international_affairs_association': 'student_life_at_the_university_of_pennsylvania',
 'international_african_association': 'association_internationale_africaine',
 'international_african_society': 'association_internationale_africaine',
 'international_agricultural_institute': 'international_institute_of_agriculture',
 'international_aid_agencies': 'aid_agency',
 'international_aids_conferences': 'international_aids_conference',
 'international_air_distress': 'aircraft_emergency_frequency',
 'international_air_space': 'airspace',
 'international_air_tattoo': 'royal_international_air_tattoo',
 'international_airport_kortrijk-wevelgem': 'kortrijk-wevelgem_international_airport',
 'international_airport_szczytno-szymany': 'szczytno-szymany_international_airport',
 'international_alert_academy': 'air_land_emergency_resource_team',
 'international_algorithmic_language': 'algol_58',
 'international_alphabet_5': 'ascii',
 'international_american_conference': 'pan-american_conference',
 'international_antiviral_news': 'international_medical_press',
 'international_armament_corporation': 'samuel_cummings',
 'international_armed_conflict': 'war',
 'international_arms_control': 'arms_control',
 'international_assessments_program': 'z-division',
 'international_automobil_ausstellung': 'frankfurt_motor_show',
 'international_automobile_ausstellung': 'frankfurt_motor_show',
 'international_auxiliary_languages': 'international_auxiliary_language',
 'international_baccalaureate_diploma': 'ib_diploma_programme',
 'international_baccalaureate_organisation': 'international_baccalaureate',
 'international_baccalaureate_organization': 'international_baccalaureate',
 'international_baccalaureate_program': 'ib_diploma_programme',
 'international_baccalaureate_programme': 'ib_diploma_programme',
 'international_badminton_federation': 'badminton_world_federation',
 'international_ballon_fiesta': 'albuquerque_international_balloon_fiesta',
 'international_bandy_federation': 'federation_of_international_bandy',
 'international_barbecue_festival': 'international_bar-b-q_festival',
 'international_bbq_festival': 'international_bar-b-q_festival',
 'international_bell_ringing': 'tubular_bells',
 'international_benchmark_classification': 'industry_classification_benchmark',
 'international_biliary_association': 'international_hepato-pancreato-bilary_association',
 'international_biofuels_forum': 'biofuel',
 'international_biographical_association': 'international_biographical_centre',
 'international_biographical_center': 'international_biographical_centre',
 'international_biological_programme': 'international_biological_program',
 'international_biosphere_reserve': 'man_and_biosphere_reserve_programme',
 'international_bittering_unit': 'international_bitterness_units_scale',
 'international_bittering_units': 'international_bitterness_units_scale',
 'international_bitterness_unit': 'international_bitterness_units_scale',
 'international_bitterness_units': 'international_bitterness_units_scale',
 'international_bodyguard_association': 'james_shortt',
 'international_bodyguarding_association': 'james_shortt',
 'international_bognor_birdman': 'international_birdman',
 'international_book_day': 'world_book_and_copyright_day',
 'international_booker_prize': 'man_booker_international_prize',
 'international_bowl_broadcasters': 'international_bowl',
 'international_boxing_club': 'international_boxing_club_of_new_york',
 'international_boxing_organisation': 'international_boxing_organization',
 'international_broadcast_center': 'international_broadcast_centre',
 'international_broadcasting_company': 'leonard_plugge',
 'international_buddhist_society': 'international_buddhist_temple',
 'international_buddhist_university': 'shitennoji_university',
 'international_bus._machines': 'ibm',
 'international_business_alliance': 'iba_group',
 'international_business_corporation': 'international_business_company',
 'international_business_machine': 'ibm',
 'international_business_machines': 'ibm',
 'international_business_study': 'star_study_association_rsm_erasmus_university',
 'international_callsign_allocations': 'itu_prefix',
 'international_cancer_research': 'association_for_international_cancer_research',
 'international_cervantino_festival': 'festival_internacional_cervantino',
 'international_channel_96.3fm': 'xfm_96.3',
 'international_character_set': 'character_encoding',
 'international_chess_federation': 'fide',
 'international_christian_churches': 'international_churches_of_christ',
 'international_christian_embassy': 'international_christian_embassy_jerusalem',
 'international_christian_relief': 'build_africa',
 'international_church_records': 'international_church_publications',
 'international_civilian_representative': 'international_civilian_representative_for_kosovo',
 'international_clothing_sizes': 'clothing_sizes',
 'international_cloud_atlas': 'cloud_atlas',
 'international_club_football': 'association_football',
 'international_cogeneration_alliance': 'world_alliance_for_decentralized_energy',
 'international_color_association': 'international_colour_association',
 'international_commerce_center': 'international_commerce_centre',
 'international_commercial_bank': 'icb_banking_group',
 'international_commercial_terms': 'incoterms',
 'international_communication_alphabet': 'nato_phonetic_alphabet',
 'international_communist_movement': 'history_of_communism',
 'international_communist_opposition': 'right_opposition',
 'international_communist_union': 'internationalist_communist_union',
 'international_computers_ltd': 'international_computers_limited',
 'international_computers_ltd.': 'international_computers_limited',
 'international_congress_centrum': 'internationales_congress_centrum_berlin',
 'international_conservation_union': 'international_union_for_conservation_of_nature',
 'international_contract_specialists': 'geylang_united_fc',
 'international_contractors_association': 'china_international_contractors_association',
 'international_convention_center': 'international_convention_centre',
 'international_cooperative_alliance': 'international_co-operative_alliance',
 'international_copyright_law': 'international_copyright_agreements',
 'international_court_system': 'imperial_court_system',
 'international_covenant_ministries': 'creflo_dollar',
 'international_credit_reports.': 'credit_history',
 'international_cricket_2007': 'international_cricket_in_2007',
 'international_cricket_conference': 'international_cricket_council',
 'international_criminal_trials': 'international_court',
 'international_cultural_exchange': 'global_association_of_culture_and_peace',
 'international_cultural_institute': 'internationales_kulturinstitut',
 'international_culture_institute': 'internationales_kulturinstitut',
 'international_curling_federation': 'world_curling_federation',
 'international_customary_law': 'customary_international_law',
 'international_cycling_union': 'union_cycliste_internationale',
 'international_dark-skies_week': 'national_dark-sky_week',
 'international_dark-sky_week': 'national_dark-sky_week',
 'international_darksky_association': 'international_dark-sky_association',
 'international_data_group': 'idg',
 'international_data_number': 'x.121',
 'international_date_format': 'iso_8601',
 'international_deejay_gigolo': 'international_deejay_gigolo_records',
 'international_democratic_union': 'international_democrat_union',
 'international_development_committee': 'international_development_select_committee',
 'international_development_policy': 'development_studies',
 'international_development_secretary': 'secretary_of_state_for_international_development',
 'international_development_studies': 'development_studies',
 'international_diamond_council': 'world_diamond_council',
 'international_direct_dialing': 'international_direct_dialling',
 'international_discount_communications': 'idt_corp.',
 'international_discount_telecommunications': 'idt_corp.',
 'international_dj_gigolo': 'international_deejay_gigolo_records',
 'international_domain_name': 'internationalized_domain_name',
 'international_domain_names': 'internationalized_domain_name',
 'international_door_association': 'garage_door',
 'international_driver_license': 'international_driving_permit',
 'international_drivers_license': 'international_driving_permit',
 'international_driving_licence': 'international_driving_permit',
 'international_driving_license': 'international_driving_permit',
 'international_drug_control': 'drug_prohibition_law',
 'international_dyslexic_association': 'international_dyslexia_association',
 'international_economic_blocks': 'trade_bloc',
 'international_economic_bulletin': 'international_economics_bulletin',
 'international_education_society': 'london_international_college',
 'international_electrical_congress': 'international_electrotechnical_commission',
 'international_emmy_awars': 'emmy_award',
 'international_employers_organization': 'international_organisation_of_employers',
 'international_energy_market': 'energy_market',
 'international_energy_outlook': 'energy_information_administration',
 'international_epizootics_organization': 'world_organisation_for_animal_health',
 'international_equestrian_federatioin': 'international_federation_for_equestrian_sports',
 'international_equestrian_federation': 'international_federation_for_equestrian_sports',
 'international_eucharistic_congress': 'eucharistic_congress',
 'international_exhibitions_bureau': 'bureau_of_international_expositions',
 'international_exposition_center': 'i-x_center',
 'international_express_trail': 'irt_flushing_line',
 'international_extemporaneous_speaking': 'foreign_extemporaneous_speaking',
 'international_extemporanious_speaking': 'foreign_extemporaneous_speaking',
 'international_extreme_truck': 'international_xt',
 'international_fairtrade_certification': 'fairtrade_certification',
 'international_fairtrade_day': 'world_fair_trade_day',
 'international_falcon_reservoir': 'falcon_international_reservoir',
 'international_falls_airport': 'falls_international_airport',
 'international_film_exchange': 'ifex',
 'international_finance_center': 'international_finance_centre',
 'international_finance_centre': 'financial_centre',
 'international_financial_architecture': 'global_financial_system',
 'international_financial_capital': 'financial_centre',
 'international_financial_center': 'financial_centre',
 'international_financial_centers': 'financial_centre',
 'international_financial_centre': 'financial_centre',
 'international_financial_hub': 'financial_centre',
 'international_financial_institution': 'international_financial_institutions',
 'international_financial_system': 'global_financial_system',
 'international_fireworks_festival': 'world_pyro_olympics',
 'international_folk_dancing': 'international_folk_dance',
 'international_folkloric_festival': 'carnival_of_cultures',
 'international_food_aid': 'world_food_programme',
 'international_food_exhibition': 'ife_worldwide',
 'international_food_terms': 'international_english_food_terms',
 'international_football_cup': 'uefa_intertoto_cup',
 'international_fortean_organisation': 'international_fortean_organization',
 'international_freedom_festival': 'windsor-detroit_international_freedom_festival',
 'international_freephone_service': 'collect_call',
 'international_freight_forwarder': 'freight_forwarder',
 'international_gamers_awards': 'international_gamers_award',
 'international_gaming_technology': 'international_game_technology',
 'international_gareth_day': 'gareth_gates',
 'international_genetics_technologies': 'ingen',
 'international_georgist_union': 'the_iu',
 'international_geoscience_program': 'international_geoscience_programme',
 'international_gliding_commission': 'fai_gliding_commission',
 'international_gnostic_movement': 'samael_aun_weor',
 'international_gold_cup': 'oulton_park_international_gold_cup',
 'international_gold_dinar': 'islamic_gold_dinar',
 'international_gold_standard': 'gold_standard',
 'international_gospel_broadcasters': 'g._e._lowman',
 'international_gothic_style': 'international_gothic',
 'international_graduate_program': 'stockholm_school_of_economics',
 'international_grains_council': 'international_grains_agreement',
 'international_grape_varieties': 'international_variety',
 'international_grape_variety': 'international_variety',
 'international_handel_festival': 'goettingen_international_handel_festival',
 'international_harald_tribune': 'international_herald_tribune',
 'international_harvester_co.': 'international_harvester',
 'international_harvester_company': 'international_harvester',
 'international_harvester_corporation': 'international_harvester',
 'international_harvester_k': 'international_harvester_k_and_kb_series',
 'international_harvester_kb': 'international_harvester_k_and_kb_series',
 'international_harvester_paystar': 'international_paystar',
 'international_harvester_transtar': 'international_transtar',
 'international_headache_congress': 'international_headache_society',
 'international_healing_foundation': 'richard_a._cohen',
 'international_helsinki_federation': 'international_helsinki_federation_for_human_rights',
 'international_hepato-biliary-pancreatic_association': 'international_hepato-pancreato-bilary_association',
 'international_historic_site': 'national_historical_park',
 'international_hkd_federation': 'international_h.k.d_federation',
 'international_hkd_games': 'international_h.k.d_games',
 'international_holiness_mission': 'church_of_the_nazarene',
 'international_holocaust_forum': 'world_holocaust_forum',
 'international_horti-expo_garden': 'world_horti-expo_garden',
 'international_horticultural_expo': 'world_horti-expo_garden',
 'international_hpb_association': 'international_hepato-pancreato-bilary_association',
 'international_humanist_award': 'international_humanist_and_ethical_union',
 'international_hydrographic_bureau': 'international_hydrographic_organization',
 'international_hydrographic_organisation': 'international_hydrographic_organization',
 'international_informatics_olympiad': 'international_olympiad_in_informatics',
 'international_information_administration': 'voice_of_america',
 'international_inner_wheel': 'inner_wheel_club',
 'international_innovation_index': 'global_innovation_index',
 'international_intelligence_magazine': 'eye_spy_magazine',
 'international_investment_position': 'net_international_investment_position',
 'international_irrigation_show': 'irrigation_association',
 'international_islamic_battalion': 'islamic_international_brigade',
 'international_island_games': 'international_island_games_association',
 'international_judicial_institutions': 'international_judicial_institution',
 'international_karate_society': 'international_karate_association',
 'international_karting_commission': 'commission_internationale_de_karting',
 'international_keyboard_layout': 'keyboard_layout',
 'international_keyboard_layouts': 'keyboard_layout',
 'international_labor_day': 'may_day',
 'international_labor_office': 'international_labour_organization',
 'international_labor_organisation': 'international_labour_organization',
 'international_labor_organization': 'international_labour_organization',
 'international_labor_standard': 'international_labour_standards',
 'international_labor_standards': 'international_labour_standards',
 'international_labour_office': 'international_labour_organization',
 'international_labour_organisation': 'international_labour_organization',
 'international_labour_organization/summary': 'wikipedia:wikiproject_organized_labour/summaries/international_labour_organization/summary',
 'international_labour_standard': 'international_labour_standards',
 'international_law/new_version': 'sources_of_international_law',
 'international_lease_finance': 'international_lease_finance_corporation',
 'international_left-handers_day': 'international_lefthanders_day',
 'international_left_opposition': 'left_opposition',
 'international_legal_materials': 'treaty_series',
 'international_lenin_prize': 'lenin_peace_prize',
 'international_lifesaving_federation': 'international_life_saving_federation',
 'international_linguistics_olympiad': 'international_linguistic_olympiad',
 'international_load_line': 'waterline',
 'international_logging_inc': 'international_logging_inc.',
 'international_luxembourg_conference': 'international_luxembourg_forum_on_preventing_nuclear_catastrophe',
 'international_luxembourg_forum': 'international_luxembourg_forum_on_preventing_nuclear_catastrophe',
 'international_manga_prize': 'international_manga_award',
 'international_maritime_exchange': 'imarex',
 'international_maritime_law': 'admiralty_law',
 'international_maritime_organisation': 'international_maritime_organization',
 'international_market_square': 'northwestern_knitting_company_factory',
 'international_marriage_agencies': 'international_marriage_agency',
 'international_math_olympiad': 'international_mathematical_olympiad',
 'international_math_olympics': 'international_mathematical_olympiad',
 'international_mathematical_congress': 'international_congress_of_mathematicians',
 'international_mathematical_kangaroo': 'mathematical_kangaroo',
 'international_mathematical_olympics': 'international_mathematical_olympiad',
 'international_mathematics_competition': 'international_mathematics_competition_for_university_students',
 'international_mathematics_olympiad': 'international_mathematical_olympiad',
 'international_mathematics_olympics': 'international_mathematical_olympiad',
 'international_mathematics_society': 'international_mathematical_union',
 'international_medical_graduates': 'international_medical_graduate',
 'international_mental_health': 'mental_health',
 'international_mentoring_network': 'international_mentoring_network_organization',
 'international_mercantile_marine': 'international_mercantile_marine_co.',
 'international_metalworking_companies': 'iscar_metalworking',
 'international_metric_convention': 'metre_convention',
 'international_microwave_symposium': 'ieee_mtt-s_international_microwave_symposium',
 'international_military_decoration': 'international_decoration',
 'international_military_tribunal': 'nuremberg_trials',
 'international_mister_gay': 'international_mr_gay_competition',
 'international_monetary_conference': 'international_monetary_conferences',
 'international_money_market': 'international_monetary_market',
 'international_money_order': 'money_order',
 'international_morse_code': 'morse_code',
 'international_motion_control': 'itt_corporation',
 'international_motor_show': 'frankfurt_motor_show',
 'international_motorcycle_show': 'international_motorcycle_shows',
 'international_motors_company': 'mack_trucks',
 'international_mountain_leader': 'union_of_international_mountain_leader_associations',
 'international_movement-writing_alphabet': 'international_movement_writing_alphabet',
 'international_movie_database': 'internet_movie_database',
 'international_mr._leather': 'international_mister_leather',
 'international_mr_leather': 'international_mister_leather',
 'international_ms_leather': 'international_ms._leather',
 'international_multi-sport_events': 'multi-sport_event',
 'international_mycological_institute': 'cab_international',
 'international_naval_review': 'naval_review',
 'international_navigation_co.': 'international_navigation_company',
 'international_netball_federation': 'international_federation_of_netball_associations',
 'international_newspaper_network': 'townnews',
 'international_nickel_company': 'vale_inco',
 'international_no_sign': 'no_symbol',
 'international_non-governmental_organisation': 'non-governmental_organization',
 'international_non-governmental_organization': 'international_nongovernmental_organization',
 'international_nongovernmental_organisation': 'international_nongovernmental_organization',
 'international_nongovernmental_organizations': 'international_nongovernmental_organization',
 'international_nonproliferation_treaty': 'nuclear_non-proliferation_treaty',
 'international_normalised_ratio': 'prothrombin_time',
 'international_normalized_ratio': 'prothrombin_time',
 'international_numbering_system': 'codex_alimentarius',
 'international_nurse_day': 'international_nurses_day',
 'international_nursing_day': 'international_nurses_day',
 'international_of_maine': 'international_railway_of_maine',
 'international_oil_bourse': 'iranian_oil_bourse',
 'international_olympic_commission': 'international_olympic_committee',
 'international_olympic_committe': 'international_olympic_committee',
 'international_organ_festival': 'st_albans_international_organ_festival',
 'international_organizations_division': 'national_clandestine_service',
 'international_packet_network': 'packet_switched_network',
 'international_paganini_competition': 'paganini_competition',
 'international_pancake_day': 'shrove_tuesday',
 'international_paper_co.': 'international_paper',
 'international_paper_company': 'international_paper',
 'international_parliamentary_union': 'inter-parliamentary_union',
 'international_patching_system': 'rom_hacking',
 'international_patent_application': 'patent_cooperation_treaty',
 'international_patents_institute': 'international_patent_institute',
 'international_peace_academy': 'international_peace_institute',
 'international_peace_association': 'international_arbitration_and_peace_association',
 'international_peace_award': 'community_of_christ_international_peace_award',
 'international_peace_day': 'international_day_of_peace',
 'international_peace_mission': 'international_peace_mission_movement',
 'international_peace_park': 'peace_park',
 'international_peace_society': 'peace_society',
 'international_pen_award': 'international_pen',
 'international_pen_friends': 'pen_pal',
 'international_philosphical_quarterly': 'international_philosophical_quarterly',
 'international_philospohical_quarterly': 'international_philosophical_quarterly',
 'international_phonetics_alphabet': 'international_phonetic_alphabet',
 'international_phonetics_association': 'international_phonetic_association',
 'international_pirate_day': 'international_talk_like_a_pirate_day',
 'international_polar_years': 'international_polar_year',
 'international_police_academy': 'office_of_public_safety',
 'international_police_commission': 'interpol',
 'international_police_conference': 'interpol',
 'international_polio_network': 'post-polio_health_international',
 'international_postal_union': 'universal_postal_union',
 'international_poverty_line': 'poverty_threshold',
 'international_power_plc': 'international_power',
 'international_practice_squad': 'international_practice_squad_program',
 'international_premium_rates': 'premium-rate_telephone_number',
 'international_press_service': 'inter_press_service',
 'international_price_program': 'u.s._import_and_export_price_indices',
 'international_private_law': 'conflict_of_laws',
 'international_progress_organisation': 'international_progress_organization',
 'international_prostitutes_collective': 'english_collective_of_prostitutes',
 'international_prototype_kilogram': 'kilogram',
 'international_prototype_metre': 'international_prototype_meter',
 'international_psychoanalytic_association': 'international_psychoanalytical_association',
 'international_public_law': 'public_international_law',
 'international_publishing_company': 'ipc_media',
 'international_publishing_corporation': 'ipc_media',
 'international_q-bio_conference': 'international_q-bio_conference_on_cellular_information_processing',
 'international_quality_network': 'international_quality_networks',
 'international_quds_day': 'international_al-quds_day',
 'international_quizzing_association': 'world_quizzing_championship',
 'international_radio_alphabet': 'nato_phonetic_alphabet',
 'international_railway_company': 'international_railroad',
 'international_rally_championship': 'world_rally_championship',
 'international_record_syndicate': 'i.r.s._records',
 'international_recording_syndicate': 'i.r.s._records',
 'international_rectifier_corp': 'international_rectifier',
 'international_rectifier_corporation': 'international_rectifier',
 'international_red_crescent': 'international_red_cross_and_red_crescent_movement',
 'international_red_cross': 'international_committee_of_the_red_cross',
 'international_refugee_association': 'international_refugee_organization',
 'international_refugee_organisation': 'international_refugee_organization',
 'international_relations_policy': 'foreign_policy',
 'international_religious_freedom': 'freedom_of_religion',
 'international_reserve_system': 'foreign_exchange_reserves',
 'international_revolutionary_brotherhood': 'mikhail_bakunin',
 'international_right_opposition': 'right_opposition',
 'international_rivers_network': 'international_rivers',
 'international_roller_hockey': 'roller_hockey',
 'international_round_table': 'mesa_redonda_internacional',
 'international_route_203-ch': 'route_203-ch',
 'international_rugby_league': 'rugby_league_international_federation',
 'international_saddam_tower': 'baghdad_tower',
 'international_sampedrana_school': 'escuela_internacional_sampedrana',
 'international_scholarly_system': 'scientific_transliteration',
 'international_school_singapore': 'iss_international_school_singapore',
 'international_school_trondheim': 'birralee_international_school_trondheim',
 'international_schools_award': 'international_school_award',
 'international_science_olympiads': 'international_science_olympiad',
 'international_science_olypmiad': 'international_science_olympiad',
 'international_scout_jamboree': 'world_scout_jamboree',
 'international_search_report': 'patent_cooperation_treaty',
 'international_searching_authority': 'patent_cooperation_treaty',
 'international_seed_treaty': 'international_treaty_on_plant_genetic_resources_for_food_and_agriculture',
 'international_series_events': 'atp_international_series',
 'international_series_gold': 'atp_international_series_gold',
 'international_series_tournaments': 'atp_international_series',
 'international_service_system': 'iss_a/s',
 'international_shootfighting_association': 'shootfighting',
 'international_shooto_commission': 'shooto',
 'international_sign_language': 'international_sign',
 'international_silent_games': 'deaflympics',
 'international_socialist_commission': 'berne_international',
 'international_socialist_congress': 'socialist_international',
 'international_socialist_party': 'communist_party_of_argentina',
 'international_space_law': 'space_law',
 'international_space_ship': 'international_space_station',
 'international_space_treaty': 'outer_space_treaty',
 'international_spring_airlines': 'spring_airlines',
 'international_stadium_yokohama': 'nissan_stadium',
 'international_stalin_prize': 'lenin_peace_prize',
 'international_standard_english': 'international_english',
 'international_standards_organisation': 'international_organization_for_standardization',
 'international_standards_organization': 'international_organization_for_standardization',
 'international_states_parliament': 'international_parliament_for_safety_and_peace',
 'international_subscriber_dialing': 'international_direct_dialling',
 'international_subscriber_dialling': 'international_direct_dialling',
 'international_sunspot_number': 'wolf_number',
 'international_surfing_federation': 'international_surfing_association',
 'international_surrealist_exhibition': 'london_international_surrealist_exhibition',
 'international_swedish_rally': 'swedish_rally',
 'international_swimming_federation': 'fina',
 'international_taekwon-do_federation': 'international_taekwondo_federation',
 'international_talk-like-a-pirate_day': 'international_talk_like_a_pirate_day',
 'international_tartan_index': 'scottish_tartans_authority',
 'international_tax_competition': 'tax_competition',
 'international_teaching_center': 'international_teaching_centre',
 'international_team_france': 'international_team',
 'international_technical_fair': 'international_fair_plovdiv',
 'international_tehran_tower': 'tehran_international_tower',
 'international_telecommuncations_routes': 'international_telecommunications_routes',
 'international_telecommunications_union': 'international_telecommunication_union',
 'international_telecomunication_union': 'international_telecommunication_union',
 'international_telecomunications_union': 'international_telecommunication_union',
 'international_telegraph_alphabet': 'baudot_code',
 'international_telegraph_union': 'international_telecommunication_union',
 'international_telephone_network': 'public_switched_telephone_network',
 'international_television_broadcasters': 'international_broadcasting',
 'international_telugu_centre': 'international_telugu_institute',
 'international_temperature_scale': 'international_temperature_scale_of_1990',
 'international_tennis_championships': 'delray_beach_international_tennis_championships',
 'international_terminal_boulevard': 'virginia_state_route_406',
 'international_thermonuclear_reactor': 'iter',
 'international_thomson_publishing': 'the_thomson_corporation',
 'international_times_magazine': 'international_times',
 'international_toilet_day': 'world_toilet_organization',
 'international_tokamak_experiment': 'iter',
 'international_toll-free_number': 'toll-free_telephone_number',
 'international_tourist_trophy': 'rac_tourist_trophy',
 'international_tracing_system': 'international_tracing_service',
 'international_trade_agreement': 'trade_pact',
 'international_trade_canada': 'department_of_foreign_affairs_and_international_trade',
 'international_trade_center': 'international_trade_centre',
 'international_trade_commission': 'united_states_international_trade_commission',
 'international_trade_fairs': 'trade_fair',
 'international_trade_organisation': 'international_trade_organization',
 'international_trade_relations': 'international_relations',
 'international_trade_secretariat': 'global_union_federation',
 'international_trade_settlement': 'international_trade_law',
 'international_transmission_company': 'itc_transmission',
 'international_tree_foundation': 'men_of_the_trees',
 'international_trotskyist_committee': 'international_trotskyist_committee_for_the_political_regeneration_of_the_fourth_international',
 'international_tussler_society': 'the_international_tussler_society',
 'international_unicycling_federation': 'unicon',
 'international_university_bremen': 'jacobs_university_bremen',
 'international_url_extensions': 'country_code_top-level_domain',
 'international_valuation_standards': 'international_valuation_standards_committee',
 'international_video_entertainment': 'artisan_entertainment',
 'international_vt_365': 'navistar_vt_engine',
 'international_vt_engine': 'navistar_vt_engine',
 'international_watch_co': 'international_watch_company',
 'international_western_electric': 'bell_labs',
 'international_whaling_convention': 'international_convention_for_the_regulation_of_whaling',
 'international_wheat_agreement': 'international_grains_agreement',
 'international_wildfowl_inquiry': 'wetlands_international',
 'international_wine_cellar': 'stephen_tanzer',
 'international_workers_aid': 'workers_international_relief',
 'international_workers_assistance': 'workers_international_relief',
 'international_workers_relief': 'workers_international_relief',
 'international_world_games': 'world_games',
 'international_wrestling_enterprise': 'international_pro_wrestling',
 'international_ymca_college': 'springfield_college',
 'internationale_automobil_ausstellung': 'frankfurt_motor_show',
 'internationale_kochkunst_ausstellung': 'international_exhibition_of_culinary_art',
 'internationale_kurzfilmtage_oberhausen': 'international_short_film_festival_oberhausen',
 'internationale_musische_werkstatt': 'imwe',
 'internationale_nederlanden_group': 'ing_group',
 'internationale_psychoanalytische_vereinigung': 'international_psychoanalytical_association',
 'internationale_schule_atlanta': 'atlanta_international_school',
 'internationale_stiftung_mozarteum': 'international_mozarteum_foundation',
 'internationales_congress_centrum': 'internationales_congress_centrum_berlin',
 'internationales_videofestival_bochum': 'international_videofestival_bochum',
 'internationalisation_and_localisation': 'internationalization_and_localization',
 'internationalised_domain_name': 'internationalized_domain_name',
 'internationalist_communist_current': 'internationalist_communist_organisation',
 'internationalist_communist_organization': 'internationalist_communist_organisation',
 'internationalization_of_jerusalem': 'corpus_separatum',
 'internationalized_domain_names': 'internationalized_domain_name',
 'internationally_tennis_u.s.a.': 'rafael_font_de_mora',
 'internazionale_fc_torino': 'internazionale_f.c._torino',
 'internazionale_football_club': 'f.c._internazionale_milano',
 'internazionale_milano_f.c.': 'f.c._internazionale_milano',
 'internazionale_milano_fc': 'f.c._internazionale_milano',
 'internazionali_di_lombardia': 'milan_indoor',
 'interned_in_1971': 'operation_demetrius',
 'internet_access_provider': 'internet_service_provider',
 'internet_accountability_software': 'accountability_software',
 'internet_activities_board': 'internet_architecture_board',
 'internet_advertising_network': 'doubleclick',
 'internet_advisory_board': 'internet_architecture_board',
 'internet_affairs_bureau': 'state_council_information_office',
 'internet_affiliate_marketing': 'affiliate_marketing',
 'internet_ancient_sourcebook': 'internet_history_sourcebooks_project',
 'internet_and_russia': 'runet',
 'internet_background_noice': 'internet_background_noise',
 'internet_based_company': 'dot-com_company',
 'internet_book_database': 'online_general-interest_book_databases',
 'internet_broadcasting_systems': 'internet_broadcasting',
 'internet_browser_usage': 'usage_share_of_web_browsers',
 'internet_bulletin_board': 'internet_forum',
 'internet_by_satellite': 'satellite_internet_access',
 'internet_censorship_laws': 'internet_censorship',
 'internet_chat_acryonym': 'internet_slang',
 'internet_chat_room': 'chat_room',
 'internet_chat_slang': 'internet_slang',
 'internet_child_modeling': 'child_erotica',
 'internet_child_pornography': 'child_pornography',
 'internet_coffee_machine': 'trojan_room_coffee_pot',
 'internet_commercial_application': 'commercial_open_source_applications',
 'internet_connection_firewall': 'windows_firewall',
 'internet_content_syndication': 'web_syndication',
 'internet_content_type': 'mime',
 'internet_country_code': 'country_code_top-level_domain',
 'internet_country_codes': 'country_code_top-level_domain',
 'internet_data_center': 'data_center',
 'internet_date/time_format': 'calendar_date',
 'internet_dating_conference': 'courtship',
 'internet_discussion_board': 'internet_forum',
 'internet_discussion_list': 'electronic_mailing_list',
 'internet_distribution_system': 'online_shopping',
 'internet_dns_root': 'dns_root_zone',
 'internet_domain_name': 'domain_name',
 'internet_domain_names': 'domain_name',
 'internet_domain_registrar': 'domain_name_registrar',
 'internet_enabled_phones': 'smartphone',
 'internet_entertainment_group': 'seth_warshavsky',
 'internet_experiment_notes': 'internet_experiment_note',
 'internet_explorer_1.0': 'internet_explorer_1',
 'internet_explorer_2.0': 'internet_explorer_2',
 'internet_explorer_3.0': 'internet_explorer_3',
 'internet_explorer_4.0': 'internet_explorer_4',
 'internet_explorer_5.0': 'internet_explorer_5',
 'internet_explorer_5.5': 'internet_explorer_5',
 'internet_explorer_6.0': 'internet_explorer_6',
 'internet_explorer_7.0': 'internet_explorer_7',
 'internet_explorer_8.0': 'internet_explorer_8',
 'internet_explorer_9': 'internet_explorer',
 'internet_explorer_history': 'history_of_internet_explorer',
 'internet_explorer_usage': 'usage_share_of_web_browsers',
 'internet_filtering_software': 'content-control_software',
 'internet_forum_software': 'comparison_of_internet_forum_software',
 'internet_gaming_entertainment': 'ige',
 'internet_gateway_device': 'internet_gateway_device_protocol',
 'internet_gateway_services': 'information_gateway_services',
 'internet_history_project': 'internet_history_sourcebooks_project',
 'internet_hosting_services': 'internet_hosting_service',
 'internet_humor/lightbulb_jokes': 'lightbulb_joke',
 'internet_in_algeria': 'telecommunications_in_algeria',
 'internet_in_andorra': 'telecommunications_in_andorra',
 'internet_in_angola': 'telecommunications_in_angola',
 'internet_in_armenia': 'telecommunications_in_armenia',
 'internet_in_art': 'internet_art',
 'internet_in_austria': 'telecommunications_in_austria',
 'internet_in_belize': 'telecommunications_in_belize',
 'internet_in_benin': 'telecommunications_in_benin',
 'internet_in_bhutan': 'telecommunications_in_bhutan',
 'internet_in_bolivia': 'telecommunications_in_bolivia',
 'internet_in_burundi': 'telecommunications_in_burundi',
 'internet_in_cameroon': 'telecommunications_in_cameroon',
 'internet_in_chad': 'telecommunications_in_chad',
 'internet_in_comoros': 'telecommunications_in_comoros',
 'internet_in_cuba': 'telecommunications_in_cuba',
 'internet_in_djibouti': 'telecommunications_in_djibouti',
 'internet_in_dominica': 'telecommunications_in_dominica',
 'internet_in_egypt': 'broadband_internet_in_egypt',
 'internet_in_england': 'internet_in_the_united_kingdom',
 'internet_in_eritrea': 'telecommunications_in_eritrea',
 'internet_in_ethiopia': 'telecommunications_in_ethiopia',
 'internet_in_fiji': 'telecommunications_in_fiji',
 'internet_in_gabon': 'telecommunications_in_gabon',
 'internet_in_georgia': 'telecommunications_in_georgia',
 'internet_in_ghana': 'telecommunications_in_ghana',
 'internet_in_greenland': 'telecommunications_in_greenland',
 'internet_in_guadeloupe': 'telecommunications_in_guadeloupe',
 'internet_in_guam': 'communications_in_guam',
 'internet_in_guatemala': 'telecommunications_in_guatemala',
 'internet_in_guernsey': 'guernsey',
 'internet_in_guinea': 'telecommunications_in_guinea',
 'internet_in_guinea-bissau': 'telecommunications_in_guinea-bissau',
 'internet_in_honduras': 'telecommunications_in_honduras',
 'internet_in_india': 'communications_in_india',
 'internet_in_jamaica': 'telecommunications_in_jamaica',
 'internet_in_jersey': 'telecommunications_in_jersey',
 'internet_in_kazakhstan': 'kaznet',
 'internet_in_kenya': 'telecommunications_in_kenya',
 'internet_in_kiribati': 'telecommunications_in_kiribati',
 'internet_in_kuwait': 'telecommunications_in_kuwait',
 'internet_in_kyrgyzstan': 'telecommunications_in_kyrgyzstan',
 'internet_in_laos': 'telecommunications_in_laos',
 'internet_in_lesotho': 'telecommunications_in_lesotho',
 'internet_in_liberia': 'communications_in_liberia',
 'internet_in_liechtenstein': 'telecommunications_in_liechtenstein',
 'internet_in_lithuania': 'telecommunications_in_lithuania',
 'internet_in_luxembourg': 'telecommunications_in_luxembourg',
 'internet_in_madagascar': 'telecommunications_in_madagascar',
 'internet_in_mali': 'telecommunications_in_mali',
 'internet_in_mauritania': 'telecommunications_in_mauritania',
 'internet_in_mauritius': 'telecommunications_in_mauritius',
 'internet_in_mayotte': 'telecommunications_in_mayotte',
 'internet_in_monaco': 'telecommunications_in_monaco',
 'internet_in_montserrat': 'telecommunications_in_montserrat',
 'internet_in_mozambique': 'telecommunications_in_mozambique',
 'internet_in_myanmar': 'internet_in_burma',
 'internet_in_namibia': 'telecommunications_in_namibia',
 'internet_in_nauru': 'telecommunications_in_nauru',
 'internet_in_nepal': 'telecommunications_in_nepal',
 'internet_in_nicaragua': 'telecommunications_in_nicaragua',
 'internet_in_niger': 'telecommunications_in_niger',
 'internet_in_nigeria': 'telecommunications_in_nigeria',
 'internet_in_palau': 'telecommunications_in_palau',
 'internet_in_paraguay': 'telecommunications_in_paraguay',
 'internet_in_peru': 'telecommunications_in_peru',
 'internet_in_russia': 'runet',
 'internet_in_rwanda': 'telecommunications_in_rwanda',
 'internet_in_samoa': 'telecommunications_in_samoa',
 'internet_in_senegal': 'telecommunications_in_senegal',
 'internet_in_seychelles': 'telecommunications_in_seychelles',
 'internet_in_somalia': 'communications_in_somalia',
 'internet_in_sudan': 'telecommunications_in_sudan',
 'internet_in_suriname': 'telecommunications_in_suriname',
 'internet_in_swaziland': 'telecommunications_in_swaziland',
 'internet_in_syria': 'telecommunications_in_syria',
 'internet_in_tajikistan': 'telecommunications_in_tajikistan',
 'internet_in_tanzania': 'telecommunications_in_tanzania',
 'internet_in_togo': 'telecommunications_in_togo',
 'internet_in_tonga': 'telecommunications_in_tonga',
 'internet_in_transnistria': 'internet_in_moldova',
 'internet_in_tunisia': 'telecommunications_in_tunisia',
 'internet_in_turkmenistan': 'communications_in_turkmenistan',
 'internet_in_tuvalu': 'telecommunications_in_tuvalu',
 'internet_in_uganda': 'communications_in_uganda',
 'internet_in_uzbekistan': 'telecommunications_in_uzbekistan',
 'internet_in_vanuatu': 'telecommunications_in_vanuatu',
 'internet_in_venezuela': 'telecommunications_in_venezuela',
 'internet_in_yemen': 'internet_usage_in_yemen',
 'internet_in_zambia': 'telecommunications_in_zambia',
 'internet_information_server': 'internet_information_services',
 'internet_inter-orb_protocol': 'general_inter-orb_protocol',
 'internet_interdisciplinary_institute': 'open_university_of_catalonia',
 'internet_job_boards': 'job_search_engine',
 'internet_key_sharing': 'card_sharing',
 'internet_kooks_museum': 'donna_kossy',
 'internet_locator_service': 'internet_locator_server',
 'internet_mailing_list': 'electronic_mailing_list',
 'internet_marketing_resources': 'internet_marketing',
 'internet_mass_media': 'mass_media',
 'internet_message_board': 'internet_forum',
 'internet_message_boards': 'internet_forum',
 'internet_messaging_platforms': 'internet_messaging_platform',
 'internet_modern_sourcebook': 'internet_history_sourcebooks_project',
 'internet_movie_databse': 'internet_movie_database',
 'internet_multimedia_subsystem': 'ip_multimedia_subsystem',
 'internet_news_feed': 'web_feed',
 'internet_off-broadway_database': 'lortel_archives',
 'internet_operating_system': 'web_operating_system',
 'internet_party_ukraine': 'internet_party_of_ukraine',
 'internet_peering_point': 'peering',
 'internet_phone_service': 'voice_over_internet_protocol',
 'internet_print_protocol': 'internet_printing_protocol',
 'internet_prohibition_act': 'internet_gambling_prohibition_act',
 'internet_protocol_address': 'ip_address',
 'internet_protocol_datacasting': 'datacasting',
 'internet_protocol_family': 'internet_protocol_suite',
 'internet_protocol_spoofing': 'ip_address_spoofing',
 'internet_protocol_telephone': 'voice_over_internet_protocol',
 'internet_protocol_television': 'iptv',
 'internet_protocol_tv': 'iptv',
 'internet_radio_license': 'internet_radio_licensing',
 'internet_radio_station': 'internet_radio',
 'internet_reference_model': 'tcp/ip_model',
 'internet_routing_table': 'default-free_zone',
 'internet_search_engine': 'web_search_engine',
 'internet_search_engines': 'web_search_engine',
 'internet_security_systems': 'ibm_internet_security_systems',
 'internet_serve_provider': 'internet_service_provider',
 'internet_service_providers': 'internet_service_provider',
 'internet_services_provider': 'internet_service_provider',
 'internet_sex_laws': 'child_protection_and_obscenity_enforcement_act',
 'internet_shorthand_notation': 'mathematical_markup_languages',
 'internet_slang_words': 'internet_slang',
 'internet_social_network': 'social_network_service',
 'internet_social_networks': 'social_network',
 'internet_society_bulgaria': 'internet_society_-_bulgaria',
 'internet_software_consortium': 'internet_systems_consortium',
 'internet_spaceship_game': 'eve_online',
 'internet_stock_bubble': 'dot-com_bubble',
 'internet_stock_collapse': 'dot-com_bubble',
 'internet_suicide_pact': 'internet_suicide',
 'internet_symphony_no.1': 'the_internet_symphony_no._1',
 'internet_tablet_os': 'maemo',
 'internet_telephone_service': 'voice_over_internet_protocol',
 'internet_time_server': 'time_server',
 'internet_via_satellite': 'satellite_internet_access',
 'internet_video_clip': 'video_clip',
 'internet_video_clips': 'video_clip',
 'internet_wayback_machine': 'internet_archive',
 'internet_web_browser': 'web_browser',
 'internet_wrestling_syndicate': 'international_wrestling_syndicate',
 'internetaccess_in_sweden': 'internet_in_sweden',
 'internetwork_operating_system': 'cisco_ios',
 'internment_serial_number': 'internee_security_number',
 'internode_wireless_hotspot': 'internode_systems',
 'interosseous_dorsalis_muscle': 'interossei_dorsales',
 'interosseous_talocalcanean_ligament': 'interosseous_talocalcaneal_ligament',
 'interplanetary_current_sheet': 'heliospheric_current_sheet',
 'interplanetary_expeditionary_complex': 'orbital_piloted_assembly_and_experiment_complex',
 'interplanetary_network_directorate': 'deep_space_network',
 'interplanetary_space_travel': 'interplanetary_spaceflight',
 'interplay_entertainment_corp.': 'interplay_entertainment',
 'interplay_entertainment_corporation': 'interplay_entertainment',
 'interpol_remix_ep': 'interpol_remix',
 'interpretation_of_bible': 'exegesis',
 'interpretation_of_dreams': 'the_interpretation_of_dreams',
 'interpretationes_iuris_civilis': 'giuseppe_averani',
 'interpretations_of_dreams': 'the_interpretation_of_dreams',
 'interpretations_of_probability': 'probability_interpretations',
 'interpreted_computer_language': 'interpreted_language',
 'interpreted_programming_language': 'interpreted_language',
 'interpreting_statistical_data': 'statistical_inference',
 'interpride_/_ialgpc': 'interpride',
 'interquest_group_plc': 'interquest_group',
 'interracial_intercultural_pride': 'ipride',
 'interregional_green_party': 'green_alternative',
 'interregional_program_service': 'american_public_television',
 'interrogative_content_clause': 'content_clause',
 'interrupt_mask_register': 'programmable_interrupt_controller',
 'interrupt_request_register': 'programmable_interrupt_controller',
 'interrupt_service_routine': 'interrupt_handler',
 'interrupt_vector_table': 'interrupt_descriptor_table',
 'interrupted_goode_homolosine': 'goode_homolosine_projection',
 'interseasonal_thermal_storage': 'seasonal_thermal_store',
 'interseasonal_thermal_store': 'seasonal_thermal_store',
 'intersecting_chord_theorem': 'power_of_a_point',
 'intersecting_chords_theorem': 'power_of_a_point',
 'intersecting_secants_theorem': 'power_of_a_point',
 'interserv_international_inc.': 'interserv',
 'interservice_intelligence_directorate': 'inter-services_intelligence',
 'interservices_intelligence_directorate': 'inter-services_intelligence',
 'intershop_communication_ag': 'intershop_communications',
 'intershop_communication_inc': 'intershop_communications',
 'intershop_communication_inc.': 'intershop_communications',
 'intershop_communications_ag': 'intershop_communications',
 'intershop_communications_inc': 'intershop_communications',
 'intershop_communications_inc.': 'intershop_communications',
 'intersolar_north_america': 'solar_power_in_the_united_states',
 'interspersed_dna_element': 'interspersed_repeat',
 'interspersed_repetitive_sequences': 'interspersed_repeat',
 'interstate_270_outerbelt': 'interstate_270',
 'interstate_280_bridge': 'i-280_bridge',
 'interstate_35_east': 'interstate_35e',
 'interstate_35_west': 'interstate_35w',
 'interstate_564_tunnel': 'interstate_564',
 'interstate_585_business': 'interstate_585',
 'interstate_5_rivalry': 'california_clasico',
 'interstate_74_bridge': 'i-74_bridge',
 'interstate_805_viaduct': 'jack_schrade_interchange',
 'interstate_80_business': 'business_routes_of_interstate_80',
 'interstate_84_undercrossing': 'sheridan_state_scenic_corridor',
 'interstate_85_corridor': 'i-85_corridor',
 'interstate_bakeries_corp': 'interstate_bakeries_corporation',
 'interstate_bakeries_corp.': 'interstate_bakeries_corporation',
 'interstate_batteries_500': 'samsung_500',
 'interstate_brands_corporation': 'interstate_bakeries_corporation',
 'interstate_commerce_act': 'interstate_commerce_commission',
 'interstate_commerce_clause': 'commerce_clause',
 'interstate_commerce_committee': 'interstate_commerce_commission',
 'interstate_dog_fighting': 'dog_fighting_in_the_united_states',
 'interstate_highway_10': 'interstate_10',
 'interstate_highway_20': 'interstate_20',
 'interstate_highway_27': 'interstate_27',
 'interstate_highway_30': 'interstate_30',
 'interstate_highway_345': 'interstate_45',
 'interstate_highway_35': 'interstate_35',
 'interstate_highway_37': 'interstate_37',
 'interstate_highway_40': 'interstate_40',
 'interstate_highway_44': 'interstate_44',
 'interstate_highway_45': 'interstate_45',
 'interstate_highway_5': 'interstate_5',
 'interstate_highway_55': 'interstate_55',
 'interstate_highway_80': 'interstate_80',
 'interstate_highway_820': 'interstate_820',
 'interstate_highway_90': 'interstate_90',
 'interstate_highway_act': 'federal_aid_highway_act_of_1956',
 'interstate_ih_35': 'interstate_35',
 'interstate_love_affair': 'seven_wishes',
 'interstate_numbering_standards': 'interstate_highway_system',
 'interstate_route_35': 'interstate_35',
 'interstate_route_376': 'interstate_376',
 'interstate_route_5': 'interstate_5',
 'interstate_route_710': 'interstate_710',
 'interstate_route_80': 'interstate_80',
 'interstate_route_87': 'interstate_87',
 'interstate_route_91': 'interstate_91',
 'interstate_route_95': 'interstate_95',
 'interstate_state_park': 'interstate_park',
 'interstate_tunnel_commission': 'port_authority_of_new_york_and_new_jersey',
 'interstate_wire_act': 'federal_wire_act',
 'interstellar_news_network': 'interstellar_network_news',
 'interstellar_space_mission': 'interstellar_travel',
 'interstellar_space_travel': 'interstellar_travel',
 'interstitial-cell_stimulating_hormone': 'luteinizing_hormone',
 'interstitial_arts_foundation': 'interstitial_art',
 'interstitial_cell_tumor': 'leydig_cell_tumour',
 'interstitial_cell_tumour': 'leydig_cell_tumour',
 'interstitial_laser_therapy': 'laser_interstitial_thermal_therapy',
 'interstitial_laser_thermotherapy': 'laser_interstitial_thermal_therapy',
 'interstitial_pulmonary_disease': 'interstitial_lung_disease',
 'interstitial_pulmonary_diseases': 'interstitial_lung_disease',
 'intertan_canada_ltd.': 'intertan',
 'intertek_group_plc': 'intertek_group',
 'intertidal_salt_marsh': 'salt_marsh',
 'interton_vc_4000': 'vc_4000',
 'intertrust_technologies_corp.': 'intertrust_technologies',
 'interuniversity_microelectronics_centre': 'imec',
 'interurban_electric_railway': 'east_bay_electric_lines',
 'interurban_passenger_train': 'inter-city_rail',
 'interurban_street_railway': 'new_york_railways',
 'interval_exchange_map': 'interval_exchange_transformation',
 'interval_of_convergence': 'radius_of_convergence',
 'intervention_in_chile': 'united_states_intervention_in_chile',
 'intervocalic_t/d_merger': 'phonological_history_of_english_consonants',
 'interwiki_language_links': 'wikipedia:multilingual_coordination',
 'interwiki_link_standard': 'interwiki',
 'intestinal_absorptive_cells': 'enterocyte',
 'intestinal_nervous_system': 'enteric_nervous_system',
 'intestinal_neuronal_displasia': 'intestinal_neuronal_dysplasia',
 'intestine_in_bowel': 'small_sausage_in_large_sausage',
 'inthaka_freedom_party': 'inkatha_freedom_party',
 'inti_college_malaysia': 'inti_international_university_college',
 'intima_media_thickness': 'intima-media_thickness',
 'intimate_partner_rape': 'spousal_rape',
 'intimate_partner_violence': 'domestic_violence',
 'intimate_plastic_surgery': 'genital_modification_and_mutilation',
 'intl._business_machines': 'ibm',
 'intl._currency_sign': 'currency',
 'intl_date_line': 'international_date_line',
 'into_the_dojo': 'the_black_seeds',
 'into_the_heart': 'an_cat_dubh_/_into_the_heart',
 'into_the_wood': 'into_the_woods',
 'intoxicate_o._s.': 'intoxicate_o.s.',
 'intoxicate_o_s': 'intoxicate_o.s.',
 'intra-aortic_balloon_pumping': 'intra-aortic_balloon_pump',
 'intra-class_correlation_coefficient': 'intraclass_correlation',
 'intra_company_transfer': 'intra-company_transfer',
 'intra_industry_trade': 'intra-industry_trade',
 'intra_uterine_device': 'intrauterine_device',
 'intra_vas_device': 'vas-occlusive_contraception',
 'intracapsular_cataract_extraction': 'cataract_surgery',
 'intracellular_adhesion_molecule': 'cell_adhesion_molecule',
 'intracellular_signaling_pathway': 'signal_transduction',
 'intraclass_correlation_coefficient': 'intraclass_correlation',
 'intracoastal_waterway_system': 'intracoastal_waterway',
 'intracranial_arteriovenous_malformations': 'cerebral_arteriovenous_malformation',
 'intracranial_self_stimulation': 'brain_stimulation_reward',
 'intradiscal_electrothermal_annuloplasty': 'intervertebral_disc_annuloplasty',
 'intrafusal_muscle_fibers': 'intrafusal_muscle_fiber',
 'intrafusal_muscle_fibre': 'intrafusal_muscle_fiber',
 'intrafusal_muscle_fibres': 'intrafusal_muscle_fiber',
 'intraglomerular_mesangial_cells': 'intraglomerular_mesangial_cell',
 'intrahepatic_bile_ductule': 'canals_of_hering',
 'intrahepatic_bile_ductules': 'canals_of_hering',
 'intralaminar_thalamic_nuclei': 'intralaminar_nucleus',
 'intramolecular_aglycone_delivery': 'intramolecular_aglycon_delivery',
 'intramural_nerve_plexus': 'celiac_plexus',
 'intraocular_contact_lens': 'intraocular_lens',
 'intraocular_lens_implant': 'intraocular_lens',
 'intrastromal_corneal_rings': 'intrastromal_corneal_ring_segments',
 'intrathecal_baclofen_pump': 'intrathecal_pump',
 'intrathecal_morphine_pump': 'intrathecal_pump',
 'intrauterine_contraceptive_device': 'intrauterine_device',
 'intrauterine_cranial_decompression': 'intact_dilation_and_extraction',
 'intrauterine_growth_restriction': 'small_for_gestational_age',
 'intrauterine_growth_retardation': 'birth_mass',
 'intrauterine_herpes_simplex': 'neonatal_herpes_simplex',
 'intravenous_cannabis_syndrome': 'intravenous_marijuana_syndrome',
 'intravenous_drug_user': 'intravenous_drug_use',
 'intravenus_de_milo': 'spinal_tap',
 'intrinsic_color_index': 'color_index',
 'intrinsic_factor_complex': 'intrinsic_factor',
 'intrinsic_immune_system': 'intrinsic_immunity',
 'intrinsically_funny_word': 'inherently_funny_word',
 'intro_to_entropy': 'introduction_to_entropy',
 'intro_to_evolution': 'introduction_to_evolution',
 'intro_to_genetics': 'introduction_to_genetics',
 'intro_to_reality': 'persistence_of_time',
 'introduced_big_cats': 'phantom_cat',
 'introducing_tee_dee': 'introducing_teedee',
 'introducing_the_beatles': 'introducing..._the_beatles',
 'introduction_of_television': 'timeline_of_the_introduction_of_television_in_countries',
 'introduction_to_dna': 'introduction_to_genetics',
 'introduction_to_gene': 'introduction_to_genetics',
 'introduction_to_particles': 'subatomic_particle',
 'introduction_to_vax/vms': 'terry_shannon',
 'introduction_to_virii': 'introduction_to_viruses',
 'introduction_to_virus': 'introduction_to_viruses',
 'introductory_flight_screening': 'initial_flight_screening',
 'intron_mediated_enhancement': 'intron-mediated_enhancement',
 'introversion_-_extroversion': 'myers-briggs_type_indicator',
 'introversion_and_extroversion': 'extraversion_and_introversion',
 'introvert_and_extrovert': 'extraversion_and_introversion',
 'intrusion_countermeasure_electronics': 'intrusion_countermeasures_electronics',
 'intrusion_detection_systems': 'intrusion_detection_system',
 'intrusion_of_jimmy': 'a_gentleman_of_leisure',
 'intrusion_prevention_systems': 'intrusion_prevention_system',
 'intrusive_igneous_rock': 'intrusion',
 'intsy_bitsy_spider': 'itsy_bitsy_spider',
 'intuitionism_in_ethics': 'ethical_intuitionism',
 'intuitionistic_linear_logic': 'linear_logic',
 'intuitionistic_prop_calc': 'intuitionistic_logic',
 'intuitionistic_propositional_calculus': 'intuitionistic_logic',
 'intuitionistic_set_theory': 'constructive_set_theory',
 'intuitive_set_theory': 'naive_set_theory',
 'intuitive_surgical_inc.': 'intuitive_surgical',
 'inu_yasha_anime': 'inuyasha',
 'inu_yasha_manga': 'inuyasha',
 'inuit_circumpolar_conference': 'inuit_circumpolar_council',
 'inuit_language_phonology': 'inuit_phonology',
 'inukshuk_internet_inc.': 'inukshuk_wireless_partnership',
 'inuyasha_feudal_combat': 'inuyasha:_feudal_combat',
 'inuyasha_media_information': 'inuyasha',
 'inuyasha_movie_1': 'inuyasha_the_movie:_affections_touching_across_time',
 'inuyasha_movie_2': 'inuyasha_the_movie:_the_castle_beyond_the_looking_glass',
 'inuyasha_the_movie': 'inuyasha_the_movie:_affections_touching_across_time',
 'inva_mulla_tchako': 'inva_mula',
 'invaders_soccer_complex': 'indiana_invaders_soccer_complex',
 'invalid_page_fault': 'page_fault',
 'invariance_of_dimension': 'invariance_of_domain',
 'invariant_base_number': 'invariant_basis_number',
 'invariant_base_property': 'invariant_basis_number',
 'invariant_basis_property': 'invariant_basis_number',
 'invariant_differential_operators': 'invariant_differential_operator',
 'invariant_subspace_conjecture': 'invariant_subspace_problem',
 'invasion/battle_of_naboo': 'star_wars_episode_i:_the_phantom_menace',
 'invasion:_the_beginning': 'invasion_of_the_pod_people',
 'invasion_of_abyssinia': 'second_italo-abyssinian_war',
 'invasion_of_afghanistan': 'invasions_of_afghanistan',
 'invasion_of_albania': 'italian_invasion_of_albania',
 'invasion_of_australia': 'proposed_japanese_invasion_of_australia_during_world_war_ii',
 'invasion_of_britain': 'invasion_of_great_britain',
 'invasion_of_britian': 'invasion_of_great_britain',
 'invasion_of_cambodia': 'cambodian_campaign',
 'invasion_of_china': 'second_sino-japanese_war',
 'invasion_of_crete': 'battle_of_crete',
 'invasion_of_cuba': 'bay_of_pigs_invasion',
 'invasion_of_czechoslovakia': 'warsaw_pact_invasion_of_czechoslovakia',
 'invasion_of_dorians': 'dorian_invasion',
 'invasion_of_england': 'invasion_of_great_britain',
 'invasion_of_ethiopia': 'second_italo-abyssinian_war',
 'invasion_of_europe': 'invasion_of_normandy',
 'invasion_of_finland': 'winter_war',
 'invasion_of_gb': 'invasion_of_great_britain',
 'invasion_of_greneda': 'invasion_of_grenada',
 'invasion_of_guadalcanal': 'guadalcanal_campaign',
 'invasion_of_guadeloupe': 'battle_of_guadeloupe',
 'invasion_of_haiti': 'united_states_occupation_of_haiti',
 'invasion_of_hogwarts': 'harry_potter_and_the_half-blood_prince',
 'invasion_of_hollandia': 'operations_reckless_and_persecution',
 'invasion_of_inchon': 'battle_of_inchon',
 'invasion_of_italy': 'allied_invasion_of_italy',
 'invasion_of_japan': 'operation_downfall',
 'invasion_of_krajina': 'operation_storm',
 'invasion_of_leyte': 'battle_of_leyte',
 'invasion_of_lorraine': 'battle_of_lorraine',
 'invasion_of_luzon': 'battle_of_luzon',
 'invasion_of_machurucuto': 'machurucuto_incident',
 'invasion_of_malaya': 'japanese_invasion_of_malaya',
 'invasion_of_mars': 'the_angry_red_planet',
 'invasion_of_martinique': 'battle_of_martinique',
 'invasion_of_menorca': 'invasion_of_minorca',
 'invasion_of_mindanao': 'battle_of_mindanao',
 'invasion_of_naboo': 'star_wars_episode_i:_the_phantom_menace',
 'invasion_of_okinawa': 'battle_of_okinawa',
 'invasion_of_palau': 'mariana_and_palau_islands_campaign',
 'invasion_of_panama': 'united_states_invasion_of_panama',
 'invasion_of_peleliu': 'battle_of_peleliu',
 'invasion_of_privacy': 'privacy_law',
 'invasion_of_saipan': 'battle_of_saipan',
 'invasion_of_scania': 'scanian_war',
 'invasion_of_sicily': 'allied_invasion_of_sicily',
 'invasion_of_somaliland': 'italian_conquest_of_british_somaliland',
 'invasion_of_tarawa': 'battle_of_tarawa',
 'invasion_of_theed': 'star_wars_episode_i:_the_phantom_menace',
 'invasion_of_time': 'the_invasion_of_time',
 'invasion_of_tornio': 'battle_of_tornio',
 'invasion_of_uk': 'invasion_of_great_britain',
 'invasion_u.s.a._lp': 'the_riverdales',
 'invasions_of_georgia': 'invasion_of_georgia',
 'invasions_of_ireland': 'invasion_of_ireland',
 'invasions_of_kandy': 'kandy',
 'invasive_exotic_species': 'invasive_species',
 'invasive_hydatidiform_mole': 'chorioadenoma_destruens',
 'invasiveness_of_surgery': 'invasiveness_of_surgical_procedures',
 'invasoin_of_portugal': 'invasion_of_portugal',
 'invchenko_progress_d-18t': 'progress_d-18t',
 'invensys_rail_systems': 'invensys_rail_group',
 'inventing_the_wheel': 'reinventing_the_wheel',
 'invention_be_chance': 'serendipity',
 'invention_disclosure_form': 'invention_disclosure',
 'invention_disclosure_report': 'invention_disclosure',
 'invention_of_agriculture': 'neolithic_revolution',
 'invention_of_fire': 'control_of_fire_by_early_humans',
 'invention_of_lying': 'the_invention_of_lying',
 'invention_of_television': 'history_of_television',
 'invention_of_writing': 'history_of_writing',
 'invention_promotion_firms': 'invention_promotion_firm',
 'inventions_by_americans': 'timeline_of_united_states_inventions',
 'inventions_from_america': 'timeline_of_united_states_inventions',
 'inventions_of_america': 'timeline_of_united_states_inventions',
 'inventor_franc_trkman': 'franc_trkman',
 'inventor_of_radio': 'invention_of_radio',
 'inventoried_roadless_areas': 'inventoried_roadless_area',
 'inventors_of_germany': 'german_inventors_and_discoverers',
 'inventory_valuation_adjustment': 'inventory_valuation',
 'inver_hills_college': 'inver_hills_community_college',
 'inverary_shinty_club': 'inveraray_shinty_club',
 'invercargill_city_council': 'invercargill',
 'invergordon_f._c.': 'invergordon_f.c.',
 'invergordon_f_c': 'invergordon_f.c.',
 'invergowrie_rail_crash': 'invergowrie_rail_accident',
 'inverkiething_high_school': 'inverkeithing_high_school',
 'invermay_research_station': 'invermay_agricultural_centre',
 'inverness_caledonian_f.c.': 'caledonian_f.c.',
 'inverness_caledonian_fc': 'inverness_caledonian_thistle_f.c.',
 'inverness_caledonian_thistle': 'inverness_caledonian_thistle_f.c.',
 'inverness_caley_thistle': 'inverness_caledonian_thistle_f.c.',
 'inverness_citadel_fc': 'inverness_citadel_f.c.',
 'inverness_city_fc': 'inverness_city_f.c.',
 'inverness_county_council': 'inverness-shire',
 'inverness_county_police': 'inverness-shire_constabulary',
 'inverness_ct_f.c.': 'inverness_caledonian_thistle_f.c.',
 'inverness_thistle_fc': 'inverness_thistle_f.c.',
 'inverpeffray_railway_station': 'innerpeffray_railway_station',
 'inverse_ad_hominem': 'ad_hominem',
 'inverse_beta_decay': 'electron_capture',
 'inverse_chain_rule': 'integration_by_substitution',
 'inverse_chi-square_distribution': 'inverse-chi-square_distribution',
 'inverse_compton_effect': 'compton_scattering',
 'inverse_compton_scattering': 'compton_scattering',
 'inverse_cosine_transform': 'sine_and_cosine_transforms',
 'inverse_distribution_function': 'quantile_function',
 'inverse_fourier_transform': 'fourier_inversion_theorem',
 'inverse_galois_theory': 'inverse_galois_problem',
 'inverse_gamma_distribution': 'inverse-gamma_distribution',
 'inverse_hyperbolic_cosecant': 'inverse_hyperbolic_function',
 'inverse_hyperbolic_cosine': 'inverse_hyperbolic_function',
 'inverse_hyperbolic_cotangent': 'inverse_hyperbolic_function',
 'inverse_hyperbolic_functions': 'inverse_hyperbolic_function',
 'inverse_hyperbolic_secant': 'inverse_hyperbolic_function',
 'inverse_hyperbolic_sine': 'inverse_hyperbolic_function',
 'inverse_hyperbolic_tangent': 'inverse_hyperbolic_function',
 'inverse_image_sheaf': 'inverse_image_functor',
 'inverse_kinematic_animation': 'inverse_kinematics',
 'inverse_myotactic_reflex': 'golgi_tendon_reflex',
 'inverse_myotatic_reflex': 'golgi_tendon_reflex',
 'inverse_ninja_law': 'ninja_in_popular_culture',
 'inverse_ninja_rule': 'ninja_in_popular_culture',
 'inverse_power_iteration': 'inverse_iteration',
 'inverse_power_method': 'inverse_iteration',
 'inverse_property_loop': 'quasigroup',
 'inverse_radon_transform': 'radon_transform',
 'inverse_scattering_method': 'inverse_scattering_transform',
 'inverse_scattering_theory': 'inverse_scattering_transform',
 'inverse_square_law': 'inverse-square_law',
 'inverse_square_laws': 'inverse-square_law',
 'inverse_square_root': 'methods_of_computing_square_roots',
 'inverse_tangent_integral': 'polylogarithm',
 'inverse_transform_method': 'inverse_transform_sampling',
 'inverse_triangle_inequality': 'triangle_inequality',
 'inverse_trigonometric_cofunctions': 'inverse_trigonometric_functions',
 'inverse_trigonometric_function': 'inverse_trigonometric_functions',
 'inverse_trigonometric_substitution': 'trigonometric_substitution',
 'inverse_wishart_distribution': 'inverse-wishart_distribution',
 'inversetransform_sampling_method': 'inverse_transform_sampling',
 'inversion_in_poetry': 'anastrophe',
 'inversion_of_configuration': 'walden_inversion',
 'inversion_of_responsibility': 'inversion_of_control',
 'inversion_of_uterus': 'retroverted_uterus',
 'invertebrate_photo_receptor': 'simple_eyes_in_arthropods',
 'invertebrates_in_australia': 'fauna_of_australia',
 'inverted_body_symmetry': 'situs_inversus',
 'inverted_cane_sugar': 'inverted_sugar_syrup',
 'inverted_exclamation_mark': 'inverted_question_and_exclamation_marks',
 'inverted_exclamation_point': 'inverted_question_and_exclamation_marks',
 'inverted_file_index': 'inverted_index',
 'inverted_gamma_distribution': 'inverse-gamma_distribution',
 'inverted_hanham_opening': 'inverted_hungarian_opening',
 'inverted_honji_suijaku': 'honji_suijaku',
 'inverted_pedal_tone': 'pedal_point',
 'inverted_question_mark': 'inverted_question_and_exclamation_marks',
 'inverted_roller_coasters': 'inverted_roller_coaster',
 'inverted_tetrahedral_geometry': 'tetrahedral_molecular_geometry',
 'invertible_matrix_theorem': 'invertible_matrix',
 'inverythan_rail_crash': 'inverythan_rail_accident',
 'invest_hong_kong': 'investhk',
 'invest_in_china': 'china_investment_promotion_agency',
 'invest_in_nordrhein-westfalen': 'nrw.invest',
 'invest_in_nrw': 'nrw.invest',
 'invest_in_pakistan': 'pakistan_board_of_investment',
 'invest_in_romania': 'foreign_direct_investment_in_romania',
 'invest_in_ukraine': 'investukraine',
 'investing_in_diamonds': 'diamonds_as_an_investment',
 'investing_in_gold': 'gold_as_an_investment',
 'investing_in_nrw': 'nrw.invest',
 'investing_in_silver': 'silver_as_an_investment',
 'investiture_of_ali': 'hadith_of_the_pond_of_khumm',
 'investment-specific_technological_progress': 'investment_specific_technological_progress',
 'investment_advisors_act': 'investment_advisers_act_of_1940',
 'investment_company_act': 'investment_company_act_of_1940',
 'investment_dealers_assocation': 'investment_industry_regulatory_organization_of_canada',
 'investment_grade_bond': 'investment_grade',
 'investment_performance_attribution': 'performance_attribution',
 'investment_policy_statements': 'investment_policy_statement',
 'investment_tax_credit': 'tax_credit',
 'investor_in_people': 'investors_in_people',
 'investor_owned_utility': 'public_utility',
 'investors_compensation_scheme': 'financial_services_compensation_scheme',
 'investors_diversified_services': 'ameriprise_financial',
 'investors_group_inc.': 'igm_financial',
 'invicta_bus_service': 'invictabus',
 'invincible-class_aircraft_carrier': 'invincible_class_aircraft_carrier',
 'invincible_iron_man': 'iron_man',
 'invincible_pole_fighter': 'eight-diagram_pole_fighter',
 'invisible_green_dragon': 'the_demon-haunted_world',
 'invisible_hand_theorem': 'invisible_hand',
 'invisible_internet_project': 'i2p',
 'invisible_pink_unicorns': 'invisible_pink_unicorn',
 'invisible_red_string': 'red_string_of_fate',
 'invisible_red_thread': 'red_string_of_fate',
 'invisible_scratch_pickles': 'invisibl_skratch_piklz',
 'invisible_sky_man': 'god',
 'invisible_sky_wizard': 'god',
 'invitatio_ad_offerendum': 'invitation_to_treat',
 'invitation_for_bids': 'invitation_for_bid',
 'invitation_for_offer': 'invitation_to_treat',
 'invitation_of_offer': 'invitation_to_treat',
 'invitation_of_offers': 'invitation_to_treat',
 'invitation_to_bargain': 'invitation_to_treat',
 'invitation_to_deal': 'invitation_to_treat',
 'invitation_to_negotiate': 'invitation_to_treat',
 'invitation_to_tender': 'call_for_bids',
 'invited_public_tenders': 'government_procurement',
 'invoice_seibu_dome': 'seibu_dome',
 'invoking_popular_opinion': 'argumentum_ad_populum',
 'invoking_public_opinion': 'argumentum_ad_populum',
 'involuntary_outpatient_commitment': 'outpatient_commitment',
 'involuntary_treatment_act': 'involuntary_commitment',
 'involuntary_weight_loss': 'weight_loss',
 'inward-rectifier_potassium_channel': 'inward-rectifier_potassium_ion_channel',
 'inwardly-rectifying_potassium_channel': 'inward-rectifier_potassium_ion_channel',
 'inya_lake_swimmer': 'john_yettaw',
 'inyeug_island_airport': 'anatom_airport',
 'inyo_county_star-tulip': 'calochortus_excavatus',
 'inzamam_ul_haq': 'inzamam-ul-haq',
 'inzamam_ul_huq': 'inzamam-ul-haq',
 'inzaman_ul_haq': 'inzamam-ul-haq',
 'inzaman_ul_huq': 'inzamam-ul-haq',
 'inzer_b._wyatt': 'inzer_bass_wyatt'}
        