
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ja = {'ja_37_viggen': 'saab_37_viggen',
 'ja_ja_myeon': 'jajangmyeon',
 'ja_ja_myung': 'jajangmyeon',
 'ja_jang_myun': 'jajangmyeon',
 'ja_scott_kelso': 'j._a._scott_kelso',
 'ja_van_aalst': 'j._a._van_aalst',
 'ja_yeon_jang': 'jang_ja-yeon',
 'ja_yun_jang': 'jang_ja-yeon',
 'jaafar_an_nimeiri': 'gaafar_nimeiry',
 'jaafar_modarres_sadeghi': 'jaafar_modarres-sadeghi',
 'jaafar_muhammad_al-nemier': 'gaafar_nimeiry',
 'jaafar_muhammad_al-nemieri': 'gaafar_nimeiry',
 'jaanwar_aur_insaan': 'janwar_aur_insaan',
 'jaap_e._doek': 'jaap_doek',
 'jaara_brishtite_bhijechhilo': 'jara_bristite_bhijechhilo',
 'jaathika_hela_urumaya': 'jathika_hela_urumaya',
 'jab_love_hua': 'jabb_love_hua',
 'jaba_the_hut': 'jabba_the_hutt',
 'jabal_ad_dair': 'jebel_dair',
 'jabal_ad_dayr': 'jebel_dair',
 'jabal_ad_druze': 'jabal_al-druze',
 'jabal_ad_dukhan': 'mountain_of_smoke',
 'jabal_ad_duruz': 'jabal_al-druze',
 'jabal_al_druze': 'jabal_al-druze',
 'jabal_al_duruz': 'jabal_al-druze',
 'jabal_al_lawz': 'jabal_al-lawz',
 'jabal_al_mururah': 'jabal_al-mururah',
 'jabal_ash_sham': 'jebel_shams',
 'jabal_ash_shanabi': 'jebel_ech_chambi',
 'jabal_el_arab': 'jabal_al-druze',
 'jabal_el_druze': 'jabal_al-druze',
 'jabal_mar_elyas': 'mount_carmel',
 'jabaliya_refugee_camp': 'jabalia',
 'jabalya_refugee_camp': 'jabalia',
 'jabatan_kerja_raya': 'malaysian_public_works_department',
 'jabba_desijljic_tiure': 'jabba_the_hutt',
 'jabba_desilijic_tiure': 'jabba_the_hutt',
 'jabba_the_hut': 'jabba_the_hutt',
 'jabbarov_oybek_jamolivich': 'oibek_jamalundinovich_jabarov',
 'jabbarov_oybek_jamolovich': 'oibek_jamalundinovich_jabarov',
 'jabbarow_oybek_jamolivich': 'oibek_jamalundinovich_jabarov',
 'jabber_software_foundation': 'xmpp_standards_foundation',
 'jabel_el_shiek': 'mount_hermon',
 'jaber_al-ahmad_al-sabah': 'jaber_al-ahmad_al-jaber_al-sabah',
 'jaber_al_ahmad': 'jaber_al-ahmad_al-jaber_al-sabah',
 'jaber_al_sabah': 'jaber_al-ahmad_al-jaber_al-sabah',
 'jaber_bin_abdullah': 'jaber_i_al-sabah',
 'jaber_ibn_hayan': 'geber',
 'jaber_ibn_hayyan': 'geber',
 'jaber_iii_al-ahmad': 'jaber_al-ahmad_al-jaber_al-sabah',
 'jaber_iii_al-sabah': 'jaber_al-ahmad_al-jaber_al-sabah',
 'jabez_b._snowball': 'jabez_bunting_snowball',
 'jabez_d._hammond': 'jabez_delano_hammond',
 'jabez_delno_hammond': 'jabez_delano_hammond',
 'jabez_gridley_sutherland': 'jabez_g._sutherland',
 'jabez_l.m._curry': 'jabez_lamar_monroe_curry',
 'jabez_spencer_balfour': 'jabez_balfour',
 'jabez_williams_huntington': 'jabez_w._huntington',
 'jabez_y._jackson': 'jabez_young_jackson',
 'jabil_circuit_incorporated': 'jabil_circuit',
 'jabiluka_uranium_mine': 'jabiluka',
 'jabir_al_ahmad': 'jaber_al-ahmad_al-jaber_al-sabah',
 'jabir_al_sabah': 'jaber_al-ahmad_al-jaber_al-sabah',
 'jabir_b._hayyan': 'geber',
 'jabir_ben_aflah': 'jabir_ibn_aflah',
 'jabir_bin_abdullah': 'jabir_ibn_abd-allah',
 'jabir_i_al-sabah': 'jaber_i_al-sabah',
 'jabir_ibn_abdillah': 'jabir_ibn_abd-allah',
 'jabir_ibn_haiyan': 'geber',
 'jabir_ibn_hayyan': 'geber',
 'jabir_ibn_hayyana': 'geber',
 'jabir_ii_al-sabah': 'house_of_al-sabah',
 'jabir_iii_al-ahmad': 'jaber_al-ahmad_al-jaber_al-sabah',
 'jabir_iii_al-sabah': 'jaber_al-ahmad_al-jaber_al-sabah',
 'jabiru_aircraft_jabiru': 'jabiru_aircraft',
 'jabran_al_qahtani': 'jabran_al-qahtani',
 'jacaranda_de_brasil': 'dalbergia_nigra',
 'jaccard_similarity_coefficent': 'jaccard_index',
 'jaccard_similarity_coefficient': 'jaccard_index',
 'jacdec_safety_index': 'jacdec',
 'jace_van_dyk': 'jace_van_dijk',
 'jachet_di_mantua': 'jacquet_of_mantua',
 'jachet_of_mantua': 'jacquet_of_mantua',
 'jachin_and_boaz': 'boaz_and_jachin',
 'jacinto_bienvenido_peynado': 'jacinto_peynado',
 'jacinto_grau_delgado': 'jacinto_grau',
 'jacinto_quincoces_lopez': 'jacinto_quincoces',
 'jacinto_sena_pereira': 'jacinto_roque_de_sena_pereira',
 'jack_a._goldstone': 'jack_goldstone',
 'jack_a._markell': 'jack_markell',
 'jack_a._weil': 'jack_weil',
 'jack_abramoff_controversies': 'jack_abramoff_scandals',
 'jack_adams_trophy': 'jack_adams_award',
 'jack_and_carly': 'jack_snyder_and_carly_tenney',
 'jack_and_jennifer': 'jack_deveraux_and_jennifer_horton',
 'jack_arthur_bailey': 'j._a._bailey',
 'jack_arute_jr': 'jack_arute',
 'jack_ass_penguin': 'african_penguin',
 'jack_b._dennis': 'jack_dennis',
 'jack_b._yeats': 'jack_butler_yeats',
 'jack_barton_adkisson': 'fritz_von_erich',
 'jack_benny_program': 'the_jack_benny_program',
 'jack_benny_show': 'the_jack_benny_program',
 'jack_bertrand_weinstein': 'jack_b._weinstein',
 'jack_boden_tipplers': 'tippler',
 'jack_brick_house': 'jack_brickhouse',
 'jack_broder_productions': 'realart_pictures_inc.',
 'jack_burnett_murta': 'jack_murta',
 'jack_c._curtice': 'jack_curtice',
 'jack_c._haldeman': 'jack_c._haldeman_ii',
 'jack_c._landau': 'jacob_landau',
 'jack_c_stultz': 'jack_c._stultz',
 'jack_cecil_drummond': 'jack_drummond',
 'jack_charles_collins': 'jack_c._collins',
 'jack_culcay_keth': 'jack_culcay-keth',
 'jack_d._clancy': 'jack_clancy',
 'jack_d._dale': 'fairfax_county_public_schools',
 'jack_d._kuehler': 'jack_kuehler',
 'jack_d._ripper': 'dr._strangelove',
 'jack_daniels_racing': 'perkins_engineering',
 'jack_david_dunitz': 'jack_d._dunitz',
 'jack_de_johnette': 'jack_dejohnette',
 'jack_de_sena': 'jack_desena',
 'jack_de_sequeira': 'dr._jack_de_sequeira',
 'jack_donald_foner': 'jack_d._foner',
 'jack_dyer_snr': 'jack_dyer',
 'jack_dyer_snr.': 'jack_dyer',
 'jack_e._baldwin': 'jack_baldwin',
 'jack_e._bresenham': 'jack_elton_bresenham',
 'jack_e._froehlich': 'jack_froehlich',
 'jack_e._froelich': 'jack_froehlich',
 'jack_e._hightower': 'jack_english_hightower',
 'jack_e._little': 'shell_oil_company',
 'jack_e._robinson': 'jack_e._robinson_iii',
 'jack_e._tanner': 'jack_edward_tanner',
 'jack_edgar_myers': 'jack_myers',
 'jack_f._haught': 'john_haught',
 'jack_f._kemp': 'jack_kemp',
 'jack_f._page': 'jack_page',
 'jack_f.r._jacob': 'j._f._r._jacob',
 'jack_f_page': 'jack_page',
 'jack_foley_horkheimer': 'jack_horkheimer:_star_gazer',
 'jack_francis_natteford': 'jack_natteford',
 'jack_french_kemp': 'jack_kemp',
 'jack_frost_2': 'jack_frost_2:_revenge_of_the_mutant_killer_snowman',
 'jack_g._hatch': 'jack_hatch',
 'jack_garland_airport': 'north_bay/jack_garland_airport',
 'jack_gatecliff_arena': 'gatorade_garden_city_complex',
 'jack_gordon_hides': 'jack_hides',
 'jack_h._goaslind': 'jack_h_goaslind',
 'jack_h._hexter': 'j._h._hexter',
 'jack_haldeman_ii': 'jack_c._haldeman_ii',
 'jack_hammer_shotgun': 'pancor_jackhammer',
 'jack_harold_paar': 'jack_paar',
 'jack_henry_abbot': 'jack_abbott',
 'jack_henry_abbott': 'jack_abbott',
 'jack_heywood_aspinwall': 'jack_aspinwall',
 'jack_hopper_ant': 'jack_jumper_ant',
 'jack_i._dragna': 'jack_dragna',
 'jack_in_irons': 'jack-in-irons',
 'jack_iyerak_anawak': 'jack_anawak',
 'jack_j._dongarra': 'jack_dongarra',
 'jack_j._lew': 'jacob_lew',
 'jack_jack_attack': 'jack-jack_attack',
 'jack_jack_parr': 'jack-jack_parr',
 'jack_james_pendleton': 'jack_j._pendleton',
 'jack_jumper_ants': 'jack_jumper_ant',
 'jack_k._wolf': 'jack_keil_wolf',
 'jack_kelvin_paff': 'jack_paff',
 'jack_kerouac_bibliography': 'bibliography_of_jack_kerouac',
 'jack_kinney_productions': 'jack_kinney',
 'jack_kirby_award': 'kirby_award',
 'jack_kirby_awards': 'kirby_award',
 'jack_l._goldsmith': 'jack_goldsmith',
 'jack_l._granatstein': 'jack_granatstein',
 'jack_l._hubby': 'j.l._hubby',
 'jack_l._king': 'jack_lester_king',
 'jack_l._warner': 'jack_warner',
 'jack_l_chalker': 'jack_l._chalker',
 'jack_la_lanne': 'jack_lalanne',
 'jack_lawrence_finley': 'john_l._finley',
 'jack_lawrence_granatstein': 'jack_granatstein',
 'jack_le_fleming': 'john_le_fleming',
 'jack_lee_hubby': 'j.l._hubby',
 'jack_leon_ruby': 'jack_ruby',
 'jack_llewellyn_knight': 'jack_l._knight',
 'jack_london_ranch': 'jack_london_state_historic_park',
 'jack_m._fields': 'jack_fields',
 'jack_m._gordon': 'jack_murphy_gordon',
 'jack_m._warhop': 'jack_warhop',
 'jack_m_ducker': 'jack_m._ducker',
 'jack_ma_yun': 'jack_ma',
 'jack_mcnamara_field': 'del_norte_county_airport',
 'jack_milton_fields': 'jack_fields',
 'jack_milton_warhop': 'jack_warhop',
 'jack_miner_school': 'toronto_district_school_board',
 'jack_morrison_gregory': 'jack_gregory',
 'jack_murphy_field': 'qualcomm_stadium',
 'jack_murphy_stadium': 'qualcomm_stadium',
 'jack_neil_merritt': 'jack_n._merritt',
 'jack_nicholson_filmography': 'jack_nicholson',
 'jack_nicholson_movies': 'jack_nicholson',
 'jack_norman_rakove': 'jack_n._rakove',
 'jack_of_bourbon-busset': 'jacques_de_bourbon-busset',
 'jack_of_leyden': 'a_tale_of_a_tub',
 'jack_p_shephard': 'jack_p._shepherd',
 'jack_p_shepherd': 'jack_p._shepherd',
 'jack_patrick_deveraux': 'jennifer_horton',
 'jack_pf_gremillion': 'jack_p.f._gremillion',
 'jack_poage_field': 'carroll_county_regional_airport',
 'jack_r._clemo': 'jack_clemo',
 'jack_r._nicholson': 'john_robert_nicholson',
 'jack_r._osborn': 'jack_osborn',
 'jack_r._robinson': 'jackie_robinson',
 'jack_r._williams': 'jack_richard_williams',
 'jack_rabbit_vibrator': 'rabbit_vibrator',
 'jack_robert_lousma': 'jack_r._lousma',
 'jack_roosevelt_robinson': 'jackie_robinson',
 'jack_russel_terrier': 'jack_russell_terrier',
 'jack_ryan_jr.': 'the_teeth_of_the_tiger',
 'jack_s._kilby': 'jack_kilby',
 'jack_salvatore_.': 'jack_salvatore_jr.',
 'jack_salvatore_jr': 'jack_salvatore_jr.',
 'jack_sparrow_novel': 'pirates_of_the_caribbean:_jack_sparrow',
 'jack_stephen_weiss': 'jack_weiss',
 'jack_t._brinkley': 'jack_thomas_brinkley',
 'jack_t_chick': 'jack_t._chick',
 'jack_tar_hotel': 'jack_tar_hotels',
 'jack_tarpley_camp': 'jack_tarpley_camp_jr.',
 'jack_temple_kirby': 'jack_t._kirby',
 'jack_the_bodiless': 'galactic_milieu_series',
 'jack_the_giant-killer': 'jack_the_giant_killer',
 'jack_the_giant-slayer': 'jack_the_giant_killer',
 'jack_the_hat': 'jack_mcvitie',
 'jack_the_jackalope': 'rampage:_total_destruction',
 'jack_the_slasher': 'food_for_less',
 'jack_the_tab': 'jack_the_tab_-_acid_tablets_volume_one',
 'jack_the_vitter': 'david_vitter',
 'jack_the_world': 'this_toilet_earth',
 'jack_thomas_chick': 'jack_t._chick',
 'jack_thomas_grein': 'j._t._grein',
 'jack_thomas_snow': 'j._t._snow',
 'jack_vigliatura_iv': 'for_squirrels',
 'jack_w._germond': 'jack_germond',
 'jack_w._meiland': 'jack_meiland',
 'jack_w._straw': 'jack_straw',
 'jack_warner_schaefer': 'jack_schaefer',
 'jack_warren_mathis': 'jack_w._mathis',
 'jack_welch_institute': 'chancellor_university',
 'jack_white_iii': 'jack_white',
 'jack_william_kelso': 'jack_w._kelso',
 'jack_william_nicklaus': 'jack_nicklaus',
 'jack_william_tocco': 'jack_tocco',
 'jack_williams_hayford': 'jack_w._hayford',
 'jack_wilson_mcconnell': 'jack_mcconnell',
 'jack_winton_wilke': 'jack_w._wilke',
 'jackass:_number_two': 'jackass_number_two',
 'jackass_number_2': 'jackass_number_two',
 'jackass_the_game': 'jackass:_the_game',
 'jackass_the_movie': 'jackass:_the_movie',
 'jackdaw_of_rheims': 'the_ingoldsby_legends',
 'jackeline_bouvier_kennedy': 'jacqueline_kennedy_onassis',
 'jacketed_hollow_point': 'hollow-point_bullet',
 'jackey_neyman_jones': 'manos:_the_hands_of_fate',
 'jackie_bouvier_kennedy': 'jacqueline_kennedy_onassis',
 'jackie_chan_connection': 'to_kill_with_intrigue',
 'jackie_chan_emperor': 'jce_movies_limited',
 'jackie_de_shannon': 'jackie_deshannon',
 'jackie_earl_haley': 'jackie_earle_haley',
 'jackie_gleason-inverrary_classic': 'honda_classic',
 'jackie_gleason_show': 'the_jackie_gleason_show',
 'jackie_greene_band': 'jackie_greene',
 'jackie_joyner_kersee': 'jackie_joyner-kersee',
 'jackie_kennedy_onassis': 'jacqueline_kennedy_onassis',
 'jackie_kid_berg': 'jack_kid_berg',
 'jackie_m_designs': 'sally_spectra',
 'jackie_o._motherfucker': 'jackie-o_motherfucker',
 'jackie_o_motherfucker': 'jackie-o_motherfucker',
 'jackie_paraiso_gibson': 'jackie_paraiso',
 'jackie_reem_salloum': 'jackie_salloum',
 'jackie_robinson_award': 'major_league_baseball_rookie_of_the_year_award',
 'jackie_sobreo_rice': 'jackie_rice',
 'jackie_suzanne_gayda-haas': 'jackie_gayda',
 'jackie_thomas_show': 'the_jackie_thomas_show',
 'jackie_washington/jack_landron': 'jack_landron',
 'jackie_washington_landron': 'jack_landron',
 'jacklyn_harold_lucas': 'jacklyn_h._lucas',
 'jacklyn_harrell_lucas': 'jacklyn_h._lucas',
 'jacklyn_wu_chien-lien': 'jacklyn_wu',
 'jackpot_junction_casino': 'jackpot_junction_casino_hotel',
 'jacks_discount_stores': 'shopko_stores',
 'jacksboro_high_school': 'jacksboro_independent_school_district',
 'jackson-lawler_pachyonychia_congenita': 'pachyonychia_congenita_type_ii',
 'jackson-olin_high_school': 'p.d._jackson-olin_high_school',
 'jackson-yazoo_city_csa': 'jackson-yazoo_city_combined_statistical_area',
 'jackson_avenue/gretna_ferry': 'jackson_avenue-gretna_ferry',
 'jackson_avenue_ferry': 'jackson_avenue-gretna_ferry',
 'jackson_boulevard_district': 'jackson_boulevard_district_and_extension',
 'jackson_bros._motorsports': 'andy_petree_racing',
 'jackson_burton_chase': 'jackson_b._chase',
 'jackson_c_frank': 'jackson_c._frank',
 'jackson_charles_pharris': 'jackson_c._pharris',
 'jackson_county_veal': 'pork_tenderloin_sandwich',
 'jackson_davis_collection': 'jackson_t._davis',
 'jackson_dominick_arnold': 'jackson_d._arnold',
 'jackson_e._betts': 'jackson_edward_betts',
 'jackson_ellis_leach': 'jackson_ellis-leach',
 'jackson_family_honors': 'the_jackson_family_honors',
 'jackson_graham_building': 'washington_metropolitan_area_transit_authority',
 'jackson_hole_resort': 'jackson_hole_mountain_resort',
 'jackson_independent_schools': 'jackson_city_school',
 'jackson_international_airport': 'jackson-evers_international_airport',
 'jackson_leroy_adair': 'j._leroy_adair',
 'jackson_local_schools': 'jackson_local_school_district',
 'jackson_mumbwa_kivuna': 'jackson_kivuva',
 'jackson_mumbwa_kivuva': 'jackson_kivuva',
 'jackson_osei_bonsu': 'sugar_jackson',
 'jackson_prairie_belt': 'jackson_prairie',
 'jackson_pratt_drain': 'jackson-pratt_drain',
 'jackson_purchase_region': 'jackson_purchase',
 'jackson_republican_party': 'democratic-republican_party',
 'jackson_rr_24': 'jackson_randy_rhoads',
 'jackson_rubio_records': 'jackson_rubio',
 'jackson_state_college': 'jackson_state_university',
 'jackson_state_massacre': 'jackson_state_killings',
 'jackson_state_shootings': 'jackson_state_killings',
 'jackson_v._georgia': 'furman_v._georgia',
 'jackson_v_bishop': 'jackson_v._bishop',
 'jackson_visitor_center': 'henry_m._jackson_visitor_center',
 'jackson_vs._bishop': 'jackson_v._bishop',
 'jackson_w._armstrong': 'big_jack_armstrong',
 'jackson_wine_estates': 'kendall-jackson',
 'jackson_zoological_park': 'jackson_zoo',
 'jacksonian_republican_party': 'democratic-republican_party',
 'jacksonville-orange_park-st._augustine': 'greater_jacksonville_metropolitan_area',
 'jacksonville_army_airfield': 'imeson_field',
 'jacksonville_baseball_park': 'sam_w._wolfson_baseball_park',
 'jacksonville_convention_center': 'prime_f._osborn_iii_convention_center',
 'jacksonville_electric_authority': 'jea',
 'jacksonville_expressway_system': 'jacksonville_expressway_authority',
 'jacksonville_federal_courthouse': 'bryan_simpson_united_states_courthouse',
 'jacksonville_fire_museum': 'catherine_street_fire_station',
 'jacksonville_imeson_airport': 'imeson_field',
 'jacksonville_metropolitan_area': 'greater_jacksonville_metropolitan_area',
 'jacksonville_open_invitational': 'greater_jacksonville_open',
 'jacksonville_river_run': 'gate_river_run',
 'jacksonville_roller_derby': 'jacksonville_rollergirls',
 'jacksonville_roller_girls': 'jacksonville_rollergirls',
 'jacksonville_seaport_authority': 'jacksonville_port_authority',
 'jacksonville_state_college': 'jacksonville_state_university',
 'jacksonville_university_dolphins': 'jacksonville_dolphins',
 'jacksonville_zoological_gardens': 'jacksonville_zoo_and_gardens',
 'jacky_avani_ril': 'jacky_avril',
 'jacky_cheung_hok-yau': 'jacky_cheung',
 'jacky_clark_chisholm': 'jacky_cullum_chisholm',
 'jacky_healy_rae': 'jackie_healy-rae',
 'jaclyn_adamowicz_reding': 'jaclyn_reding',
 'jacme_march_ii': 'jaume_march_ii',
 'jaco-shalen-johannson_torus_decomposition': 'jsj_decomposition',
 'jacob_a._collins': 'jacob_collins',
 'jacob_a._geissenhainer': 'jacob_augustus_geissenhainer',
 'jacob_a._michelsen': 'jacob_andreas_michelsen',
 'jacob_a._pitler': 'jake_pitler',
 'jacob_a._preston': 'jacob_alexander_preston',
 'jacob_a._riis': 'jacob_riis',
 'jacob_a._westervelt': 'jacob_westervelt',
 'jacob_a_frenkel': 'jacob_a._frenkel',
 'jacob_aaron_cantor': 'jacob_a._cantor',
 'jacob_aaron_garber': 'jacob_a._garber',
 'jacob_abraham_cahana': 'jacob_ben_abraham_kahana',
 'jacob_abraham_schowalter': 'jacob_a._schowalter',
 'jacob_adriaenszoon_backer': 'jacob_adriaensz_backer',
 'jacob_adriensz_backer': 'jacob_adriaensz_backer',
 'jacob_albert_pitler': 'jake_pitler',
 'jacob_alexandrovich_malik': 'yakov_malik',
 'jacob_and_esau': 'jacob',
 'jacob_and_joshua': 'jacob_and_joshua:_nemesis_rising',
 'jacob_antonio_castello': 'jacob_castello',
 'jacob_antonio_castelo': 'jacob_castello',
 'jacob_asmus_carstens': 'asmus_jacob_carstens',
 'jacob_august_riis': 'jacob_riis',
 'jacob_axel_nielsen': 'jakob_axel_nielsen',
 'jacob_axelsson_lindblom': 'jacob_axel_lindblom',
 'jacob_b._asher': 'jacob_ben_asher',
 'jacob_b._kurtz': 'jacob_banks_kurtz',
 'jacob_b._yakar': 'yaakov_ben_yakar',
 'jacob_bar_salibi': 'jacob_bar-salibi',
 'jacob_ben_arie': 'jacob_ben-arie',
 'jacob_ben_hayim': 'jacob_ben_hayyim_ibn_adonijah',
 'jacob_ben_hayyim': 'jacob_ben_hayyim_ibn_adonijah',
 'jacob_ben_machir': 'jacob_ben_machir_ibn_tibbon',
 'jacob_ben_makir': 'jacob_ben_machir_ibn_tibbon',
 'jacob_ben_meir': 'rabbeinu_tam',
 'jacob_ben_tibbon': 'jacob_ben_machir_ibn_tibbon',
 'jacob_ben_yakar': 'yaakov_ben_yakar',
 'jacob_ben_zebi': 'jacob_emden',
 'jacob_briehl_fick': 'jacob_fick',
 'jacob_c._landau': 'jacob_landau',
 'jacob_charles_vouza': 'jacob_c._vouza',
 'jacob_chic_hecht': 'chic_hecht',
 'jacob_christian_basnage': 'jacques_basnages',
 'jacob_christian_jacobsen': 'j._c._jacobsen',
 'jacob_christoph_burckhardt': 'jacob_burckhardt',
 'jacob_coleman_hurewitz': 'j._c._hurewitz',
 'jacob_cox_jr.': 'jacob_dolson_cox',
 'jacob_cunningham_davis': 'jacob_c._davis',
 'jacob_d._bekenstein': 'jacob_bekenstein',
 'jacob_d._cox': 'jacob_dolson_cox',
 'jacob_d_hyman': 'jacob_d._hyman',
 'jacob_da_costa': 'jacob_mendes_da_costa',
 'jacob_danger_armstrong': 'billie_joe_armstrong',
 'jacob_david_rica': 'jacob_rica',
 'jacob_david_tamarkin': 'jacob_tamarkin',
 'jacob_david_tingson': 'jacob_rica',
 'jacob_david_willowsky': 'yaakov_dovid_wilovsky',
 'jacob_de_baerze': 'jacques_de_baerze',
 'jacob_de_heus': 'jacob_de_heusch',
 'jacob_de_voragine': 'jacobus_de_voragine',
 'jacob_de_wet': 'jacob_willemszoon_de_wet',
 'jacob_dekema_freeway': 'interstate_805',
 'jacob_dyneley_beam': 'jacob_d._beam',
 'jacob_e._meeker': 'jacob_edwin_meeker',
 'jacob_edward_smart': 'jacob_e._smart',
 'jacob_elias_sassoon': 'sassoon_baronets',
 'jacob_erastus_davis': 'jacob_e._davis',
 'jacob_erwin_wetterling': 'jacob_wetterling',
 'jacob_f._kent': 'jacob_ford_kent',
 'jacob_frank_schulman': 'frank_schulman',
 'jacob_franklin_butcher': 'jake_butcher',
 'jacob_friedrich_fries': 'jakob_friedrich_fries',
 'jacob_friis_hansen': 'jakob_friis-hansen',
 'jacob_g._agardh': 'jacob_georg_agardh',
 'jacob_g._lauman': 'jacob_gartner_lauman',
 'jacob_g._rosenberg': 'jacob_rosenberg',
 'jacob_g_rosenberg': 'jacob_rosenberg',
 'jacob_gedleyihlekisa_zuma': 'jacob_zuma',
 'jacob_gerritsz._cuyp': 'jacob_gerritsz_cuyp',
 'jacob_gerritszoon_cuyp': 'jacob_gerritsz_cuyp',
 'jacob_gottfried_weber': 'gottfried_weber',
 'jacob_h._dewitt': 'jacob_h._de_witt',
 'jacob_h._ela': 'jacob_hart_ela',
 'jacob_h._gallinger': 'jacob_harold_gallinger',
 'jacob_h._schiff': 'jacob_schiff',
 'jacob_h._sypher': 'j._hale_sypher',
 'jacob_h_friedman': 'jacob_h._friedman',
 'jacob_h_smith': 'jacob_h._smith',
 'jacob_hale_sypher': 'j._hale_sypher',
 'jacob_harold_levison': 'jay_livingston',
 'jacob_hasbrouck_dewitt': 'jacob_h._de_witt',
 'jacob_henry_baer': 'buddy_baer',
 'jacob_henry_bromwell': 'jacob_h._bromwell',
 'jacob_henry_schiff': 'jacob_schiff',
 'jacob_henry_stewart': 'jacob_h._stewart',
 'jacob_huber_slichter': 'jacob_slichter',
 'jacob_hurd_smith': 'jacob_h._smith',
 'jacob_ibn_haviv': 'jacob_ibn_habib',
 'jacob_ibn_tibbon': 'jacob_ben_machir_ibn_tibbon',
 'jacob_israel_emden': 'jacob_emden',
 'jacob_j._brown': 'jacob_brown',
 'jacob_j._lew': 'jacob_lew',
 'jacob_jacobsz_hinlopen': 'jacob_j._hinlopen',
 'jacob_jansz_quackernaeck': 'jacob_quaeckernaeck',
 'jacob_jennings_brown': 'jacob_brown',
 'jacob_joachim_klugman': 'jack_klugman',
 'jacob_johann_sievers': 'jacob_sievers',
 'jacob_joseph_chestnut': 'jacob_chestnut',
 'jacob_k._mckenty': 'jacob_kerlin_mckenty',
 'jacob_koppel_javits': 'jacob_k._javits',
 'jacob_kramer_college': 'leeds_college_of_art',
 'jacob_le_fever': 'jacob_lefever',
 'jacob_leinenkugel_brewery': 'jacob_leinenkugel_brewing_company',
 'jacob_leon_rubenstein': 'jack_ruby',
 'jacob_leroy_milligan': 'jacob_l._milligan',
 'jacob_levy_moreno': 'jacob_l._moreno',
 'jacob_lockhart_clarke': 'jacob_augustus_lockhart_clarke',
 'jacob_loucks_devers': 'jacob_l._devers',
 'jacob_ludwig_grimm': 'jacob_grimm',
 'jacob_m._campbell': 'jacob_miller_campbell',
 'jacob_m._dacosta': 'jacob_mendes_da_costa',
 'jacob_m._kunkel': 'jacob_michael_kunkel',
 'jacob_m._thornburgh': 'jacob_montgomery_thornburgh',
 'jacob_m_appel': 'jacob_m._appel',
 'jacob_mcgavock_dickinson': 'jacob_m._dickinson',
 'jacob_mendes_dacosta': 'jacob_mendes_da_costa',
 'jacob_merritt_howard': 'jacob_m._howard',
 'jacob_michailovitch_gordin': 'jacob_mikhailovich_gordin',
 'jacob_neestrup_hansen': 'jacob_neestrup',
 'jacob_of_alaska': 'jacob_netsvetov',
 'jacob_of_jueterbogk': 'jacob_of_juterbogk',
 'jacob_of_kefar': 'jacob_the_min',
 'jacob_of_kerle': 'jacobus_de_kerle',
 'jacob_of_lisa': 'yaakov_lorberbaum',
 'jacob_of_lissa': 'yaakov_lorberbaum',
 'jacob_of_saroug': 'jacob_of_serugh',
 'jacob_of_sarug': 'jacob_of_serugh',
 'jacob_of_serug': 'jacob_of_serugh',
 'jacob_of_viterbo': 'james_of_viterbo',
 'jacob_of_wimpheling': 'jakob_wimpfeling',
 'jacob_okanka_obetsebi-lamptey': 'jacob_otanka_obetsebi-lamptey',
 'jacob_p._adler': 'jacob_pavlovich_adler',
 'jacob_p._cowan': 'jacob_pitzer_cowan',
 'jacob_pavlovitch_adler': 'jacob_pavlovich_adler',
 'jacob_pick_bittencourt': 'jacob_do_bandolim',
 'jacob_r._cohen': 'jacob_raphael_cohen',
 'jacob_r_beamer': 'jacob_r._beamer',
 'jacob_ranch_mine': 'jacobs_ranch',
 'jacob_reynier_wortendyke': 'jacob_r._wortendyke',
 'jacob_rica/version_2': 'jacob_rica',
 'jacob_robert_emden': 'robert_emden',
 'jacob_rodriguez_caceres': 'caceres_family',
 'jacob_s._fassett': 'jacob_sloat_fassett',
 'jacob_s._hacker': 'jacob_hacker',
 'jacob_s._lowe': 'delta_tau_delta',
 'jacob_s._weinberg': 'yaakov_weinberg',
 'jacob_s._yost': 'jacob_senewell_yost',
 'jacob_shall_golladay': 'jacob_golladay',
 'jacob_sigismund_beck': 'jakob_sigismund_beck',
 'jacob_storm_piil': 'jakob_piil',
 'jacob_symonsz_pynas': 'jacob_pynas',
 'jacob_t._baker': 'j._thompson_baker',
 'jacob_t._grein': 'j._t._grein',
 'jacob_t._schell': 'jacob_thomas_schell',
 'jacob_t._schwartz': 'jack_schwartz',
 'jacob_t._schwarz': 'jack_schwartz',
 'jacob_the_dane': 'jacob_dacian',
 'jacob_the_jeweler': 'jacob_arabo',
 'jacob_thompson_baker': 'j._thompson_baker',
 'jacob_two_two': 'jacob_two-two',
 'jacob_u._egharavba': 'jacob_u._egharevba',
 'jacob_van_heemskerck': 'jacob_van_heemskerk',
 'jacob_van_hochstraten': 'jacob_van_hoogstraaten',
 'jacob_van_hoogstraten': 'jacob_van_hoogstraaten',
 'jacob_van_huchtenburg': 'huchtenburg',
 'jacob_van_kampen': 'jacob_van_campen',
 'jacob_van_maerland': 'jacob_van_maerlant',
 'jacob_van_ruisdael': 'jacob_isaakszoon_van_ruisdael',
 'jacob_van_ruisdale': 'jacob_isaakszoon_van_ruisdael',
 'jacob_van_ruysdael': 'jacob_isaakszoon_van_ruisdael',
 'jacob_van_zanten': 'jacob_veldhuyzen_van_zanten',
 'jacob_vandenberg_brower': 'jacob_v._brower',
 'jacob_welsh_miller': 'jacob_w._miller',
 'jacob_wetterling_act': 'jacob_wetterling_crimes_against_children_and_sexually_violent_offender_registration_act',
 'jacob_willemsz_delff': 'willem_jacobsz_delff',
 'jacob_wirth_buildings': 'jacob_wirth',
 'jacob_wirth_restaurant': 'jacob_wirth',
 'jacob_wrey_mold': 'jacob_wrey_mould',
 'jacob_z._lauterbach': 'jacob_zallel_lauterbach',
 'jacobellus_von_mies': 'jacob_of_mies',
 'jacobi_differential_equation': 'jacobi_polynomials',
 'jacobi_theta_function': 'theta_function',
 'jacobi_theta_functions': 'theta_function',
 'jacobi_vector_field': 'jacobi_field',
 'jacobins_in_poland': 'polish_jacobins',
 'jacobite_orthodox_church': 'syrian_jacobite_church',
 'jacobite_syrian_church': 'jacobite_syrian_christian_church',
 'jacobite_syrian_orthodox': 'jacobite_syrian_christian_church',
 'jacobo_arbenz_vilanova': 'jacobo_arbenz_villanova',
 'jacobo_da_bologna': 'jacopo_da_bologna',
 'jacobo_zabludovski_kraveski': 'jacobo_zabludovsky',
 'jacobo_zabludowski_kraves': 'jacobo_zabludovsky',
 'jacobs_blocking_award': 'jacobs_blocking_trophy',
 'jacobs_engineering_grp.': 'jacobs_engineering_group',
 'jacobs_ranch_mine': 'jacobs_ranch',
 'jacobsburg_state_park': 'jacobsburg_environmental_education_center',
 'jacobsen_v_katzer': 'jacobsen_v._katzer',
 'jacobson_semisimple_ring': 'semiprimitive_ring',
 'jacobson_v._u.s.': 'jacobson_v._united_states',
 'jacobson_v._us': 'jacobson_v._united_states',
 'jacobus_a_voragine': 'jacobus_de_voragine',
 'jacobus_adriaan_gerhardus': 'koos_ras',
 'jacobus_almain_senonensis': 'jacques_almain',
 'jacobus_berengarius_carpensis': 'jacopo_berengario_da_carpi',
 'jacobus_cornelius_kapteyn': 'jacobus_kapteyn',
 'jacobus_da_varagine': 'jacobus_de_voragine',
 'jacobus_de_bellovisu': 'jacobus_de_belviso',
 'jacobus_de_belvisius': 'jacobus_de_belviso',
 'jacobus_de_bononia': 'jacopo_da_bologna',
 'jacobus_de_dacia': 'jacob_dacian',
 'jacobus_de_tepenec': 'jacobus_sinapius',
 'jacobus_de_varagine': 'jacobus_de_voragine',
 'jacobus_de_venetiis': 'james_of_venice',
 'jacobus_de_viterbio': 'james_of_viterbo',
 'jacobus_de_viterbo': 'james_of_viterbo',
 'jacobus_de_vitriaco': 'jacques_de_vitry',
 'jacobus_du_toit': 'flooi_du_toit',
 'jacobus_gideon_strauss': 'jacobus_gideon_nel_strauss',
 'jacobus_h._kapteyn': 'jacobus_kapteyn',
 'jacobus_j._venter': 'jacobus_johannes_venter',
 'jacobus_le_grange': 'coventry_four',
 'jacobus_nel_strauss': 'jacobus_gideon_nel_strauss',
 'jacobus_of_viterbo': 'james_of_viterbo',
 'jacobus_of_voragine': 'jacobus_de_voragine',
 'jacobus_van_wijck': 'jaak_van_wijck',
 'jacobus_veneticus_graecus': 'james_of_venice',
 'jacobus_veneticus_grecus': 'james_of_venice',
 'jacoby_mccabe_ellsbury': 'jacoby_ellsbury',
 'jacoby_transfer_bid': 'jacoby_transfer',
 'jacopo_da_bassano': 'jacopo_bassano',
 'jacopo_da_lentini': 'giacomo_da_lentini',
 'jacopo_da_ponte': 'jacopo_bassano',
 'jacopo_da_pontormo': 'pontormo',
 'jacopo_da_varagine': 'jacobus_de_voragine',
 'jacopo_da_varazze': 'jacobus_de_voragine',
 'jacopo_da_voragine': 'jacobus_de_voragine',
 'jacopo_de_dondi': 'de_dondi',
 'jacopo_de_voragine': 'jacobus_de_voragine',
 'jacopo_del_conte': 'jacopino_del_conte',
 'jacopo_del_sellaio': 'jacopo_da_sellaio',
 'jacopo_della_quircia': 'jacopo_della_quercia',
 'jacopo_di_belviso': 'jacobus_de_belviso',
 'jacopo_di_casentino': 'jacopo_del_casentino',
 'jacopo_di_giordano': 'jacob_jordaens',
 'jacopo_di_viraggio': 'jacobus_de_voragine',
 'jacopo_francesco_riccati': 'jacopo_riccati',
 'jacopo_ii_appiano': 'iacopo_ii_appiani',
 'jacopo_iv_appiano': 'iacopo_iv_appiani',
 'jacopo_palma_giovane': 'palma_giovane',
 'jacopo_v_appiani': 'iacopo_v_appiani',
 'jacopo_v_appiano': 'iacopo_v_appiani',
 'jacopone_of_todi': 'jacopone_da_todi',
 'jacque_lu_cont': 'stuart_price',
 'jacqueline_a_soule': 'jacqueline_a._soule',
 'jacqueline_aguilera_marcano': 'jacqueline_aguilera',
 'jacqueline_ashley_casto': 'jacqueline_ashley',
 'jacqueline_bouvier_kennedy': 'jacqueline_kennedy_onassis',
 'jacqueline_bouvier_onassis': 'jacqueline_kennedy_onassis',
 'jacqueline_charlotte_dufresnoy': 'coccinelle',
 'jacqueline_cochran_airport': 'jacqueline_cochran_regional_airport',
 'jacqueline_de_beaumont': 'jacqueline_de_ribes',
 'jacqueline_delois_moore': 'jacqueline_moore',
 'jacqueline_h._nguyen': 'jacqueline_nguyen',
 'jacqueline_jill_smith': 'jacqui_smith',
 'jacqueline_k._barton': 'jacqueline_barton',
 'jacqueline_lee_bouvier': 'jacqueline_kennedy_onassis',
 'jacqueline_lee_kennedy': 'jacqueline_kennedy_onassis',
 'jacqueline_li_xiaolu': 'li_xiaolu',
 'jacqueline_marie_kelly': 'jackie_kelly',
 'jacqueline_onassis_reservoir': 'jacqueline_kennedy_onassis_reservoir',
 'jacqueline_r._crahalla': 'jacqueline_crahalla',
 'jacqueline_samantha_titone': 'jackie_sandler',
 'jacqueline_st._claire': 'jacqueline_lorains',
 'jacquelyn_b._clarkson': 'jackie_clarkson',
 'jacquelyn_brechtel_clarkson': 'jackie_clarkson',
 'jacques-auguste_de_thou': 'jacques_auguste_de_thou',
 'jacques-joachim_yhombi_opango': 'joachim_yhombi-opango',
 'jacques_alfred_dextraze': 'jacques_dextraze',
 'jacques_amand_deslongchamps': 'jacques_amand_eudes-deslongchamps',
 'jacques_anatole_thibault': 'anatole_france',
 'jacques_ange_gabriel': 'ange-jacques_gabriel',
 'jacques_antoine_manuel': 'jacques-antoine_manuel',
 'jacques_arnold_arnold': 'jacques_arnold',
 'jacques_augustin_berque': 'jacques_berque',
 'jacques_davy_duperron': 'jacques-davy_duperron',
 'jacques_de_backer': 'jacob_de_backer',
 'jacques_de_cambrai': 'jaque_de_cambrai',
 'jacques_de_dampierre': 'jaque_de_dampierre',
 'jacques_de_gallot': 'jacques_gallot',
 'jacques_de_liniers': 'santiago_de_liniers',
 'jacques_de_molai': 'jacques_de_molay',
 'jacques_de_norvins': 'jacques_marquet_de_montbreton_de_norvins',
 'jacques_de_pamele': 'pamelius',
 'jacques_de_serizay': 'jacques_de_serisay',
 'jacques_de_serra': 'jaime_serra_i_cau',
 'jacques_de_thou': 'jacques_auguste_de_thou',
 'jacques_de_trivulce': 'gian_giacomo_trivulzio',
 'jacques_de_viterbe': 'james_of_viterbo',
 'jacques_du_perron': 'jacques-davy_duperron',
 'jacques_edwin_brandenberger': 'jacques_e._brandenberger',
 'jacques_enguerrand_gourgue': 'jacques-enguerrand_gourgue',
 'jacques_ernest_piccard': 'jacques_piccard',
 'jacques_etienne_montgolfier': 'montgolfier_brothers',
 'jacques_f.a.p._miller': 'jacques_miller',
 'jacques_g._brel': 'jacques_brel',
 'jacques_georges_brel': 'jacques_brel',
 'jacques_gerard_lemaire': 'jacques_lemaire',
 'jacques_germain_soufflot': 'jacques-germain_soufflot',
 'jacques_h._futrelle': 'jacques_futrelle',
 'jacques_heath_futrelle': 'jacques_futrelle',
 'jacques_hughes_sylla': 'jacques_sylla',
 'jacques_hugues_sylla': 'jacques_sylla',
 'jacques_jean_lhermitte': 'jean_lhermitte',
 'jacques_joachim_yhomby-opango': 'joachim_yhombi-opango',
 'jacques_l._trudel': 'jacques_trudel',
 'jacques_le_fataliste': 'jacques_the_fatalist',
 'jacques_le_polonois': 'jakub_polak',
 'jacques_le_vinier': 'jaques_le_vinier',
 'jacques_leon_rueff': 'jacques_rueff',
 'jacques_levy_offenbach': 'jacques_offenbach',
 'jacques_louis_david': 'jacques-louis_david',
 'jacques_loussier_trio': 'play_bach_trio',
 'jacques_lu_cont': 'stuart_price',
 'jacques_lucien_monod': 'jacques_monod',
 'jacques_m._boutet': 'jacques_marie_boutet',
 'jacques_m.r._surcouf': 'jaques_surcouf',
 'jacques_martin_barzun': 'jacques_barzun',
 'jacques_martin_hotteterre': 'jacques-martin_hotteterre',
 'jacques_n._bellin': 'jacques-nicolas_bellin',
 'jacques_nicolas_bellin': 'jacques-nicolas_bellin',
 'jacques_nicolas_colbert': 'jacques-nicolas_colbert',
 'jacques_olivier_paviot': 'jacques-olivier_paviot',
 'jacques_philippe_leclerc': 'philippe_leclerc_de_hauteclocque',
 'jacques_philippe_maraldi': 'giacomo_f._maraldi',
 'jacques_r._brel': 'jacques_brel',
 'jacques_raphael_finlay': 'jaco_finlay',
 'jacques_raymond_tremblay': 'jacques-raymond_tremblay',
 'jacques_rene_chirac': 'jacques_chirac',
 'jacques_romain_brel': 'jacques_brel',
 'jacques_rougeau_jr.': 'jacques_rougeau',
 'jacques_salomon_hadamard': 'jacques_hadamard',
 'jacques_solomon_hadamard': 'jacques_hadamard',
 'jacques_toussaint_benoit': 'pasilalinic-sympathetic_compass',
 'jacques_v_gabriel': 'jacques_gabriel',
 'jacques_van_egmond': 'jacobus_van_egmond',
 'jacques_viger_building': 'place_viger',
 'jacques_yves_cousteau': 'jacques-yves_cousteau',
 'jacquesson_et_fils': 'jacquesson',
 'jacquet_de_mantua': 'jacquet_of_mantua',
 'jacquetta_de_luxembourg': 'jacquetta_of_luxembourg',
 'jacquiline_alice_newlin': 'alice_day',
 'jacquline_s._moore': 'jacqueline_s._moore',
 'jacta_est_alea': 'alea_iacta_est',
 'jactatio_capitas_nocturna': 'rhythmic_movement_disorder',
 'jactatio_capitis_nocturna': 'rhythmic_movement_disorder',
 'jade_burial_suits': 'jade_burial_suit',
 'jade_del_cameron': 'suzanne_arruda',
 'jade_ewen_discography': 'jade_ewen',
 'jade_from_sweetbox': 'jade_villalon',
 'jade_of_sweetbox': 'jade_villalon',
 'jade_prime_news': 'news_at_6:30',
 'jade_slipper_orchid': 'paphiopedilum_malipoense',
 'jade_world_tv': 'jade_world',
 'jaden_gil_agassi': 'andre_agassi',
 'jadson_viera_castro': 'jadson_viera',
 'jadwiga_of_hungary': 'jadwiga_of_poland',
 'jadwiga_of_kalisz': 'hedwig_of_kalisz',
 'jae-ilbon_daehanminguk_mindan': 'mindan',
 'jae_chul_shin': 'shin_jae_chul',
 'jae_myong_park': 'park_jae-myong',
 'jae_rock_lee': 'jaerock_lee',
 'jae_wong_seo': 'jae_weong_seo',
 'jae_yup_kim': 'kim_jae-yup',
 'jaeger_le_coultre': 'jaeger-lecoultre',
 'jaeneung_college_station': 'incheon',
 'jaesh_e_mohammed': 'jaish-e-mohammed',
 'jafar_ali_khan': 'mir_jafar',
 'jafar_khan_zand': 'jafar_khan',
 'jafar_mohammed_el-nimeri': 'gaafar_nimeiry',
 'jafar_pasha_al-askari': 'jafar_al-askari',
 'jaffa_gate_mill': 'montefiore_windmill',
 'jaffe_v._redmond': 'jaffee_v._redmond',
 'jaffeholden_acoustics_inc': 'jaffeholden_acoustics',
 'jaffeholden_acoustics_inc.': 'jaffeholden_acoustics',
 'jaffna_air_drop': 'operation_poomalai',
 'jaffna_food_drop': 'operation_poomalai',
 'jaffna_public_library': 'burning_of_jaffna_library',
 'jafna_bin_amr': 'ghassanids',
 'jagadeeshappa_javur_shobha': 'j._j._shobha',
 'jagadis_chandra_bose': 'jagadish_chandra_bose',
 'jagalchi_fish_market': 'jagalchi_market',
 'jagannath_dasa_babaji': 'jagannatha_dasa_babaji',
 'jagannath_shankar_shet': 'jaganath_shunkerseth',
 'jagannath_university_college': 'jagannath_university',
 'jagannatha_rath_yatra': 'rath_yatra',
 'jagatjit_singh_bahadur': 'jagatjit_singh_of_kapurthala',
 'jagdambi_prasad_yadav': 'jagadambi_prasad_yadav',
 'jagdish_chandra_bose': 'jagadish_chandra_bose',
 'jagdish_n._srivastava': 'j._n._srivastava',
 'jagdish_natwarlal_bhagwati': 'jagdish_bhagwati',
 'jaggan_nath_azad': 'jagannath_azad',
 'jagirdar_of_banganapalle': 'nawab_of_banganapalle',
 'jagit_singh_hans': 'tiger_jeet_singh',
 'jagjit_singh_aurora': 'jagjit_singh_arora',
 'jagjit_singh_chohan': 'jagjit_singh_chauhan',
 'jaguar_ajd-v6_engine': 'ford_ajd-v6/psa_dt17',
 'jaguar_cars_limited': 'jaguar_cars',
 'jaguar_cars_ltd': 'jaguar_cars',
 'jaguar_cars_ltd.': 'jaguar_cars',
 'jaguar_class_destroyer': 'chacal_class_destroyer',
 'jaguar_e_type': 'jaguar_e-type',
 'jaguar_f1_team': 'jaguar_racing',
 'jaguar_mark_i': 'jaguar_mark_1',
 'jaguar_mark_ii': 'jaguar_mark_2',
 'jaguar_vanden_plas': 'jaguar_xj',
 'jaguar_x_type': 'jaguar_x-type',
 'jaguar_xjr-9_lm': 'jaguar_xjr-9',
 'jah_che_broughton': 'karen_aim_murder',
 'jah_shaka_software': 'cinefx',
 'jahangir_nagar_university': 'jahangirnagar_university',
 'jahid_hossain_emily': 'mohamed_jahid_hasan_emily',
 'jahn_ivar_jakobsen': 'mini_jakobsen',
 'jahn_regensburg_ii': 'jahn_regensburg',
 'jai_bhagwan_chowdhury': 'j.b._chaudhary',
 'jai_hind_postmark': 'jai_hind_post-mark',
 'jai_jai_din': 'jaijaidin',
 'jai_mata_di': 'devi',
 'jai_p._yadav': 'jai_yadav',
 'jai_p_yadav': 'jai_yadav',
 'jai_prakash_agarwal': 'jai_parkash_aggarwal',
 'jai_prakash_narayan': 'jayaprakash_narayan',
 'jai_prakash_yadav': 'jai_yadav',
 'jai_raj_harisein': 'george_harrison',
 'jai_sadguru_swami': 'jay_sadguru_swami',
 'jai_santoshi_ma': 'jai_santoshi_maa',
 'jai_shankar_prasad': 'jaishankar_prasad',
 'jai_singh_ii': 'jai_singh_ii_of_amber',
 'jai_sri_krishna': 'jai_shri_krishna',
 'jaibhan_singh_pavaiya': 'jaibhan_singh_pawaiya',
 'jaidyn_leskie_murder': 'murder_of_jaidyn_leskie',
 'jaikishan_dayabhai_pankal': 'shankar_jaikishan',
 'jail_4_judges': 'j.a.i.l._4_judges',
 'jailbreak_:_source': 'jailbreak_source',
 'jaime_b._fuster': 'jaime_fuster',
 'jaime_c._deveyra': 'jaime_c._de_veyra',
 'jaime_cardinal_ortega': 'jaime_lucas_ortega_y_alamino',
 'jaime_cardinal_sin': 'jaime_sin',
 'jaime_carlos_deveyra': 'jaime_c._de_veyra',
 'jaime_da_gama': 'jaime_gama',
 'jaime_de_veyra': 'jaime_c._de_veyra',
 'jaime_dela_rosa': 'jaime_de_la_rosa',
 'jaime_fillol_sr.': 'jaime_fillol',
 'jaime_fuster_berlingeri': 'jaime_fuster',
 'jaime_hilario_barbal': 'jaime_hilario',
 'jaime_lachica_sin': 'jaime_sin',
 'jaime_lazcano_escola': 'jaime_lazcano',
 'jaime_lee_curtis': 'jamie_lee_curtis',
 'jaime_luciano_balmes': 'jaime_balmes',
 'jaime_lucio_balmes': 'jaime_balmes',
 'jaime_of_portugal': 'infante_jaime_of_coimbra',
 'jaime_romero_gmez': 'jaime_romero',
 'jaime_sabines_gutierrez': 'jaime_sabines',
 'jaime_the_conqueror': 'james_i_of_aragon',
 'jaimee_kaire_gataulu': 'jaimee_kaire-gataulu',
 'jaimes_anthony_mckee': 'jaimes_mckee',
 'jain_hawala_case': 'hawala_scandal',
 'jainism_and_buddhism': 'buddhism_and_jainism',
 'jainism_and_islam': 'islam_and_jainism',
 'jainism_and_terapanth': 'jainism',
 'jainism_in_america': 'jainism_in_the_united_states',
 'jainism_in_india': 'statistics_of_jainism',
 'jainism_in_uk': 'jainism_in_europe',
 'jains_in_bundelkhand': 'jainism_in_bundelkhand',
 'jains_in_india': 'statistics_of_jainism',
 'jains_of_maharashtra': 'jains_in_maharashtra',
 'jaiprakash_narayan_yadav': 'jay_prakash_narayan_yadav',
 'jaipur_literary_festival': 'jaipur_literature_festival',
 'jaipur_twenty20_franchise': 'rajasthan_royals',
 'jair_hayyim_bacharach': 'yair_bacharach',
 'jair_rosa_pinto': 'jair_da_rosa_pinto',
 'jair_ventura_filho': 'jairzinho',
 'jaisamand_wildlife_sanctuary': 'dhebar_lake',
 'jaisay_jantay_nahein': 'usman_shani',
 'jaish-e-mohammad_mujahideen_e-tanzeem': 'jaish-e-mohammed',
 'jaish_al_mahdi': 'mahdi_army',
 'jaish_ansar_al-sunna': 'jamaat_ansar_al-sunna',
 'jaish_e_mohammed': 'jaish-e-mohammed',
 'jaja_anucha_wachuku': 'jaja_wachuku',
 'jajabara_film_coloured': 'jajabara',
 'jajce_republike_srpske': 'jezero',
 'jak_byc_kochana': 'how_to_be_loved',
 'jak_ii:_renegade': 'jak_ii',
 'jak_x:combat_racing': 'jak_x:_combat_racing',
 'jak_x_cars': 'jak_x:_combat_racing',
 'jaka_aryadipa_singgih': 'jaka_singgih',
 'jaka_baring_stadium': 'jakabaring_stadium',
 'jaka_mgwabi_mwambi': 'jaka_mwambi',
 'jakarta-merak_toll_road': 'tangerang-merak_toll_road',
 'jakarta_marriott_hotel': 'jw_marriott_hotel_jakarta',
 'jakarta_tv_tower': 'jakarta_tower',
 'jakaya_m._kikwete': 'jakaya_kikwete',
 'jakaya_mrisho_kikwete': 'jakaya_kikwete',
 'jake_a._mandusich': 'jake_allex',
 'jake_allex_mandusich': 'jake_allex',
 'jake_and_amir': 'collegehumor',
 'jake_de_shazer': 'jacob_deshazer',
 'jake_e._hoeppner': 'jake_hoeppner',
 'jake_j_brahm': 'jake_brahm',
 'jake_joseph_brahm': 'jake_brahm',
 'jake_jr._gaudaur': 'jake_gaudaur',
 'jake_la_motta': 'jake_lamotta',
 'jake_obetsebi_lamptey': 'jacob_otanka_obetsebi-lamptey',
 'jake_otanka_obetsebi-lamptey': 'jacob_otanka_obetsebi-lamptey',
 'jake_t_austin': 'jake_t._austin',
 'jake_the_jeweler': 'jacob_arabo',
 'jake_toranzo_szymanski': 'jake_t._austin',
 'jake_weber_filmography': 'jake_weber',
 'jake_william_lindsey': 'jake_w._lindsey',
 'jakey_lou_williams': 'jake_e._lee',
 'jakks_tv_games': 'jakks_pacific',
 'jakob_andreas_wille': 'jacob_andreas_wille',
 'jakob_axel_lindblom': 'jacob_axel_lindblom',
 'jakob_axelsson_lindblom': 'jacob_axel_lindblom',
 'jakob_benignus_winslow': 'jacob_b._winslow',
 'jakob_danger_armstrong': 'billie_joe_armstrong',
 'jakob_friedrich_behrend': 'jacob_friedrich_behrend',
 'jakob_friis_hansen': 'jakob_friis-hansen',
 'jakob_georg_agardh': 'jacob_georg_agardh',
 'jakob_i_bernoulli': 'jacob_bernoulli',
 'jakob_ignaz_hittorff': 'jacques_ignace_hittorff',
 'jakob_johannes_sederholm': 'jakob_sederholm',
 'jakob_karol_parnas': 'jakub_karol_parnas',
 'jakob_l._dylan': 'jakob_dylan',
 'jakob_l_dylan': 'jakob_dylan',
 'jakob_levy_eberst': 'jacques_offenbach',
 'jakob_liebmann_beer': 'giacomo_meyerbeer',
 'jakob_luke_dylan': 'jakob_dylan',
 'jakob_m_mierscheid': 'jakob_maria_mierscheid',
 'jakob_magnus_crusenstolpe': 'magnus_jacob_crusenstolpe',
 'jakob_magnus_sprengtporten': 'jacob_magnus_sprengtporten',
 'jakob_meyer_beer': 'giacomo_meyerbeer',
 'jakob_neestrup_hansen': 'jacob_neestrup',
 'jakob_petelin_gallus': 'jacobus_gallus',
 'jakob_salomo_bartholdy': 'jakob_salomon_bartholdy',
 'jakob_storm_piil': 'jakob_piil',
 'jakob_the_elder': 'fugger',
 'jakob_van_artevelde': 'jacob_van_artevelde',
 'jakob_van_berchem': 'jacquet_de_berchem',
 'jakob_van_campen': 'jacob_van_campen',
 'jakob_van_loo': 'jacob_van_loo',
 'jakob_van_oostsanen': 'jacob_cornelisz_van_oostsanen',
 'jakob_von_viterbo': 'james_of_viterbo',
 'jakobaea_of_baden': 'marie_of_baden-sponheim',
 'jakobstad_town_hall': 'jakobstad_city_hall',
 'jakobus_du_toit': 'south_africa_national_rugby_league_team',
 'jakoubek_ze_stribra': 'jacob_of_mies',
 'jakq_blitzkrieg_squad': 'j.a.k.q._dengekitai',
 'jakq_dengeki_tai': 'j.a.k.q._dengekitai',
 'jakt_attack_spaning': 'jas_39_gripen',
 'jal_el_dib': 'matn_district',
 'jal_flight_123': 'japan_airlines_flight_123',
 'jal_transocean_air': 'japan_transocean_air',
 'jalaaluddin_muhammad_rumi': 'rumi',
 'jalagam_vengal_rao': 'jalagam_vengala_rao',
 'jalal-ud-din_feroz_khalji': 'jalal_ud_din_firuz_khilji',
 'jalal_ad-din_ar-rumi': 'rumi',
 'jalal_ad-din_as-suyuti': 'imam_al-suyuti',
 'jalal_ad-din_rumi': 'rumi',
 'jalal_akbari_kelishadi': 'jalal_akbari',
 'jalal_al-deen_al-sagheer': 'jalal_al-din_ali_al-saghir',
 'jalal_al-din_al-saghir': 'jalal_al-din_ali_al-saghir',
 'jalal_al-din_rumi': 'rumi',
 'jalal_al-e_ahmad': 'jalal_al-e-ahmad',
 'jalal_al_ahmad': 'jalal_al-e-ahmad',
 'jalal_ud-din_menguberdi': 'jalal_ad-din_mingburnu',
 'jalal_ud-din_rumi': 'rumi',
 'jalalabad_telecom_ltd.': 'bijoy_phone',
 'jalaladin_ali_mohammadi': 'jalaledin_alimohammadi',
 'jalalpur_pir_wala': 'jalalpur_pirwala',
 'jalaluddin_mohammad_akbar': 'akbar_the_great',
 'jalaluddin_muhammad_akbar': 'akbar_the_great',
 'jalaluddin_surkh-posh_bukhari': 'hazrat_jalaluddin_surkh-posh_bukhari',
 'jalan_air_hangat': 'langkawi_ring_road',
 'jalan_bandar_tenggara': 'malaysia_federal_route_93',
 'jalan_batu_kawan': 'malaysia_federal_route_149',
 'jalan_besar_grc': 'jalan_besar_group_representation_constituency',
 'jalan_bukit_fraser': 'malaysia_federal_route_56',
 'jalan_bukit_kemuning': 'malaysia_federal_route_190',
 'jalan_bukit_malut': 'malaysia_federal_route_167',
 'jalan_bukit_tagar': 'bukit_tagar_highway',
 'jalan_durian_perangin': 'malaysia_federal_route_162',
 'jalan_felda_medoi': 'jalan_medoi',
 'jalan_kuala_besut': 'jalan_kampung_raja',
 'jalan_kulai-kota_tinggi': 'malaysia_federal_route_94',
 'jalan_lapangan_terbang': 'jalan_lapangan_terbang_kuala_terengganu',
 'jalan_makam_mahsuri': 'malaysia_federal_route_120',
 'jalan_nilai-port_dickson': 'malaysia_federal_route_1265',
 'jalan_padang_matsirat': 'langkawi_ring_road',
 'jalan_pantai_cenang': 'malaysia_federal_route_115',
 'jalan_pelabuhan_utara': 'northport_highway',
 'jalan_pengkalan_kubur': 'malaysia_federal_route_134',
 'jalan_rawang-batang_berjuntai': 'jalan_rawang-bestari_jaya',
 'jalan_sungai_kandis': 'malaysia_federal_route_190',
 'jalan_sungai_kembong': 'jalan_enam_kaki',
 'jalan_sungai_manik': 'malaysia_federal_route_109',
 'jalan_teluk_burau': 'malaysia_federal_route_114',
 'jalan_teluk_cempedak': 'malaysia_federal_route_135',
 'jalan_teluk_datai': 'malaysia_federal_route_161',
 'jalan_teluk_ramunia': 'malaysia_federal_route_90',
 'jalan_teluk_sisik': 'malaysia_federal_route_135',
 'jalan_teluk_yu': 'malaysia_federal_route_113',
 'jalan_tun_razak': 'kuala_lumpur_middle_ring_road_1',
 'jalapa_de_enriquez': 'xalapa',
 'jaldapara_national_park': 'jaldapara_wildlife_sanctuary',
 'jaldapara_wildlife_reserve': 'jaldapara_wildlife_sanctuary',
 'jalianwala_bagh_massacre': 'jallianwala_bagh_massacre',
 'jalianwalla_bagh_massacre': 'jallianwala_bagh_massacre',
 'jalib_ash_shuyukh': 'jleeb_al-shuyoukh',
 'jalil_mohammad_gholizadeh': 'jalil_mammadguluzadeh',
 'jaliyaanwala_bagh_massacre': 'jallianwala_bagh_massacre',
 'jalkehi_heavy_fighter': 'wing_commander_ii:_vengeance_of_the_kilrathi',
 'jalkhanz_khutagt_damdinbazar': 'jalkhanz_khutagt_sodnomyn_damdinbazar',
 'jallainawala_bagh_massacre': 'jallianwala_bagh_massacre',
 'jallianvala_bagh_massacre': 'jallianwala_bagh_massacre',
 'jallianwalla_bagh_massacre': 'jallianwala_bagh_massacre',
 'jallianwallah_bagh_massacre': 'jallianwala_bagh_massacre',
 'jalo_de_vries': 'jan-lodewijk_de_vries',
 'jalwa_e_janan': 'jalwa-e-janan',
 'jalynn_h._bennett': 'jalynn_bennett',
 'jam_and_lewis': 'jimmy_jam_and_terry_lewis',
 'jam_el_mar': 'rolf_ellmer',
 'jam_films_2': 'jam_films',
 'jam_handy_organization': 'henry_jamison_handy',
 'jam_master_j': 'jam-master_jay',
 'jam_master_jay': 'jam-master_jay',
 'jam_roly_poly': 'jam_roly-poly',
 'jama-athe_islami_hind': 'jamaat-e-islami_hind',
 'jama_at_al-jihad': 'egyptian_islamic_jihad',
 'jama_tablique_house': 'al-qaeda_safe_house',
 'jamaa_el_fna': 'djemaa_el_fna',
 'jamaah_al_tabeegh': 'tablighi_jamaat',
 'jamaal_al-din_zarabozo': 'jamaal_al-din_m._zarabozo',
 'jamaal_lee_tinsley': 'jamaal_tinsley',
 'jamaat_al_muslimeen': 'jamaat_al-muslimeen',
 'jamaat_al_tabligh': 'tablighi_jamaat',
 'jamaat_al_tablighi': 'tablighi_jamaat',
 'jamaat_e_islami': 'jamaat-e-islami',
 'jamacian_vomiting_sickness': 'jamaican_vomiting_sickness',
 'jamadi_us_sani': 'jumada_al-thani',
 'jamaiacan_premier_league': 'jamaican_national_premier_league',
 'jamaica_avenue_elevated': 'bmt_jamaica_line',
 'jamaica_avenue_line': 'jamaica_line',
 'jamaica_bay_park': 'jamaica_bay',
 'jamaica_cabbage_tree': 'andira_inermis',
 'jamaica_cricket_association': 'jamaica_national_cricket_team',
 'jamaica_cricket_team': 'jamaica_national_cricket_team',
 'jamaica_daily_gleaner': 'gleaner',
 'jamaica_defense_force': 'jamaica_defence_force',
 'jamaica_government_railway': 'railways_of_jamaica',
 'jamaica_railway_corporation': 'railways_of_jamaica',
 'jamaican_air_force': 'military_of_jamaica',
 'jamaican_armerd_forces': 'jamaica_defence_force',
 'jamaican_bar_association': 'jamaica_bar',
 'jamaican_bobsled_team': 'jamaica_national_bobsled_team',
 'jamaican_bobsleigh_team': 'jamaica_national_bobsled_team',
 'jamaican_car_bomb': 'irish_car_bomb',
 'jamaican_chief_minister': 'prime_minister_of_jamaica',
 'jamaican_constabulary_force': 'jamaica_constabulary_force',
 'jamaican_creole_english': 'jamaican_patois',
 'jamaican_cricket_team': 'jamaica_national_cricket_team',
 'jamaican_defence_force': 'jamaica_defence_force',
 'jamaican_defence_forces': 'jamaica_defence_force',
 'jamaican_e._t.': 'jamaican_e.t.',
 'jamaican_e_t': 'jamaican_e.t.',
 'jamaican_english_language': 'jamaican_english',
 'jamaican_fruit-eating_bat': 'jamaican_fruit_bat',
 'jamaican_gold_records': 'jamaican_gold',
 'jamaican_jerk_chicken': 'jamaican_jerk_spice',
 'jamaican_jerk_chiken': 'jamaican_jerk_spice',
 'jamaican_jerk_shrimp': 'jamaican_jerk_spice',
 'jamaican_labor_party': 'jamaica_labour_party',
 'jamaican_labour_party': 'jamaica_labour_party',
 'jamaican_lizard_cuckoo': 'jamaican_lizard-cuckoo',
 'jamaican_premier_league': 'jamaican_national_premier_league',
 'jamaican_primary_education': 'education_in_jamaica',
 'jamaican_prime_minister': 'prime_minister_of_jamaica',
 'jamaican_rain_tree': 'brya_ebenus',
 'jamaican_uniform_rail': 'jamaican_wood_rail',
 'jamaicans_in_london': 'british_jamaican',
 'jamal_a-din_asadabadi': 'jamal-al-din_afghani',
 'jamal_abd._al-saffar': 'jamal_al-saffar',
 'jamal_abd_al-nasir': 'gamal_abdel_nasser',
 'jamal_abd_al-nasser': 'gamal_abdel_nasser',
 'jamal_abdel_nasser': 'gamal_abdel_nasser',
 'jamal_abdullah_al-saffar': 'jamal_al-saffar',
 'jamal_ad-din_al-afghani': 'jamal-al-din_afghani',
 'jamal_ad_din': 'jamal_ad-din',
 'jamal_ahmed_al-badawi': 'jamal_mohammad_ahmad_al_badawi',
 'jamal_ahmed_al-fadl': 'jamal_al-fadl',
 'jamal_ahmed_badawi': 'jamal_mohammad_ahmad_al_badawi',
 'jamal_al-din_afghani': 'jamal-al-din_afghani',
 'jamal_al-din_al-afghani': 'jamal-al-din_afghani',
 'jamal_al-din_asadabadi': 'jamal-al-din_afghani',
 'jamal_al_din': 'jamal_ad-din',
 'jamal_al_saffar': 'jamal_al-saffar',
 'jamal_bilal_salem': 'gamal_belal_salem',
 'jamal_harrison_bryant': 'john_richard_bryant',
 'jamal_j._ellias': 'jamal_j._elias',
 'jamal_khalil_sherwani': 'nozhat_al-majales',
 'jamal_khalil_shirvani': 'nozhat_al-majales',
 'jamal_mohammed_al-bedawi': 'jamal_mohammad_ahmad_al_badawi',
 'jamal_mubarak_abdul-rahman': 'jamal_mubarak',
 'jamal_muhammad_al-deen': 'pakistani_captives_in_guantanamo',
 'jamal_the_butcher': 'ahmed_djemal',
 'jamal_ud-din_yakut': 'jamal-ud-din_yaqut',
 'jamal_ud_din': 'jamal_ad-din',
 'jamalo-nenetskij_avtonomnyj_okrug': 'yamalo-nenets_autonomous_okrug',
 'jamalpur_locomotive_works': 'jamalpur_workshop',
 'jamana_lal_bajaj': 'jamnalal_bajaj',
 'jamar_w._adcock': 'jamar_adcock',
 'jamar_william_adcock': 'jamar_adcock',
 'jamaran_class_corvette': 'iranian_destroyer_jamaran',
 'jamaran_class_destroyer': 'iranian_destroyer_jamaran',
 'jamaran_class_frigate': 'iranian_destroyer_jamaran',
 'jamario_raman_moon': 'jamario_moon',
 'jamat_al_tabligh': 'tablighi_jamaat',
 'jamat_al_taligh': 'tablighi_jamaat',
 'jamat_al_tambligh': 'tablighi_jamaat',
 'jamatu_nasril_islam': 'islam_in_nigeria',
 'jamatul_mujahideen_bangladesh': 'jamaat-ul-mujahideen_bangladesh',
 'jamayat_a1_tabliq': 'tablighi_jamaat',
 'jamayat_al_tabliq': 'tablighi_jamaat',
 'jambatan_buloh_kasap': 'buloh_kasap_bridge',
 'jambatan_kedua_muar': 'muar_second_bridge',
 'jambatan_kuala_krai': 'kuala_krai_bridge',
 'jambatan_parit_sulong': 'parit_sulong_bridge',
 'jambatan_pulau_pinang': 'penang_bridge',
 'jambatan_sultan_ismail': 'sultan_ismail_bridge',
 'jambatan_sultan_mahmud': 'sultan_mahmud_bridge',
 'jambato_del_azuay': 'atelopus_bomolochos',
 'jambe_de_fer': 'philibert_jambe_de_fer',
 'jamberoo_recreation_park': 'jamberoo_action_park',
 'jambon_de_bayonne': 'bayonne_ham',
 'jambu_fruit_dove': 'jambu_fruit-dove',
 'jame_k._polk': 'james_k._polk',
 'jameah_islamiyah_school': 'jameah_islameah_school',
 'jameel_joseph_farah': 'jamie_farr',
 'jamel_abdullah_kiyemba': 'jamal_abdullah_kiyemba',
 'james_a._abrahamson': 'james_alan_abrahamson',
 'james_a._amann': 'james_amann',
 'james_a._bailey': 'james_anthony_bailey',
 'james_a._baker': 'james_baker',
 'james_a._balcer': 'james_balcer',
 'james_a._barry': 'james_alexander_barry',
 'james_a._bayard': 'james_bayard',
 'james_a._bede': 'james_bede',
 'james_a._britton': 'jim_britton',
 'james_a._comiskey': 'james_august_comiskey',
 'james_a._coolahan': 'james_aloysius_coolahan',
 'james_a._corcoran': 'james_andrew_corcoran',
 'james_a._courter': 'jim_courter',
 'james_a._cox': 'jim_a._cox',
 'james_a._daugherty': 'james_alexander_daugherty',
 'james_a._deleo': 'james_deleo',
 'james_a._durrell': 'jim_durrell',
 'james_a._emanuel': 'james_emanuel',
 'james_a._farley': 'james_farley',
 'james_a._fee': 'james_alger_fee',
 'james_a._folger': 'j._a._folger',
 'james_a._froude': 'james_anthony_froude',
 'james_a._gary': 'james_albert_gary',
 'james_a._grant': 'james_alexander_grant',
 'james_a._green': 'james_alexander_green',
 'james_a._haldane': 'james_haldane',
 'james_a._hard': 'james_hard',
 'james_a._harden-hickey': 'james_harden-hickey',
 'james_a._hardie': 'james_allen_hardie',
 'james_a._hawken': 'hawken_school',
 'james_a._herne': 'james_herne',
 'james_a._hickey': 'james_aloysius_hickey',
 'james_a._hopson': 'james_hopson',
 'james_a._leach': 'jim_leach',
 'james_a._lougheed': 'james_alexander_lougheed',
 'james_a._lovell': 'jim_lovell',
 'james_a._mackinnon': 'james_angus_mackinnon',
 'james_a._matisoff': 'james_matisoff',
 'james_a._mattox': 'jim_mattox',
 'james_a._mcdermott': 'jim_mcdermott',
 'james_a._mcdivitt': 'james_mcdivitt',
 'james_a._mcgrath': 'james_mcgrath',
 'james_a._mcpherson': 'james_alan_mcpherson',
 'james_a._meriwether': 'james_archibald_meriwether',
 'james_a._mirrlees': 'james_mirrlees',
 'james_a._more': 'james_a._moore',
 'james_a._naismith': 'james_naismith',
 'james_a._nussle': 'jim_nussle',
 'james_a._parker': 'james_aubrey_parker',
 'james_a._pawelzyk': 'james_a._pawelczyk',
 'james_a._pearce': 'james_pearce',
 'james_a._pike': 'james_pike',
 'james_a._pulliam': 'james_pulliam',
 'james_a._rasulo': 'jay_rasulo',
 'james_a._rhodes': 'jim_rhodes',
 'james_a._ripple': 'jimmy_ripple',
 'james_a._robertson': 'james_alexander_robertson',
 'james_a._seddon': 'james_seddon',
 'james_a._sethian': 'james_sethian',
 'james_a._stahle': 'james_alonzo_stahle',
 'james_a._stallworth': 'james_adams_stallworth',
 'james_a._stewart': 'james_augustus_stewart',
 'james_a._tawney': 'james_albertus_tawney',
 'james_a._thomson': 'james_thomson',
 'james_a._traficant': 'james_traficant',
 'james_a._ulio': 'james_alexander_ulio',
 'james_a._walsh': 'james_augustine_walsh',
 'james_a._whitcomb': 'james_whitcomb',
 'james_a._yates': 'james_yates',
 'james_a.a._pierre': 'james_a._a._pierre',
 'james_a.d._richards': 'james_a._d._richards',
 'james_a_duke': 'james_a._duke',
 'james_a_garfield': 'james_a._garfield',
 'james_a_michener': 'james_a._michener',
 'james_a_naismith': 'james_naismith',
 'james_a_owen': 'james_a._owen',
 'james_a_reed': 'james_a._reed',
 'james_a_thurber': 'james_a._thurber',
 'james_aa_pierre': 'james_a._a._pierre',
 'james_abram_garfield': 'james_a._garfield',
 'james_ac_brown': 'james_a.c._brown',
 'james_ad_richards': 'james_a._d._richards',
 'james_adam_bede': 'james_bede',
 'james_adam_belushi': 'james_belushi',
 'james_adams_weston': 'james_a._weston',
 'james_addams_beaver': 'james_a._beaver',
 'james_addison_cravens': 'james_a._cravens',
 'james_addison_reavis': 'james_reavis',
 'james_adelbert_mcdermott': 'jim_mcdermott',
 'james_adolf_israel': 'james_israel',
 'james_africanus_horton': 'africanus_horton',
 'james_aitkin_wylie': 'james_aitken_wylie',
 'james_alan_bouton': 'jim_bouton',
 'james_alan_hetfield': 'james_hetfield',
 'james_alan_hull': 'alan_hull',
 'james_albert_ellis': 'james_a._ellis',
 'james_albert_michener': 'james_a._michener',
 'james_albert_noe': 'james_a._noe',
 'james_albert_norton': 'james_a._norton',
 'james_albert_pike': 'james_pike',
 'james_albert_ripple': 'jimmy_ripple',
 'james_albert_sethian': 'james_sethian',
 'james_albertus_mcclure': 'james_a._mcclure',
 'james_albon_mattox': 'jim_mattox',
 'james_alexander_bacon': 'jim_bacon',
 'james_alexander_barclay': 'james_a._barclay',
 'james_alexander_bryan': 'brother_bryan',
 'james_alexander_cameron': 'jim_cameron',
 'james_alexander_devlin': 'jim_devlin',
 'james_alexander_dougherty': 'james_alexander_daugherty',
 'james_alexander_forbes': 'james_a._forbes',
 'james_alexander_haldane': 'james_haldane',
 'james_alexander_hemenway': 'james_a._hemenway',
 'james_alexander_ii': 'james_waddell_alexander_ii',
 'james_alexander_jerome': 'james_jerome',
 'james_alexander_kilfedder': 'james_kilfedder',
 'james_alexander_lamond': 'james_lamond',
 'james_alexander_lockhart': 'james_a._lockhart',
 'james_alexander_louttit': 'james_a._louttit',
 'james_alexander_mcdougall': 'james_a._mcdougall',
 'james_alexander_mirrlees': 'james_mirrlees',
 'james_alexander_pringle': 'james_pringle',
 'james_alexander_reed': 'james_a._reed',
 'james_alexander_rhind': 'alexander_henry_rhind',
 'james_alexander_seddon': 'james_seddon',
 'james_alexander_stewart': 'james_alexander_stewart-mackenzie',
 'james_alexander_walker': 'james_a._walker',
 'james_alfred_cullimore': 'james_a._cullimore',
 'james_alfred_doland': 'james_doland',
 'james_alfred_obita': 'james_obita',
 'james_alfred_pearce': 'james_pearce',
 'james_alfred_perkins': 'james_a._perkins',
 'james_alfred_roosevelt': 'james_a._roosevelt',
 'james_alfred_taylor': 'j._alfred_taylor',
 'james_alfred_wight': 'james_herriot',
 'james_algernon_stevens': 'j._a._stevens',
 'james_alix_michel': 'james_michel',
 'james_allan_barcia': 'james_a._barcia',
 'james_allan_black': 'james_storm',
 'james_allan_britton': 'jim_britton',
 'james_allan_macdonald': 'kilby_macdonald',
 'james_allan_mollison': 'jim_mollison',
 'james_allan_ward': 'james_allen_ward',
 'james_alldridge_iii': 'james_allridge',
 'james_allen_black': 'james_storm',
 'james_allen_dator': 'jim_dator',
 'james_allen_nussle': 'jim_nussle',
 'james_allen_pattison': 'jim_pattison',
 'james_allen_rhodes': 'jim_rhodes',
 'james_allison_hayes': 'jimmy_hayes',
 'james_aloysius_byrne': 'james_a._byrne',
 'james_aloysius_farley': 'james_farley',
 'james_aloysius_joyce': 'james_joyce',
 'james_aloysius_mcgrath': 'james_mcgrath',
 'james_alphonsus_hamill': 'james_a._hamill',
 'james_alton_mcdivitt': 'james_mcdivitt',
 'james_alvin_palmer': 'jim_palmer',
 'james_ambrose_gallivan': 'james_a._gallivan',
 'james_ambrose_johnson': 'rick_james',
 'james_amos_porter': 'james_a._porter',
 'james_andrew_beall': 'jack_beall',
 'james_andrew_brandon': 'james_brandon',
 'james_andrew_capps': 'built_to_spill',
 'james_andrew_courter': 'jim_courter',
 'james_andrew_haley': 'james_a._haley',
 'james_andrew_kelly': 'james_a._kelly',
 'james_andrew_liddel': 'dick_liddil',
 'james_andrew_liddell': 'dick_liddil',
 'james_andrew_liddil': 'dick_liddil',
 'james_andrew_mccammon': 'j._andrew_mccammon',
 'james_andrew_mcginty': 'jim_mcginty',
 'james_andrew_mckenzie': 'james_a._mckenzie',
 'james_andrew_plaskitt': 'james_plaskitt',
 'james_andrew_rushing': 'jimmy_rushing',
 'james_andrews_grant': 'james_andrew_grant',
 'james_anthony_burke': 'james_a._burke',
 'james_anthony_hughes': 'james_a._hughes',
 'james_anthony_jackson': 'james_a._jackson',
 'james_anthony_mcguiness': 'james_anthony_bailey',
 'james_anthony_mulvihill': 'tony_mulvihill',
 'james_anthony_nielsen': 'senses_fail',
 'james_anthony_pawelczyk': 'james_a._pawelczyk',
 'james_anthony_redden': 'james_a._redden',
 'james_anthony_traficant': 'james_traficant',
 'james_archer_crowe': 'joseph_archer_crowe',
 'james_archibald_despencer-robertson': 'james_despencer-robertson',
 'james_archibald_stuart': 'james_stuart-wortley-mackenzie',
 'james_armistead_lafayette': 'james_armistead',
 'james_armstrong_mackay': 'james_mackay',
 'james_arnold_blaisdell': 'james_a._blaisdell',
 'james_arthur_bennelick': 'jamie_bennellick',
 'james_arthur_griffin': 'jimmy_griffin',
 'james_arthur_hogue': 'james_hogue',
 'james_arthur_hutchinson': 'jimmy_hutchinson',
 'james_arthur_kjelgaard': 'jim_kjelgaard',
 'james_arthur_lovell': 'jim_lovell',
 'james_arthur_ross': 'j._arthur_ross',
 'james_assion_wright': 'james_a._wright',
 'james_aswell_benjamin': 'james_benjamin_aswell',
 'james_at_16': 'james_at_15',
 'james_athearn_folger': 'j._a._folger',
 'james_atwell_mount': 'james_a._mount',
 'james_augustine_farrell': 'james_a._farrell',
 'james_augustine_joyce': 'james_joyce',
 'james_augustine_moore': 'butch_moore',
 'james_augustus_black': 'james_a._black',
 'james_augustus_hunter': 'catfish_hunter',
 'james_augustus_wade': 'j._augustine_wade',
 'james_austin_connolly': 'james_a._connolly',
 'james_b._allen': 'james_allen',
 'james_b._angell': 'james_burrill_angell',
 'james_b._aswell': 'james_benjamin_aswell',
 'james_b._blayton': 'j._blaine_blayton',
 'james_b._bonham': 'james_bonham',
 'james_b._bowler': 'james_bowler',
 'james_b._clay': 'james_brown_clay',
 'james_b._coburn': 'jim_coburn',
 'james_b._conant': 'james_bryant_conant',
 'james_b._duke': 'james_buchanan_duke',
 'james_b._durkin': 'jim_durkin',
 'james_b._eads': 'james_buchanan_eads',
 'james_b._edmonds': 'james_barker_edmonds',
 'james_b._eldridge': 'jamie_eldridge',
 'james_b._elkins': 'james_elkins',
 'james_b._everhart': 'james_bowen_everhart',
 'james_b._gottstein': 'james_gottstein',
 'james_b._goudie': 'james_b._goudie_jr.',
 'james_b._grant': 'james_benton_grant',
 'james_b._groome': 'james_black_groome',
 'james_b._hare': 'james_butler_hare',
 'james_b._hertzog': 'j._b._m._hertzog',
 'james_b._irwin': 'james_irwin',
 'james_b._lansing': 'james_bullough_lansing',
 'james_b._longacre': 'james_barton_longacre',
 'james_b._mason': 'james_brown_mason',
 'james_b._mcdougal': 'jim_mcdougal',
 'james_b._mcmillan': 'james_bryan_mcmillan',
 'james_b._moran': 'james_byron_moran',
 'james_b._ord': 'james_basevi_ord',
 'james_b._orman': 'james_bradley_orman',
 'james_b._parsons': 'james_benton_parsons',
 'james_b._peake': 'james_peake',
 'james_b._perkins': 'james_breck_perkins',
 'james_b._pettigrew': 'james_bell_pettigrew',
 'james_b._reilly': 'james_bernard_reilly',
 'james_b._ricaud': 'james_barroll_ricaud',
 'james_b._richardson': 'james_burchill_richardson',
 'james_b._richmond': 'james_buchanan_richmond',
 'james_b._sener': 'james_beverley_sener',
 'james_b._sikking': 'james_sikking',
 'james_b._steinberg': 'james_steinberg',
 'james_b._stenson': 'james_stenson',
 'james_b._stockdale': 'james_stockdale',
 'james_b._uniacke': 'james_boyle_uniacke',
 'james_b._wakefield': 'james_wakefield',
 'james_b._weaver': 'james_weaver',
 'james_b._wetherbee': 'jim_wetherbee',
 'james_b._wyngaarden': 'james_wyngaarden',
 'james_b._zagel': 'james_zagel',
 'james_b.a._robertson': 'james_b._a._robertson',
 'james_b_conant': 'james_bryant_conant',
 'james_b_francis': 'james_b._francis',
 'james_b_hill': 'james_b._hill',
 'james_b_niven': 'james_b._niven',
 'james_b_oden': 'st._louis_jimmy_oden',
 'james_b_sikking': 'james_sikking',
 'james_b_thomas': 'james_b._thomas',
 'james_b_west': 'j._b._west',
 'james_ba_robertson': 'james_b._a._robertson',
 'james_bain_white': 'james_b._white',
 'james_baird_weaver': 'james_weaver',
 'james_baker_iii': 'james_baker',
 'james_barnes_wyngaarden': 'james_wyngaarden',
 'james_barrett_reston': 'james_reston',
 'james_barrett_steedman': 'james_b._steedman',
 'james_bartholomew_olsen': 'jimmy_olsen',
 'james_batcheller_sumner': 'james_b._sumner',
 'james_bawtree_webb': 'j._b._webb',
 'james_baxter_hunt': 'jim_hunt',
 'james_baxter_iii': 'james_phinney_baxter_iii',
 'james_baxter_long': 'j._b._long',
 'james_bay_agreement': 'james_bay_and_northern_quebec_agreement',
 'james_bay_railway': 'canadian_northern_railway',
 'james_bay_rivers': 'james_bay',
 'james_bay_treaty': 'treaty_9',
 'james_bayard_taylor': 'bayard_taylor',
 'james_beach_wakefield': 'james_wakefield',
 'james_beau_jolley': 'maurice_flitcroft',
 'james_beauchamp_clark': 'champ_clark',
 'james_beeland_rogers': 'jim_rogers',
 'james_beethoven_carlisle': 'james_carlisle',
 'james_bell_klock': 'james_klock',
 'james_benjamin_blish': 'james_blish',
 'james_bennett_hunt': 'james_b._hunt',
 'james_bennett_mccreary': 'james_b._mccreary',
 'james_bennett_pritchard': 'james_b._pritchard',
 'james_benson_irwin': 'james_irwin',
 'james_beriah_frazier': 'james_b._frazier',
 'james_bernard_keeffe': 'james_keeffe',
 'james_bernard_longley': 'james_b._longley',
 'james_bernard_machen': 'bernie_machen',
 'james_bertram_collip': 'james_collip',
 'james_beverly_sener': 'james_beverley_sener',
 'james_bicheno_francis': 'james_b._francis',
 'james_biddle_eustis': 'james_b._eustis',
 'james_birdseye_mcpherson': 'james_b._mcpherson',
 'james_black_ronald': 'james_ronald',
 'james_blackwood_pearson': 'james_b._pearson',
 'james_blaine_blayton': 'j._blaine_blayton',
 'james_blaine_house': 'the_blaine_house',
 'james_blair_steedman': 'james_b._steedman',
 'james_block_zagel': 'james_zagel',
 'james_blood_ulmer': 'james_ulmer',
 'james_bond/dr._no': 'dr._no',
 'james_bond:_nightfire': 'james_bond_007:_nightfire',
 'james_bond_007': 'james_bond',
 'james_bond_22': 'quantum_of_solace',
 'james_bond_books': 'james_bond_novels',
 'james_bond_dossier': 'the_james_bond_dossier',
 'james_bond_formula': 'james_bond',
 'james_bond_girl': 'bond_girl',
 'james_bond_girls': 'bond_girl',
 'james_bond_island': 'ko_tapu',
 'james_bond_jr': 'james_bond_jr.',
 'james_bond_junior': 'james_bond_jr.',
 'james_bond_parodies': 'parodies_of_james_bond',
 'james_bond_stockdale': 'james_stockdale',
 'james_bond_themesongs': 'james_bond_music',
 'james_boyce_black': 'james_b._black',
 'james_boyd_intermediate': 'james_h._boyd_intermediate_school',
 'james_boyd_school': 'james_h._boyd_intermediate_school',
 'james_boyd_utt': 'james_b._utt',
 'james_bradford_foley': 'james_b._foley',
 'james_bradley_spencer': 'james_b._spencer',
 'james_bramford_white': 'james_bamford_white',
 'james_brander_matthews': 'brander_matthews',
 'james_breckinridge_speed': 'james_breckenridge_speed',
 'james_brendan_bolger': 'jim_bolger',
 'james_brian_bonsor': 'brian_bonsor',
 'james_brian_jacques': 'brian_jacques',
 'james_bright_morgan': 'james_b._morgan',
 'james_brindley_nicolson': 'eric_james_brindley_nicolson',
 'james_britt_donovan': 'james_b._donovan',
 'james_brown_ray': 'james_b._ray',
 'james_browning_wyeth': 'jamie_wyeth',
 'james_bruce_macquarrie': 'pan_am_flight_103',
 'james_bruen_howell': 'james_b._howell',
 'james_bryan_conant': 'james_bryant_conant',
 'james_bryan_herrick': 'james_b._herrick',
 'james_buchanan_barnes': 'bucky',
 'james_buchanan_brady': 'diamond_jim_brady',
 'james_buchanan_gillett': 'james_b._gillett',
 'james_buddy_caldwell': 'buddy_caldwell',
 'james_buddy_mceachern': 'buddy_maceachern',
 'james_burke_oden': 'st._louis_jimmy_oden',
 'james_burnie_beck': 'james_b._beck',
 'james_burnley_iv': 'james_h._burnley_iv',
 'james_burns_belford': 'james_b._belford',
 'james_burrows_edwards': 'james_b._edwards',
 'james_burton_goetz': 'james_b._goetz',
 'james_busbee_jr': 'jay_busbee',
 'james_busbee_jr.': 'jay_busbee',
 'james_butler_bonham': 'james_bonham',
 'james_butler_hickok': 'wild_bill_hickok',
 'james_byron_dean': 'james_dean',
 'james_byron_gordon': 'james_b._gordon',
 'james_byron_reed': 'james_b._reed',
 'james_c._best': 'james_calbert_best',
 'james_c._biggs': 'james_crawford_biggs',
 'james_c._bower': 'jamie_campbell_bower',
 'james_c._britton': 'james_clelland_britton',
 'james_c._carson': 'jimmy_carson',
 'james_c._cason': 'james_cason',
 'james_c._cleveland': 'james_colgate_cleveland',
 'james_c._cunningham': 'cal_cunningham',
 'james_c._dahlman': 'james_dahlman',
 'james_c._davies': 'james_chowning_davies',
 'james_c._dever': 'james_c._dever_iii',
 'james_c._dobson': 'james_dobson',
 'james_c._flood': 'james_clair_flood',
 'james_c._fox': 'james_carroll_fox',
 'james_c._hagerty': 'james_hagerty',
 'james_c._haggerty': 'james_hagerty',
 'james_c._hill': 'james_clinkscales_hill',
 'james_c._hopkins': 'james_campbell_hopkins',
 'james_c._hormel': 'james_hormel',
 'james_c._lehrer': 'jim_lehrer',
 'james_c._mathis': 'james_c._mathis_iii',
 'james_c._maxwell': 'james_clerk_maxwell',
 'james_c._mcgrew': 'james_mcgrew',
 'james_c._mcreynolds': 'james_clark_mcreynolds',
 'james_c._miller': 'james_c._miller_iii',
 'james_c._mitchell': 'james_coffield_mitchell',
 'james_c._moeller': 'jim_moeller',
 'james_c._paine': 'james_carriger_paine',
 'james_c._penney': 'james_cash_penney',
 'james_c._petrillo': 'james_petrillo',
 'james_c._pope': 'james_colledge_pope',
 'james_c._rice': 'james_clay_rice',
 'james_c._robinson': 'james_carroll_robinson',
 'james_c._slattery': 'jim_slattery',
 'james_c._sprigg': 'james_sprigg',
 'james_c._tappan': 'james_camp_tappan',
 'james_c._timlin': 'james_clifford_timlin',
 'james_c._turk': 'james_clinton_turk',
 'james_c._watson': 'james_craig_watson',
 'james_c._williamson': 'j._c._williamson',
 'james_c._wilson': 'james_charles_wilson',
 'james_c._wright': 'jim_wright',
 'james_c.c._black': 'james_c._c._black',
 'james_c.s._burchett': 'james_c._s._burchett',
 'james_c_hickman': 'james_c._hickman',
 'james_c_kaufman': 'james_c._kaufman',
 'james_c_lehrer': 'jim_lehrer',
 'james_c_russell': 'james_c._russell',
 'james_c_scott': 'james_c._scott',
 'james_caesar_petrillo': 'james_petrillo',
 'james_cair_flood': 'james_clair_flood',
 'james_caldwell_cason': 'james_cason',
 'james_caleb_boggs': 'j._caleb_boggs',
 'james_callaghan_charnley': 'chic_charnley',
 'james_calvin_cunningham': 'cal_cunningham',
 'james_calvin_mcdearmon': 'james_c._mcdearmon',
 'james_cameron_films': 'james_cameron_filmography',
 'james_campbell_bower': 'jamie_campbell_bower',
 'james_campbell_cantrill': 'j._campbell_cantrill',
 'james_campbell_hagerty': 'james_hagerty',
 'james_campbell_haggerty': 'james_hagerty',
 'james_campbell_mclaughlin': 'james_c._mclaughlin',
 'james_captain_cook': 'james_cook',
 'james_cardinal_freeman': 'james_darcy_freeman',
 'james_cardinal_gibbons': 'james_gibbons',
 'james_cardinal_hickey': 'james_aloysius_hickey',
 'james_cardinal_knox': 'james_knox',
 'james_cardinal_mcintyre': 'james_francis_mcintyre',
 'james_cardinal_stafford': 'james_stafford',
 'james_caron_butler': 'caron_butler',
 'james_carson_needham': 'james_c._needham',
 'james_carson_yun': 'james_yun',
 'james_carter_cathcart': 'jimmy_zoppi',
 'james_carter_pankow': 'james_pankow',
 'james_carter_walker': 'jimmie_walker',
 'james_cash_penny': 'james_cash_penney',
 'james_cassius_williamson': 'j._c._williamson',
 'james_cc_black': 'james_c._c._black',
 'james_cecil_dickens': 'little_jimmy_dickens',
 'james_cecil_hatlow': 'jimmy_hatlo',
 'james_cecil_henshall': 'james_henshall',
 'james_chamberlain_jones': 'james_c._jones',
 'james_charles_cann': 'jamie_cann',
 'james_charles_corman': 'james_c._corman',
 'james_charles_dobson': 'james_dobson',
 'james_charles_greenwood': 'james_c._greenwood',
 'james_charles_harries': 'lauren_harries',
 'james_charles_lehrer': 'jim_lehrer',
 'james_charles_slattery': 'jim_slattery',
 'james_charnley_residence': 'james_charnley_house',
 'james_chester_manifold': 'chester_manifold',
 'james_chipman_fletcher': 'james_c._fletcher',
 'james_chris_cacheris': 'james_c._cacheris',
 'james_christian_carter-stephenson': 'c._j._carter-stephenson',
 'james_christian_kimmel': 'jimmy_kimmel',
 'james_christian_shaffer': 'james_shaffer',
 'james_christopher_armfield': 'jimmy_armfield',
 'james_christopher_bolam': 'james_bolam',
 'james_christopher_healey': 'james_c._healey',
 'james_chu-yu_soong': 'james_soong',
 'james_clarence_harper': 'james_c._harper',
 'james_clark_chace': 'james_chace',
 'james_clark_maxwell': 'james_clerk_maxwell',
 'james_clark_mcgrew': 'james_mcgrew',
 'james_clarke_holt': 'j._c._holt',
 'james_claude_wright': 'jim_wright',
 'james_clement_iv': 'survivor:_china',
 'james_clements_airport': 'james_clements_municipal_airport',
 'james_clerk_maxwell/': 'james_clerk_maxwell',
 'james_cleveland_owens': 'jesse_owens',
 'james_clinton_neill': 'james_c._neill',
 'james_clyde_mitchell': 'j._clyde_mitchell',
 'james_coats_auchincloss': 'james_c._auchincloss',
 'james_coburn_filmography': 'james_coburn',
 'james_cochran_dobbin': 'james_c._dobbin',
 'james_cochrane_dobbin': 'james_c._dobbin',
 'james_coleman_sociologist': 'james_samuel_coleman',
 'james_collin_brewster': 'james_c._brewster',
 'james_congdell_fargo': 'j._c._fargo',
 'james_connally_afb': 'tstc_waco_airport',
 'james_cook_uni': 'james_cook_university',
 'james_cooper_mansion': 'james_cooper_house',
 'james_corbitt_morris': 'jimmy_driftwood',
 'james_cotter_morison': 'james_augustus_cotter_morison',
 'james_cowles_pritchard': 'james_cowles_prichard',
 'james_coyle_murder': 'james_coyle',
 'james_craig_adamson': 'james_c._adamson',
 'james_craig_tolmie': 'j._c._tolmie',
 'james_crawford_freeman': 'james_c._freeman',
 'james_crawford_nielson': 'james_crawford_neilson',
 'james_crawford_thom': 'j._c._thom',
 'james_crerar_reaney': 'james_reaney',
 'james_cresap_sprigg': 'james_sprigg',
 'james_cs_burchett': 'james_c._s._burchett',
 'james_cunningham_iii': 'cal_cunningham',
 'james_cunningham_murray': 'james_c._murray',
 'james_curran_baxter': 'jim_baxter',
 'james_curran_davis': 'james_c._davis',
 'james_currie_carruthers': 'ss_sauternes',
 'james_curtis_struble': 'j._curtis_struble',
 'james_d._bjorken': 'james_bjorken',
 'james_d._blackwood': 'j._douglas_blackwood',
 'james_d._brady': 'james_dennis_brady',
 'james_d._bulloch': 'james_dunwoody_bulloch',
 'james_d._cameron': 'j._donald_cameron',
 'james_d._dana': 'james_dwight_dana',
 'james_d._dole': 'james_dole',
 'james_d._doty': 'james_duane_doty',
 'james_d._eisenhauer': 'james_daniel_eisenhauer',
 'james_d._fearon': 'james_fearon',
 'james_d._fessenden': 'james_deering_fessenden',
 'james_d._forbes': 'james_david_forbes',
 'james_d._gardiner': 'james_daniel_gardner',
 'james_d._gardner': 'james_daniel_gardner',
 'james_d._guckert': 'james_dale_guckert',
 'james_d._halyburton': 'james_dandridge_halyburton',
 'james_d._hare': 'james_butler_hare',
 'james_d._harmston': 'true_and_living_church_of_jesus_christ_of_saints_of_the_last_days',
 'james_d._hodgson': 'james_day_hodgson',
 'james_d._labelle': 'james_d._la_belle',
 'james_d._lunney': 'james_lunney',
 'james_d._matheson': 'jim_matheson',
 'james_d._mckevitt': 'mike_mckevitt',
 'james_d._nicoll': 'james_nicoll',
 'james_d._niggemeyer': 'dimebag_darrell',
 'james_d._oberweis': 'jim_oberweis',
 'james_d._ployhar': 'james_ployhar',
 'james_d._quayle': 'dan_quayle',
 'james_d._reilly': 'james_d._j._reilly',
 'james_d._rodriguez': 'james_roday',
 'james_d._rolfe': 'the_angry_video_game_nerd',
 'james_d._roman': 'james_dixon_roman',
 'james_d._santini': 'james_david_santini',
 'james_d._stewart': 'james_david_stewart',
 'james_d._strawbridge': 'james_dale_strawbridge',
 'james_d._tabor': 'james_tabor',
 'james_d._todd': 'james_dale_todd',
 'james_d._westcott': 'james_westcott',
 'james_d._wetherbee': 'jim_wetherbee',
 'james_d._wolf': 'james_de_wolf',
 'james_d._wolfensohn': 'james_wolfensohn',
 'james_d.b._debow': 'james_dunwoody_brownson_debow',
 'james_d.j._reilly': 'james_d._j._reilly',
 'james_d_hart': 'james_d._hart',
 'james_d_jamieson': 'james_d._jamieson',
 'james_d_labelle': 'james_d._la_belle',
 'james_d_robinson': 'james_d._robinson',
 'james_d_watson': 'james_d._watson',
 'james_d_wolfensohn': 'james_wolfensohn',
 'james_d_zirin': 'james_d._zirin',
 'james_dada_morgan': 'james_d._morgan',
 'james_dale_gucker': 'james_dale_guckert',
 'james_dallas_egbert': 'steam_tunnel_incident',
 'james_dalton_bell': 'jim_bell',
 'james_dalton_highway': 'dalton_highway',
 'james_danforth_quayle': 'dan_quayle',
 'james_daniel_bjorken': 'james_bjorken',
 'james_daniel_gardener': 'james_daniel_gardner',
 'james_daniel_gardiner': 'james_daniel_gardner',
 'james_daniel_mangan': 'jim_mangan',
 'james_daniel_may': 'james_may',
 'james_daniel_richardson': 'james_d._richardson',
 'james_daniel_root': 'jim_root',
 'james_daniel_slaton': 'james_d._slaton',
 'james_daniel_smyth': 'red_smyth',
 'james_david_caldwell': 'buddy_caldwell',
 'james_david_ebert': 'james_d._ebert',
 'james_david_grogan': 'james_grogan',
 'james_david_matheson': 'jim_matheson',
 'james_david_rodriguez': 'james_roday',
 'james_david_walker': 'james_d._walker',
 'james_david_watkins': 'james_d._watkins',
 'james_david_whittemore': 'james_d._whittemore',
 'james_david_wolfensohn': 'james_wolfensohn',
 'james_davidson_heriot': 'james_d._heriot',
 'james_de_courcy': 'jim_de_courcy',
 'james_de_koven': 'james_dekoven',
 'james_de_lancey': 'james_delancey',
 'james_de_preist': 'james_depreist',
 'james_de_priest': 'james_depreist',
 'james_de_rothschild': 'james_armand_de_rothschild',
 'james_dean_smith': 'boris_the_bear',
 'james_dean_strauss': 'james_strauss',
 'james_dearing_fessenden': 'james_deering_fessenden',
 'james_dee_harmston': 'true_and_living_church_of_jesus_christ_of_saints_of_the_last_days',
 'james_delamare_lafferty': 'james_delamere_lafferty',
 'james_dever_iii': 'james_c._dever_iii',
 'james_dewey_watson': 'james_d._watson',
 'james_dewitt_yancey': 'j_dilla',
 'james_diament_westcott': 'james_westcott',
 'james_dickson_murray': 'james_d._murray',
 'james_dingemans_qc': 'hutton_inquiry',
 'james_dixon_black': 'james_d._black',
 'james_dj._reilly': 'james_d._j._reilly',
 'james_dj_reilly': 'james_d._j._reilly',
 'james_donald_bratt': 'james_bratt',
 'james_donald_cameron': 'j._donald_cameron',
 'james_donald_griffin': 'james_d._griffin',
 'james_donald_halsell': 'james_d._halsell',
 'james_donald_hardman': 'donald_hardman',
 'james_donald_wetherbee': 'jim_wetherbee',
 'james_donnelly_touhig': 'don_touhig',
 'james_donnie_howe': 'james_d._howe',
 'james_doolittle_raid': 'doolittle_raid',
 'james_dorman_weaver': 'james_d._weaver',
 'james_douglas_bird': 'doug_bird',
 'james_douglas_blackwood': 'j._douglas_blackwood',
 'james_douglas_breckinridge': 'james_d._breckinridge',
 'james_douglas_cran': 'james_cran',
 'james_douglas_manly': 'james_manly',
 'james_douglas_martin': 'james_d._martin',
 'james_douglas_mccotter': 'jim_mccotter',
 'james_douglas_mckevitt': 'mike_mckevitt',
 'james_douglas_morrison': 'jim_morrison',
 'james_douglas_muir-leno': 'jay_leno',
 'james_douglas_packer': 'james_packer',
 'james_douglas_vallance': 'jim_vallance',
 'james_douglas_watt': 'douglas_watt',
 'james_douglas_williams': 'james_d._williams',
 'james_douglass_post': 'james_d._post',
 'james_doyne_farmer': 'j._doyne_farmer',
 'james_drummond_dole': 'james_dole',
 'james_dudley_simon': 'james_d._simon',
 'james_dumaresq_clavell': 'james_clavell',
 'james_duncan_schroder': 'james_schroder',
 'james_dundas_harford': 'james_harford',
 'james_duval_phelan': 'james_d._phelan',
 'james_dyral_briley': 'briley_brothers',
 'james_e._austin': 'james_edward_austin',
 'james_e._belser': 'james_edwin_belser',
 'james_e._brown': 'james_elisha_brown',
 'james_e._bultman': 'james_bultman',
 'james_e._butersworth': 'james_e._buttersworth',
 'james_e._carter': 'jimmy_carter',
 'james_e._cartright': 'james_cartwright',
 'james_e._cartwright': 'james_cartwright',
 'james_e._casorio': 'james_casorio',
 'james_e._cayne': 'james_cayne',
 'james_e._clyburn': 'jim_clyburn',
 'james_e._coates': 'james_coates',
 'james_e._cornette': 'jim_cornette',
 'james_e._counsilman': 'james_counsilman',
 'james_e._delany': 'james_delany',
 'james_e._doyle': 'jim_doyle',
 'james_e._fechet': 'james_fechet',
 'james_e._fitzmorris': 'jimmy_fitzmorris',
 'james_e._folsom': 'jim_folsom',
 'james_e._fraser': 'james_fraser',
 'james_e._gaffney': 'james_gaffney',
 'james_e._geringer': 'jim_geringer',
 'james_e._goodby': 'james_goodby',
 'james_e._groppi': 'james_groppi',
 'james_e._hansen': 'james_hansen',
 'james_e._holshouser': 'james_holshouser',
 'james_e._how': 'james_eads_how',
 'james_e._howe': 'james_eads_how',
 'james_e._jeffries': 'james_edmund_jeffries',
 'james_e._karnes': 'james_ernest_karnes',
 'james_e._keeler': 'james_edward_keeler',
 'james_e._kelly': 'james_edward_kelly',
 'james_e._kerrigan': 'james_kerrigan',
 'james_e._key': 'jimmy_key',
 'james_e._keyes': 'james_e._kyes',
 'james_e._laney': 'pete_laney',
 'james_e._marcia': 'james_marcia',
 'james_e._marshall': 'jim_e._marshall',
 'james_e._martine': 'james_edgar_martine',
 'james_e._mcgreevey': 'jim_mcgreevey',
 'james_e._moore': 'james_edward_moore',
 'james_e._newall': 'ted_newall',
 'james_e._noland': 'james_ellsworth_noland',
 'james_e._oberg': 'james_oberg',
 'james_e._orange': 'james_orange',
 'james_e._press': 'jim_press',
 'james_e._quigley': 'james_edward_quigley',
 'james_e._rains': 'james_edward_rains',
 'james_e._ray': 'james_earl_ray',
 'james_e._rhoads': 'james_rhoads',
 'james_e._risch': 'jim_risch',
 'james_e._rothman': 'james_rothman',
 'james_e._ruffin': 'james_edward_ruffin',
 'james_e._shaner': 'james_shaner',
 'james_e._solomon': 'james_solomon',
 'james_e._talmadge': 'james_e._talmage',
 'james_e._till': 'james_till',
 'james_e._wagner': 'james_elvin_wagner',
 'james_e._walker': 'james_edgar_walker',
 'james_e._watson': 'james_eli_watson',
 'james_e._wharton': 'j._ernest_wharton',
 'james_e.m._elles': 'james_elles',
 'james_e_files': 'kennedy_assassination_conspiracy_theories',
 'james_e_hansen': 'james_hansen',
 'james_e_marcia': 'james_marcia',
 'james_e_mcwilliams': 'james_e._mcwilliams',
 'james_eads_howe': 'james_eads_how',
 'james_eagan_layne': 'ss_james_eagan_layne',
 'james_eagan_moulton': 'james_egan_moulton',
 'james_earl_carter': 'jimmy_carter',
 'james_earl_chaney': 'james_chaney',
 'james_earl_frazer': 'james_earle_fraser',
 'james_earl_hyneman': 'jamie_hyneman',
 'james_earl_lawson': 'earl_lawson',
 'james_earl_wright': 'dale_veasey',
 'james_earle_carter': 'jimmy_carter',
 'james_eco_coli': 'eco_james_coli',
 'james_edgar_belushi': 'james_belushi',
 'james_edgar_rice': 'jim_rice',
 'james_edgar_robinson': 'james_e._robinson',
 'james_edmond_fechet': 'james_fechet',
 'james_edmund_bailey': 'james_e._bailey',
 'james_edmund_groppi': 'james_groppi',
 'james_edmund_johnson': 'james_e._johnson',
 'james_edson_white': 'edson_white',
 'james_edward_chown': 'jim_chown',
 'james_edward_church': 'james_e._church',
 'james_edward_cobb': 'james_e._cobb',
 'james_edward_counsilman': 'james_counsilman',
 'james_edward_day': 'j._edward_day',
 'james_edward_doyle': 'jim_doyle',
 'james_edward_english': 'james_e._english',
 'james_edward_ferguson': 'james_e._ferguson',
 'james_edward_fitzgerald': 'james_fitzgerald',
 'james_edward_fitzmorris': 'jimmy_fitzmorris',
 'james_edward_geringer': 'jim_geringer',
 'james_edward_glanville': 'james_glanville',
 'james_edward_gordon': 'j.e._gordon',
 'james_edward_houston': 'jim_houston',
 'james_edward_immel': 'jayatirtha_dasa',
 'james_edward_kearney': 'james_e._kearney',
 'james_edward_key': 'jimmy_key',
 'james_edward_mcgreevey': 'jim_mcgreevey',
 'james_edward_meade': 'james_meade',
 'james_edward_milner': 'jim_milner',
 'james_edward_monaghan': 'james_monaghan',
 'james_edward_murray': 'james_e._murray',
 'james_edward_newall': 'ted_newall',
 'james_edward_ogelthorpe': 'james_oglethorpe',
 'james_edward_oglethorpe': 'james_oglethorpe',
 'james_edward_orange': 'james_orange',
 'james_edward_parrott': 'edward_parrott',
 'james_edward_quibell': 'james_e._quibell',
 'james_edward_rogan': 'james_e._rogan',
 'james_edward_sewell': 'james_edwards_sewell',
 'james_edward_stewart': 'james_francis_edward_stuart',
 'james_edward_stuart': 'james_francis_edward_stuart',
 'james_edward_sullivan': 'james_e._sullivan',
 'james_edward_talmage': 'james_e._talmage',
 'james_edwards_rains': 'james_edward_rains',
 'james_edwin_meredith': 'ted_meredith',
 'james_edwin_nash': 'jim_nash',
 'james_edwin_orr': 'j._edwin_orr',
 'james_edwin_webb': 'james_e._webb',
 'james_edwin_wolfenden': 'james_wolfenden',
 'james_elbert_briggs': 'james_e._briggs',
 'james_elioba_sururu': 'st_peters_yondoru',
 'james_eliott_williams': 'james_e._williams',
 'james_elisha_folsom': 'jim_folsom',
 'james_elliott_coyne': 'james_coyne',
 'james_elliott_williams': 'james_e._williams',
 'james_ellsworth_dekay': 'james_ellsworth_de_kay',
 'james_ellsworth_kyes': 'james_e._kyes',
 'james_elmer_akins': 'james_e._akins',
 'james_elmo_williams': 'elmo_williams',
 'james_elms_swett': 'james_e._swett',
 'james_emerson_tennant': 'james_emerson_tennent',
 'james_emilius_broome': 'james_e._broome',
 'james_emory_foxx': 'jimmie_foxx',
 'james_ennes_jr.': 'james_ennes',
 'james_enos_clyburn': 'jim_clyburn',
 'james_ensor_ensor': 'james_ensor',
 'james_ephraim_lovelock': 'james_lovelock',
 'james_ernest_mangnall': 'ernest_mangnall',
 'james_ernest_newland': 'james_newland',
 'james_ernest_pascoe': 'j._ernest_pascoe',
 'james_ernest_wharton': 'j._ernest_wharton',
 'james_erwin_cofer': 'james_e._cofer',
 'james_erwin_downey': 'jim_downey',
 'james_esdras_faust': 'james_e._faust',
 'james_esmond_bulmer': 'esmond_bulmer',
 'james_eubert_holshouser': 'james_holshouser',
 'james_eugene_carrey': 'jim_carrey',
 'james_eugene_maccoll': 'james_maccoll',
 'james_eugene_mccoll': 'james_maccoll',
 'james_evans_jr.': 'j._j._evans',
 'james_evans_rhoads': 'james_rhoads',
 'james_everett_livingston': 'james_e._livingston',
 'james_everette_lawrence': 'rhett_lawrence',
 'james_f._allee': 'j._frank_allee',
 'james_f._antonio': 'james_antonio',
 'james_f._battin': 'james_franklin_battin',
 'james_f._blair': 'james_blair',
 'james_f._blinn': 'jim_blinn',
 'james_f._breeding': 'james_floyd_breeding',
 'james_f._buchli': 'james_buchli',
 'james_f._burshears': 'j._f._burshears',
 'james_f._cardno': 'james_cardno',
 'james_f._chapin': 'jim_chapin',
 'james_f._chappell': 'james_chappell',
 'james_f._childress': 'james_childress',
 'james_f._clay': 'james_franklin_clay',
 'james_f._clements': 'james_clements',
 'james_f._creagan': 'james_creagan',
 'james_f._dobie': 'j._frank_dobie',
 'james_f._dowdell': 'james_ferguson_dowdell',
 'james_f._dunnigan': 'jim_dunnigan',
 'james_f._fagan': 'james_fleming_fagan',
 'james_f._fielder': 'james_fairman_fielder',
 'james_f._fixx': 'jim_fixx',
 'james_f._forbes': 'james_fraser_forbes',
 'james_f._gordon': 'james_fleming_gordon',
 'james_f._hanly': 'frank_hanly',
 'james_f._hyde': 'james_franklin_hyde',
 'james_f._jeffrey': 'james_franklin_jeffrey',
 'james_f._kelleher': 'james_kelleher',
 'james_f._kemp': 'james_furman_kemp',
 'james_f._kyle': 'jim_kyle',
 'james_f._ledlie': 'james_h._ledlie',
 'james_f._mchugh': 'jimmy_mchugh',
 'james_f._mckinley': 'james_fuller_mckinley',
 'james_f._mitchell': 'james_fitz-allen_mitchell',
 'james_f._morris': 'james_fitz-morris',
 'james_f._pendergast': 'james_pendergast',
 'james_f._rhodes': 'james_ford_rhodes',
 'james_f._schenk': 'james_f._schenck',
 'james_f._smith': 'james_francis_smith',
 'james_f._stoddart': 'james_fraser_stoddart',
 'james_f._thomson': 'james_thomson',
 'james_f._tillman': 'james_fount_tillman',
 'james_f._wood': 'james_frederick_wood',
 'james_f.m._prinsep': 'james_f._m._prinsep',
 'james_f_barker': 'james_f._barker',
 'james_f_byrnes': 'james_f._byrnes',
 'james_f_colaianni': 'james_f._colaianni',
 'james_f_roe': 'james_f._roe',
 'james_f_tillman': 'james_fount_tillman',
 'james_falconer_wilson': 'james_f._wilson',
 'james_fannin_jr.': 'james_fannin',
 'james_fanto_deetz': 'james_deetz',
 'james_farquharson_macleod': 'james_macleod',
 'james_fennimore_cooper': 'james_fenimore_cooper',
 'james_ferguson_conant': 'james_f._conant',
 'james_fielding_hinkle': 'james_f._hinkle',
 'james_finley_watson': 'james_f._watson',
 'james_finn_gardner': 'james_finn_garner',
 'james_fisher_robinson': 'james_f._robinson',
 'james_fisher_trotter': 'james_f._trotter',
 'james_fitz_randolph': 'james_f._randolph',
 'james_fitzgerald_duff': 'james_fitzjames_duff',
 'james_fitzwarenne-despencer_robertson': 'james_despencer-robertson',
 'james_fitzwarenne_despencer-robertson': 'james_despencer-robertson',
 'james_fleming_stewart': 'james_f._stewart',
 'james_fletcher_epes': 'james_f._epes',
 'james_fm_prinsep': 'james_f._m._prinsep',
 'james_fontleroy_grinstead': 'james_f._grinstead',
 'james_ford_cairns': 'jim_cairns',
 'james_ford_garden': 'james_garden',
 'james_fork_river': 'james_fork',
 'james_fowler_simmons': 'james_f._simmons',
 'james_fownes_somerville': 'james_somerville',
 'james_francis_burke': 'james_f._burke',
 'james_francis_byrnes': 'james_f._byrnes',
 'james_francis_cagney': 'james_cagney',
 'james_francis_calvert': 'james_f._calvert',
 'james_francis_collins': 'james_f._collins',
 'james_francis_cope': 'jim_cope',
 'james_francis_dobbins': 'james_f._dobbins',
 'james_francis_drea': 'frank_drea',
 'james_francis_durante': 'jimmy_durante',
 'james_francis_foulds': 'jim_foulds',
 'james_francis_galvin': 'pud_galvin',
 'james_francis_heffernan': 'frank_heffernan',
 'james_francis_horrabin': 'j._f._horrabin',
 'james_francis_kelleher': 'james_kelleher',
 'james_francis_lacey': 'jim_lacey',
 'james_francis_lind': 'james_f._lind',
 'james_francis_pawsey': 'jim_pawsey',
 'james_francis_pendergast': 'james_pendergast',
 'james_francis_reilly': 'james_f._reilly',
 'james_francis_skjellerup': 'john_francis_skjellerup',
 'james_francis_stafford': 'james_stafford',
 'james_francis_thorpe': 'jim_thorpe',
 'james_frank_adams': 'james_f._adams',
 'james_frank_allee': 'j._frank_allee',
 'james_frank_dobie': 'j._frank_dobie',
 'james_frank_duryea': 'j._frank_duryea',
 'james_frank_hanly': 'frank_hanly',
 'james_frankin_sawyer': 'james_franklin_sawyer',
 'james_frankland_briggs': 'james_f._briggs',
 'james_franklin_fulbright': 'james_f._fulbright',
 'james_franklin_hanly': 'frank_hanly',
 'james_franklin_wade': 'james_f._wade',
 'james_frazier_reed': 'james_f._reed',
 'james_fred_hastings': 'james_f._hastings',
 'james_frederic_hughes': 'james_f._hughes',
 'james_frederick_bancroft': 'frederick_bancroft',
 'james_frederick_buchli': 'james_buchli',
 'james_frederick_byrne': 'j._f._byrne',
 'james_frederick_degale': 'james_degale',
 'james_frederick_lilja': 'the_offspring',
 'james_fredrick_carter': 'fred_carter',
 'james_fredrick_gosnell': 'james_frederick_gosnell',
 'james_fredrick_lilja': 'the_offspring',
 'james_fredrick_lloyd': 'james_f._lloyd',
 'james_french_strother': 'james_f._strother',
 'james_fuller_fixx': 'jim_fixx',
 'james_g._abourezk': 'james_abourezk',
 'james_g._baker': 'james_gilbert_baker',
 'james_g._ballard': 'j._g._ballard',
 'james_g._barrett': 'j._gresham_barrett',
 'james_g._beall': 'james_glenn_beall',
 'james_g._cutler': 'james_goold_cutler',
 'james_g._fair': 'james_graham_fair',
 'james_g._frazer': 'james_george_frazer',
 'james_g._gardiner': 'james_garfield_gardiner',
 'james_g._harbord': 'james_harbord',
 'james_g._janos': 'jesse_ventura',
 'james_g._lennon': 'gerry_lennon',
 'james_g._lindsay': 'united_nations_relief_and_works_agency_for_palestine_refugees_in_the_near_east',
 'james_g._lindsley': 'james_girard_lindsley',
 'james_g._mcguire': 'james_g._maguire',
 'james_g._montresor': 'james_gabriel_montresor',
 'james_g._propp': 'jim_propp',
 'james_g._reilly': 'jim_reilly',
 'james_g._riggs': 'jim_riggs',
 'james_g._speth': 'james_speth',
 'james_g._swinnerton': 'james_swinnerton',
 'james_g._tanner': 'gid_tanner',
 'james_g._thompson': 'allen_and_james_thompson',
 'james_g._tucker': 'jim_guy_tucker',
 'james_g_baker': 'james_gilbert_baker',
 'james_g_blaine': 'james_g._blaine',
 'james_g_brown': 'gordon_brown',
 'james_g_march': 'james_g._march',
 'james_g_oldroyd': 'james_g._oldroyd',
 'james_g_watt': 'james_g._watt',
 'james_gaius_watt': 'james_g._watt',
 'james_gamble_rodgers': 'james_gamble_rogers',
 'james_garland_riggs': 'jim_riggs',
 'james_gaven_field': 'james_g._field',
 'james_george_abourezk': 'james_abourezk',
 'james_george_donovan': 'james_g._donovan',
 'james_george_janos': 'jesse_ventura',
 'james_george_maguire': 'james_g._maguire',
 'james_george_mcguire': 'james_g._maguire',
 'james_george_stewart': 'j._george_stewart',
 'james_george_strong': 'james_g._strong',
 'james_gerard_watson': 'james_w._gerard',
 'james_gibbons_huneker': 'james_huneker',
 'james_gibson_craig': 'gibson-craig-carmichael_baronets',
 'james_gideon_monahan': 'james_g._monahan',
 'james_gideon_tanner': 'gid_tanner',
 'james_giles_hampton': 'james_g._hampton',
 'james_giles_rsa': 'james_giles',
 'james_gillespie_birney': 'james_g._birney',
 'james_gillespie_blaine': 'james_g._blaine',
 'james_gilmore_iii': 'jim_gilmore',
 'james_gilpatrick_blunt': 'james_g._blunt',
 'james_glas_grindlay': 'james_g._grindlay',
 'james_goodall_francis': 'james_francis',
 'james_gordon_bennet': 'james_gordon_bennett',
 'james_gordon_brown': 'gordon_brown',
 'james_gordon_carr': 'jim_carr',
 'james_gordon_fogo': 'gordon_fogo',
 'james_gordon_gilchrist': 'gordon_gilchrist',
 'james_gore_king': 'james_g._king',
 'james_gould_polk': 'james_g._polk',
 'james_grafton_spencer': 'james_g._spencer',
 'james_graham_ballard': 'j._g._ballard',
 'james_graham_clinton': 'james_g._clinton',
 'james_graham_ramsey': 'james_graham_ramsay',
 'james_granville_thompson': 'allen_and_james_thompson',
 'james_graves_scrugham': 'james_g._scrugham',
 'james_gregor_mackenzie': 'gregor_mackenzie',
 'james_gresham_barrett': 'j._gresham_barrett',
 'james_grey_willie': 'james_g._willie',
 'james_griffyth_fairfax': 'j._griffyth_fairfax',
 'james_grove_fulton': 'james_g._fulton',
 'james_grover_thurber': 'james_thurber',
 'james_grubbs_martin': 'james_g._martin',
 'james_guilford_swinnerton': 'james_swinnerton',
 'james_gulliver_associates': 'argyll_foods',
 'james_gustav_speth': 'james_speth',
 'james_gustave_speth': 'james_speth',
 'james_guthrie_harbord': 'james_harbord',
 'james_guy_tucker': 'jim_guy_tucker',
 'james_h._adams': 'james_hopkins_adams',
 'james_h._alesia': 'james_henry_alesia',
 'james_h._argue': 'james_argue',
 'james_h._baldwin': 'james_harris_baldwin',
 'james_h._beatty': 'james_helmick_beatty',
 'james_h._berry': 'james_henderson_berry',
 'james_h._bilbray': 'james_bilbray',
 'james_h._blount': 'james_henderson_blount',
 'james_h._breasted': 'james_henry_breasted',
 'james_h._budd': 'james_budd',
 'james_h._burnley': 'james_h._burnley_iv',
 'james_h._campbell': 'james_hepburn_campbell',
 'james_h._carleton': 'james_henry_carleton',
 'james_h._clanton': 'james_holt_clanton',
 'james_h._cockburn': 'james_hutchison_cockburn',
 'james_h._codding': 'james_hodge_codding',
 'james_h._cone': 'james_hal_cone',
 'james_h._cousins': 'james_cousins',
 'james_h._covington': 'james_harry_covington',
 'james_h._craig': 'james_henry_craig',
 'james_h._crowley': 'jim_crowley',
 'james_h._davis': 'jimmie_davis',
 'james_h._deese': 'james_henry_deese',
 'james_h._diehl': 'james_diehl',
 'james_h._ditchfield': 'jimmy_ditchfield',
 'james_h._doolittle': 'jimmy_doolittle',
 'james_h._douglas': 'jim_douglas',
 'james_h._dunn': 'james_hamet_dunn',
 'james_h._edmondson': 'j._howard_edmondson',
 'james_h._fallon': 'james_fallon',
 'james_h._finch': 'bill_finch',
 'james_h._finn': 'james_fynn',
 'james_h._foran': 'jim_foran',
 'james_h._ford': 'james_hobart_ford',
 'james_h._fynn': 'james_fynn',
 'james_h._gholson': 'james_gholson',
 'james_h._gorbey': 'james_henry_gorbey',
 'james_h._hallinan': 'jimmy_hallinan',
 'james_h._hammond': 'james_henry_hammond',
 'james_h._hancock': 'james_hughes_hancock',
 'james_h._hodges': 'jim_hodges',
 'james_h._holdcroft': 'james_holdcroft',
 'james_h._hopkins': 'james_herron_hopkins',
 'james_h._huling': 'james_hall_huling',
 'james_h._imlay': 'james_henderson_imlay',
 'james_h._jeans': 'james_hopwood_jeans',
 'james_h._kunstler': 'james_howard_kunstler',
 'james_h._lewis': 'j._hamilton_lewis',
 'james_h._logan': 'james_harvey_logan',
 'james_h._mays': 'james_henry_mays',
 'james_h._mcdonald': 'james_harper_mcdonald',
 'james_h._mcgrath': 'j._howard_mcgrath',
 'james_h._mclean': 'james_henry_mclean',
 'james_h._meredith': 'james_meredith',
 'james_h._merrell': 'james_merrell',
 'james_h._mills': 'james_henry_mills',
 'james_h._moyle': 'james_moyle',
 'james_h._mulholland': 'jakes_mulholland',
 'james_h._oliver': 'james_harrison_oliver',
 'james_h._peabody': 'james_hamilton_peabody',
 'james_h._peterson': 'j._hardin_peterson',
 'james_h._quello': 'james_henry_quello',
 'james_h._quillen': 'jimmy_quillen',
 'james_h._randolph': 'james_henry_randolph',
 'james_h._reed': 'james_hay_reed',
 'james_h._relfe': 'james_hugh_relfe',
 'james_h._ryan': 'james_hugh_ryan',
 'james_h._ryley': 'j._h._ryley',
 'james_h._salisbury': 'james_salisbury',
 'james_h._strong': 'james_hooker_strong',
 'james_h._thomas': 'james_houston_thomas',
 'james_h._tyler': 'james_hoge_tyler',
 'james_h._webb': 'jim_webb',
 'james_h._wilkerson': 'james_herbert_wilkerson',
 'james_h._wittebols': 'james_henry_wittebols',
 'james_h._woodworth': 'james_hutchinson_woodworth',
 'james_h.d._henderson': 'james_henry_dickey_henderson',
 'james_h.r._cromwell': 'james_h._r._cromwell',
 'james_h_deese': 'james_henry_deese',
 'james_h_doolittle': 'jimmy_doolittle',
 'james_h_fields': 'james_henry_fields',
 'james_h_morris': 'james_h._morris',
 'james_h_mulholland': 'jakes_mulholland',
 'james_h_reeve': 'james_h._reeve',
 'james_h_symington': 'james_h._symington',
 'james_haas_scheuer': 'james_h._scheuer',
 'james_hadley_billington': 'james_h._billington',
 'james_haldane_stewart-lockhart': 'james_haldane_stewart_lockhart',
 'james_hall_nasmyth': 'james_nasmyth',
 'james_hamilton_lewis': 'j._hamilton_lewis',
 'james_hansen_newman': 'james_h._newman',
 'james_hardie_1000': 'bathurst_1000',
 'james_hardie_industries': 'james_hardie',
 'james_hardin_peterson': 'j._hardin_peterson',
 'james_hardin_younger': 'jim_younger',
 'james_harding_southard': 'james_h._southard',
 'james_hargest_junior': 'james_hargest_college',
 'james_hargest_senior': 'james_hargest_college',
 'james_harman_ward': 'james_h._ward',
 'james_harmon_brown': 'james_harmon_brown_and_barbara_esensten',
 'james_harold_doolittle': 'jimmy_doolittle',
 'james_harold_mccusker': 'harold_mccusker',
 'james_harper_graham': 'james_h._graham',
 'james_harris_fairchild': 'james_fairchild',
 'james_harris_iii': 'jimmy_jam_and_terry_lewis',
 'james_harrison_dakin': 'james_h._dakin',
 'james_harrison_wilson': 'james_h._wilson',
 'james_harry_allason': 'james_allason',
 'james_harry_lacy': 'james_harry_lacey',
 'james_harry_michael': 'james_harry_michael_jr.',
 'james_harry_viox': 'jim_viox',
 'james_hart_stark': 'stark_brothers_nurseries_and_orchards',
 'james_hartung_madole': 'james_h._madole',
 'james_harvey_cummings': 'james_h._cummings',
 'james_harvey_slater': 'james_h._slater',
 'james_harvie_wilkinson': 'j._harvie_wilkinson_iii',
 'james_harwood_harrison': 'harwood_harrison',
 'james_haslam_sr.': 'james_haslam_jr.',
 'james_hawkins_peck': 'james_h._peck',
 'james_heighe_blake': 'james_h._blake',
 'james_henderson_duff': 'james_h._duff',
 'james_henderson_kyle': 'james_h._kyle',
 'james_hendrick_rooney': 'james_rooney',
 'james_henry_brady': 'james_h._brady',
 'james_henry_davidson': 'james_h._davidson',
 'james_henry_drummond': 'jim_drummond',
 'james_henry_duncan': 'james_h._duncan',
 'james_henry_escott': 'james_escott',
 'james_henry_ferriss': 'james_ferriss',
 'james_henry_finn': 'james_fynn',
 'james_henry_fynn': 'james_fynn',
 'james_henry_glennon': 'james_h._glennon',
 'james_henry_hawley': 'james_h._hawley',
 'james_henry_higgins': 'james_h._higgins',
 'james_henry_howden': 'james_h._howden',
 'james_henry_hurd': 'twa_flight_800',
 'james_henry_lane': 'james_h._lane',
 'james_henry_leuba': 'james_h._leuba',
 'james_henry_maclafferty': 'james_h._maclafferty',
 'james_henry_nicholls': 'james_nicholls',
 'james_henry_pye': 'henry_james_pye',
 'james_henry_quillen': 'jimmy_quillen',
 'james_henry_roosevelt': 'james_h._roosevelt',
 'james_henry_rubin': 'james_h._rubin',
 'james_henry_salisbury': 'james_salisbury',
 'james_henry_schmitz': 'james_h._schmitz',
 'james_henry_scullin': 'james_scullin',
 'james_henry_trotter': 'james_and_the_giant_peach',
 'james_henry_webb': 'jim_webb',
 'james_herbert_budd': 'james_budd',
 'james_herbert_carter': 'herbert_james_carter',
 'james_herbert_fay': 'james_h._fay',
 'james_herbert_fellowes': 'james_herbert_benyon',
 'james_herbert_gholson': 'james_gholson',
 'james_herbert_keenan': 'maynard_james_keenan',
 'james_herbert_macnair': 'herbert_macnair',
 'james_herbert_pomerene': 'james_h._pomerene',
 'james_herbert_sinclair': 'james_h._sinclair',
 'james_herman_banning': 'james_banning',
 'james_hermann_rosenthal': 'james_kemnal',
 'james_heyward_trapier': 'james_h._trapier',
 'james_higginbotham_price': 'james_price',
 'james_hilary_gildea': 'james_h._gildea',
 'james_hilliard_polk': 'james_h._polk',
 'james_hillier_blount': 'james_blunt',
 'james_hobson_morrison': 'james_h._morrison',
 'james_hoffa_jr.': 'jimmy_hoffa',
 'james_holbrook_vance': 'jack_vance',
 'james_holloway_iii': 'james_l._holloway_iii',
 'james_horace_burnley': 'james_h._burnley_iv',
 'james_houston_davis': 'jimmie_davis',
 'james_hovis_hodges': 'jim_hodges',
 'james_howard_catts': 'james_catts',
 'james_howard_edmondson': 'j._howard_edmondson',
 'james_howard_hatfield': 'james_hatfield',
 'james_howard_jarvis': 'james_howard_jarvis_ii',
 'james_howard_johnston': 'james_howard-johnston',
 'james_howard_kindelberger': 'james_h._kindelberger',
 'james_howard_mcgrath': 'j._howard_mcgrath',
 'james_howard_meredith': 'james_meredith',
 'james_howard_monroe': 'james_h._monroe',
 'james_howard_weaver': 'james_h._weaver',
 'james_hr_cromwell': 'james_h._r._cromwell',
 'james_hubert_bilbrary': 'james_bilbray',
 'james_hubert_bilbray': 'james_bilbray',
 'james_hubert_blake': 'eubie_blake',
 'james_hubert_price': 'james_h._price',
 'james_hudson_maurer': 'james_h._maurer',
 'james_hudson_taylor': 'hudson_taylor',
 'james_hugh_faulkner': 'hugh_faulkner',
 'james_hugh_sinclair': 'jimmy_sinclair',
 'james_hume_cook': 'hume_cook',
 'james_hume_nisbet': 'hume_nisbet',
 'james_hurd_iii': 'twa_flight_800',
 'james_hyde_reinhart': 'lucian_athanasius_reinhart',
 'james_i._farley': 'james_indus_farley',
 'james_i._mckay': 'james_iver_mckay',
 'james_i._packer': 'j._i._packer',
 'james_i._spurrier': 'junior_j._spurrier',
 'james_i._standifer': 'james_israel_standifer',
 'james_i._wedgwood': 'j._i._wedgwood',
 'james_i.c._boyd': 'james_i._c._boyd',
 'james_i_packer': 'j._i._packer',
 'james_i_stuart': 'james_i_of_scotland',
 'james_ic_boyd': 'james_i._c._boyd',
 'james_ii_stuart': 'james_ii_of_england',
 'james_ingall_wedgwood': 'j._i._wedgwood',
 'james_ingram_merrill': 'james_merrill',
 'james_innell_packer': 'j._i._packer',
 'james_irsley_poynter': 'james_i._poynter',
 'james_isaac_dolliver': 'james_i._dolliver',
 'james_isaac_neutron': 'the_adventures_of_jimmy_neutron:_boy_genius',
 'james_isaac_newtron': 'the_adventures_of_jimmy_neutron:_boy_genius',
 'james_isaac_nuetron': 'the_adventures_of_jimmy_neutron:_boy_genius',
 'james_island_connector': 'south_carolina_highway_30',
 'james_iv_stewart': 'james_iv_of_scotland',
 'james_j._angleton': 'james_jesus_angleton',
 'james_j._asher': 'total_physical_response',
 'james_j._bickford': 'james_bickford',
 'james_j._blanchard': 'james_blanchard',
 'james_j._britt': 'james_jefferson_britt',
 'james_j._colledge': 'j._j._colledge',
 'james_j._davies': 'james_j._davis',
 'james_j._delaney': 'james_delaney',
 'james_j._donelon': 'jim_donelon',
 'james_j._finn': 'lindbergh_kidnapping',
 'james_j._florio': 'james_florio',
 'james_j._gibson': 'j._j._gibson',
 'james_j._gillogly': 'james_gillogly',
 'james_j._hagerman': 'j._j._hagerman',
 'james_j._heckman': 'james_heckman',
 'james_j._hill': 'james_jerome_hill',
 'james_j._hines': 'james_joseph_hines',
 'james_j._kilroy': 'kilroy_was_here',
 'james_j._lindley': 'james_johnson_lindley',
 'james_j._lynn': 'rajarsi_janakananda',
 'james_j._madison': 'james_jonas_madison',
 'james_j._marcello': 'james_marcello',
 'james_j._mcconn': 'jim_mcconn',
 'james_j._mcentee': 'james_mcentee',
 'james_j._mulva': 'james_mulva',
 'james_j._navagh': 'james_johnston_navagh',
 'james_j._patterson': 'james_joseph_patterson',
 'james_j._reeb': 'james_reeb',
 'james_j._rorimer': 'james_rorimer',
 'james_j._rowley': 'james_joseph_rowley',
 'james_j._schmitt': 'jim_schmitt',
 'james_j._shapiro': 'james_shapiro',
 'james_j._sloyan': 'james_sloyan',
 'james_j._strang': 'james_strang',
 'james_j._wadsworth': 'james_jeremiah_wadsworth',
 'james_j._walker': 'jimmy_walker',
 'james_j._walsh': 'james_walsh',
 'james_j._yee': 'james_yee',
 'james_j._zogby': 'james_zogby',
 'james_j_allard': 'j_allard',
 'james_j_braddock': 'james_j._braddock',
 'james_j_brown': 'james_brown',
 'james_j_bulger': 'james_j._bulger',
 'james_j_carey': 'james_j._carey',
 'james_j_corbett': 'james_j._corbett',
 'james_j_cramer': 'jim_cramer',
 'james_j_devine': 'james_j._devine',
 'james_j_donnelly': 'james_j._donnelly',
 'james_j_giltinan': 'j_j_giltinan',
 'james_j_mccarthy': 'james_j._mccarthy',
 'james_j_metcalfe': 'james_j._metcalfe',
 'james_j_smith': 'james_j._smith',
 'james_jabara_airport': 'colonel_james_jabara_airport',
 'james_jabara_award': 'jabara_award',
 'james_jack_eagan': 'jack_egan',
 'james_jackson_jeffries': 'james_j._jeffries',
 'james_jackson_storrow': 'james_j._storrow',
 'james_jacob_spigelman': 'james_spigelman',
 'james_jacques-joseph_tissot': 'james_tissot',
 'james_jacques_tissot': 'james_tissot',
 'james_jarrell_pickle': 'j._j._pickle',
 'james_jarvis_ii': 'james_howard_jarvis_ii',
 'james_jeb_stuart': 'j.e.b._stuart',
 'james_jefferson_wilson': 'james_j._wilson',
 'james_jerome_gibson': 'j._j._gibson',
 'james_jesse_strang': 'james_strang',
 'james_jesus_angelton': 'james_jesus_angleton',
 'james_jewett_stillman': 'james_stillman',
 'james_john_bickford': 'james_bickford',
 'james_john_corbett': 'james_j._corbett',
 'james_john_davies': 'james_j._davis',
 'james_john_davis': 'james_j._davis',
 'james_john_guerin': 'james_john_edmund_guerin',
 'james_john_howard': 'james_j._howard',
 'james_john_walker': 'jimmy_walker',
 'james_johnston_blanchard': 'james_blanchard',
 'james_johnston_pettigrew': 'j._johnston_pettigrew',
 'james_johnstone_keswick': 'keswick_family',
 'james_jose_rowley': 'james_joseph_rowley',
 'james_joseph_bulger': 'james_j._bulger',
 'james_joseph_colledge': 'j._j._colledge',
 'james_joseph_collins': 'jimmy_collins',
 'james_joseph_connolly': 'james_j._connolly',
 'james_joseph_delaney': 'james_delaney',
 'james_joseph_florio': 'james_florio',
 'james_joseph_giltinan': 'j_j_giltinan',
 'james_joseph_hamula': 'james_j._hamula',
 'james_joseph_heffernan': 'james_j._heffernan',
 'james_joseph_jackman': 'james_jackman',
 'james_joseph_lanzetta': 'james_j._lanzetta',
 'james_joseph_lindsay': 'james_j._lindsay',
 'james_joseph_mann': 'jim_mann',
 'james_joseph_mayer': 'james_joseph_maher',
 'james_joseph_mcconn': 'jim_mcconn',
 'james_joseph_murphy': 'james_j._murphy',
 'james_joseph_raby': 'james_j._raby',
 'james_joseph_tunney': 'gene_tunney',
 'james_joyce/finnegans_wake': 'finnegans_wake',
 'james_joyce_pipe': 'jimmy_pipe',
 'james_joyce_tower': 'james_joyce_tower_and_museum',
 'james_k._bartleman': 'james_bartleman',
 'james_k._flemming': 'james_kidd_flemming',
 'james_k._gimzewski': 'james_gimzewski',
 'james_k._hackett': 'james_keteltas_hackett',
 'james_k._hahn': 'james_hahn',
 'james_k._humphrey': 'united_sabbath-day_adventist_church',
 'james_k._jones': 'james_kimbrough_jones',
 'james_k._kealoha': 'james_kealoha',
 'james_k._mcguiness': 'james_kevin_mcguinness',
 'james_k._mcguinness': 'james_kevin_mcguinness',
 'james_k._patterson': 'james_kennedy_patterson',
 'james_k._paulding': 'james_kirke_paulding',
 'james_k._romano': 'jim_romano',
 'james_k.a._smith': 'james_k._a._smith',
 'james_k.m._cheng': 'james_k._m._cheng',
 'james_k.p._hall': 'james_knox_polk_hall',
 'james_k_baxter': 'james_k._baxter',
 'james_k_galbraith': 'james_k._galbraith',
 'james_k_glassman': 'james_k._glassman',
 'james_k_hackett': 'james_keteltas_hackett',
 'james_k_polk': 'james_k._polk',
 'james_ka_smith': 'james_k._a._smith',
 'james_karrick_woolnough': 'james_k._woolnough',
 'james_katsuyuki_taenaka': 'jimmy_taenaka',
 'james_kazimierz_gimzewski': 'james_gimzewski',
 'james_keir_baxter': 'james_k._baxter',
 'james_keir_hardie': 'keir_hardie',
 'james_kelly_hampson': 'james_k._hampson',
 'james_kennedy_moorhead': 'james_k._moorhead',
 'james_kenneth_hahn': 'james_hahn',
 'james_kenneth_jepson': 'jim_jepson',
 'james_kenneth_johnson': 'jimmie_johnson',
 'james_kenneth_mcmanus': 'jim_mckay',
 'james_kenneth_price': 'kenny_price',
 'james_kenneth_robinson': 'j._kenneth_robinson',
 'james_kent_scholar': 'james_kent',
 'james_kerr_kelly': 'james_k._kelly',
 'james_kimble_vardaman': 'james_k._vardaman',
 'james_kimo_kealoha': 'james_kealoha',
 'james_king_gibson': 'james_k._gibson',
 'james_king_romano': 'jim_romano',
 'james_kipsang_kwambai': 'james_kwambai',
 'james_knowles_jr.': 'james_knowles',
 'james_knox_polk': 'james_k._polk',
 'james_kochalka_superstar': 'james_kochalka',
 'james_kokomo_arnold': 'kokomo_arnold',
 'james_kwegyir_aggrey': 'james_emman_kwegyir_aggrey',
 'james_l._abbruzzese': 'james_lewis_abbruzzese',
 'james_l._axtell': 'james_axtell',
 'james_l._balsillie': 'jim_balsillie',
 'james_l._bartol': 'james_lawrence_bartol',
 'james_l._bevel': 'james_bevel',
 'james_l._buchanan': 'beltway_sniper_attacks',
 'james_l._chapman': 'jim_chapman',
 'james_l._cottrell': 'james_la_fayette_cottrell',
 'james_l._dimon': 'jamie_dimon',
 'james_l._evans': 'james_la_fayette_evans',
 'james_l._fly': 'james_lawrence_fly',
 'james_l._getz': 'james_lawrence_getz',
 'james_l._gillis': 'james_lisle_gillis',
 'james_l._gowans': 'james_learmonth_gowans',
 'james_l._jack': 'james_lochhead_jack',
 'james_l._johnson': 'james_leeper_johnson',
 'james_l._kernan': 'james_lawrence_kernan',
 'james_l._king': 'james_lawrence_king',
 'james_l._latchum': 'james_levin_latchum',
 'james_l._martin': 'james_loren_martin',
 'james_l._massey': 'james_massey',
 'james_l._maxwell': 'james_laidlaw_maxwell',
 'james_l._mcclelland': 'james_mcclelland',
 'james_l._mcgaugh': 'james_mcgaugh',
 'james_l._mcgovern': 'james_mcgovern',
 'james_l._moss': 'j._moss',
 'james_l._oberstar': 'jim_oberstar',
 'james_l._orr': 'james_lawrence_orr',
 'james_l._reinsch': 'j._leonard_reinsch',
 'james_l._reveal': 'j._l._reveal',
 'james_l._seawright': 'james_seawright',
 'james_l._seward': 'james_lindsay_seward',
 'james_l._slayden': 'james_luther_slayden',
 'james_l._smith': 'james_l._smith_iii',
 'james_l._sorenson': 'james_levoy_sorenson',
 'james_l._stuckey': 'james_p._stuckey',
 'james_l._tarr': 'j._l._tarr',
 'james_l._watson': 'james_lopez_watson',
 'james_l._wilkes': 'jim_wilkes',
 'james_l.d._morrison': 'james_l._d._morrison',
 'james_l_brooks': 'james_l._brooks',
 'james_l_gray': 'james_l._gray',
 'james_l_jones': 'james_l._jones',
 'james_l_nederlander': 'james_l._nederlander',
 'james_l_reveal': 'j._l._reveal',
 'james_la_belle': 'james_d._la_belle',
 'james_la_brie': 'james_labrie',
 'james_lablache_stewart': 'stewart_granger',
 'james_lamar_stone': 'james_l._stone',
 'james_lance_bass': 'lance_bass',
 'james_landon_knight': 'james_l._knight',
 'james_lane_buckley': 'james_l._buckley',
 'james_langston_hughes': 'langston_hughes',
 'james_laurance_toole': 'john_lawrence_toole',
 'james_laurence_connaughton': 'james_l._connaughton',
 'james_lauritz_reveal': 'j._l._reveal',
 'james_lavesque_shaver': 'james_l._shaver',
 'james_lawrence_hogeboom': 'james_l._hogeboom',
 'james_lawrence_lardner': 'james_l._lardner',
 'james_lawrence_levine': 'james_levine',
 'james_lawrence_pugh': 'james_l._pugh',
 'james_lawson_kemper': 'james_l._kemper',
 'james_layton_ralston': 'james_ralston',
 'james_ld_morrison': 'james_l._d._morrison',
 'james_le_gros': 'james_legros',
 'james_le_moine': 'james_macpherson_le_moine',
 'james_lea_cate': 'james_l._cate',
 'james_lee_key': 'james_l._key',
 'james_lee_massey': 'james_massey',
 'james_lee_rankin': 'j._lee_rankin',
 'james_lee_tarr': 'j._l._tarr',
 'james_leigh_hunt': 'leigh_hunt',
 'james_lemuel_holloway': 'james_l._holloway',
 'james_leno_show': 'the_jay_leno_show',
 'james_lenox-conyingham_chichester-clark': 'james_lenox-conyngham_chichester-clark',
 'james_leo_nelligan': 'james_l._nelligan',
 'james_leo_ryan': 'james_l._ryan',
 'james_leonard_hodges': 'james_l._hodges',
 'james_leonard_reinsch': 'j._leonard_reinsch',
 'james_leslie_mcmahon': 'leslie_mcmahon',
 'james_leslie_mitchell': 'lewis_grassic_gibbon',
 'james_lester_madden': 'j._lester_madden',
 'james_lewis_day': 'james_l._day',
 'james_lick_freeway': 'bayshore_freeway',
 'james_lick_high': 'james_lick_high_school',
 'james_lick_highway': 'bayshore_freeway',
 'james_lick_skyway': 'bayshore_freeway',
 'james_lindell_harris': 'james_l._harris',
 'james_lloyd_mitchell': 'mitchell_brothers',
 'james_lloyd_turner': 'lloyd_turner',
 'james_lockwood_conger': 'james_l._conger',
 'james_logan_jones': 'james_l._jones',
 'james_lou_gorman': 'lou_gorman',
 'james_louis_chapman': 'jim_chapman',
 'james_louis_johnson': 'j._j._johnson',
 'james_louis_mccartney': 'james_mccartney',
 'james_louis_oberstar': 'jim_oberstar',
 'james_louis_petigru': 'james_l._petigru',
 'james_lowell_oakes': 'james_l._oakes',
 'james_lowry_robinson': 'james_l._robinson',
 'james_lucius_whitley': 'james_l._whitley',
 'james_lusk_alcorn': 'james_l._alcorn',
 'james_luthur_slayden': 'james_luther_slayden',
 'james_lynn_strait': 'lynn_strait',
 'james_lyons_mittell': 'jackie_mittell',
 'james_m._ashley': 'james_mitchell_ashley',
 'james_m._austin': 'james_murdoch_austin',
 'james_m._barnes': 'jim_barnes',
 'james_m._barrie': 'j._m._barrie',
 'james_m._black': 'james_milton_black',
 'james_m._calhoun': 'james_calhoun',
 'james_m._carter': 'james_marshall_carter',
 'james_m._chase': 'james_mitchell_chase',
 'james_m._cohan': 'george_m._cohan',
 'james_m._costa': 'jim_costa',
 'james_m._curley': 'james_michael_curley',
 'james_m._deems': 'james_monroe_deems',
 'james_m._fitzgerald': 'james_martin_fitzgerald',
 'james_m._gilliss': 'james_melville_gilliss',
 'james_m._graham': 'james_mcmahon_graham',
 'james_m._gray': 'james_martin_gray',
 'james_m._harris': 'james_morrison_harris',
 'james_m._hawes': 'james_morrison_hawes',
 'james_m._henson': 'jim_henson',
 'james_m._hoppin': 'james_mason_hoppin',
 'james_m._hughes': 'james_madison_hughes',
 'james_m._inhofe': 'jim_inhofe',
 'james_m._jeffords': 'jim_jeffords',
 'james_m._lee': 'james_lee',
 'james_m._lemoine': 'james_macpherson_le_moine',
 'james_m._lingan': 'james_lingan',
 'james_m._loy': 'james_loy',
 'james_m._magee': 'james_mcdevitt_magee',
 'james_m._mannon': 'james_mannon',
 'james_m._mason': 'james_murray_mason',
 'james_m._miller': 'james_monroe_miller',
 'james_m._munley': 'james_martin_munley',
 'james_m._polehinke': 'comair_flight_191',
 'james_m._porter': 'james_madison_porter',
 'james_m._proctor': 'james_mcpherson_proctor',
 'james_m._quarles': 'james_minor_quarles',
 'james_m._ramstad': 'jim_ramstad',
 'james_m._riley': 'james_mcilvaine_riley',
 'james_m._robertson': 'james_madison_robertson',
 'james_m._russell': 'james_mcpherson_russell',
 'james_m._shannon': 'james_shannon',
 'james_m._smith': 'james_smith',
 'james_m._smythe': 'james_moore_smythe',
 'james_m._talent': 'jim_talent',
 'james_m._tanner': 'james_mourilyan_tanner',
 'james_m._tour': 'james_tour',
 'james_m._trotter': 'james_monroe_trotter',
 'james_m._tyler': 'james_manning_tyler',
 'james_m._varnum': 'james_mitchell_varnum',
 'james_m._vickerman': 'jim_vickerman',
 'james_m._washington': 'james_washington',
 'james_m._wayne': 'james_moore_wayne',
 'james_m._wells': 'james_madison_wells',
 'james_m._wilson': 'james_maurice_wilson',
 'james_m.h._beale': 'james_m._h._beale',
 'james_m_black': 'james_milton_black',
 'james_m_cain': 'james_m._cain',
 'james_m_galloway': 'james_m._galloway',
 'james_m_harkins': 'james_m._harkins',
 'james_m_henson': 'jim_henson',
 'james_m_washington': 'james_washington',
 'james_mackay_cousins': 'jim_cousins',
 'james_mackay_langtry': 'j._m._langtry',
 'james_mackie_deas': 'james_deas',
 'james_maclaren_ross': 'julian_maclaren-ross',
 'james_macneill_whistler': 'james_abbott_mcneill_whistler',
 'james_macpherson_lemoine': 'james_macpherson_le_moine',
 'james_madison_broom': 'james_m._broom',
 'james_madison_crafts': 'james_crafts',
 'james_madison_football': 'james_madison_dukes_football',
 'james_madison_harvey': 'james_m._harvey',
 'james_madison_tuttle': 'james_m._tuttle',
 'james_mallahan_cain': 'james_m._cain',
 'james_mann_wordie': 'james_wordie',
 'james_manuel_costa': 'jim_costa',
 'james_marcus_prevost': 'jacques_marcus_prevost',
 'james_marcus_smith': 'p._j._proby',
 'james_marion_gray': 'james_martin_gray',
 'james_marion_logan': 'james_m._logan',
 'james_marion_sims': 'j._marion_sims',
 'james_mark_bradfield': 'james_bradfield',
 'james_marshall_hendrix': 'jimi_hendrix',
 'james_martin_fitzpatrick': 'james_m._fitzpatrick',
 'james_martin_taylor': 'james_m._taylor',
 'james_mason_crafts': 'james_crafts',
 'james_mathew_barrie': 'j._m._barrie',
 'james_matthes_talent': 'jim_talent',
 'james_matthew_barrie': 'j._m._barrie',
 'james_matthew_stronge': 'james_stronge',
 'james_maurice_gavin': 'james_m._gavin',
 'james_maurice_thompson': 'maurice_thompson',
 'james_maury_henson': 'jim_henson',
 'james_mavor_moore': 'mavor_moore',
 'james_maxwell_bardeen': 'james_m._bardeen',
 'james_mayer_rothschild': 'james_mayer_de_rothschild',
 'james_mcarthur_washington': 'james_washington',
 'james_mcclure_clarke': 'james_m._clarke',
 'james_mccrery_iii': 'jim_mccrery',
 'james_mccubbin_lingan': 'james_lingan',
 'james_mccullen_destro': 'destro',
 'james_mcgill_buchanan': 'james_m._buchanan',
 'james_mchugh_construction': 'james_mchugh_construction_co',
 'james_mcintyre_jr.': 'james_t._mcintyre',
 'james_mclauchlan_nairn': 'james_nairn',
 'james_mclellan_brown': 'james_maclellan_brown',
 'james_mcneal_kelly': 'james_m._kelly',
 'james_mcneil_whistler': 'james_abbott_mcneill_whistler',
 'james_mcneill_whistler': 'james_abbott_mcneill_whistler',
 'james_mcphail_gillies': 'james_gillies',
 'james_mcqueen_mcintosh': 'james_m._mcintosh',
 'james_medbury_mackaye': 'james_mackaye',
 'james_meech_warner': 'james_m._warner',
 'james_meehan_high': 'james_meehan_high_school',
 'james_mercer_garnett': 'james_m._garnett',
 'james_merrill_jeffords': 'jim_jeffords',
 'james_mh_beale': 'james_m._h._beale',
 'james_michael_calvert': 'mike_calvert',
 'james_michael_cavanaugh': 'james_m._cavanaugh',
 'james_michael_connor': 'james_m._connor',
 'james_michael_flaherty': 'jim_flaherty',
 'james_michael_furyk': 'jim_furyk',
 'james_michael_hanley': 'james_m._hanley',
 'james_michael_kacian': 'jim_kacian',
 'james_michael_mcilvaine': 'jim_mcilvaine',
 'james_michael_mead': 'james_m._mead',
 'james_michael_quigley': 'james_m._quigley',
 'james_michael_rosenbaum': 'james_m._rosenbaum',
 'james_michael_shannon': 'james_shannon',
 'james_michael_sheehan': 'james_sheehan',
 'james_michael_slattery': 'james_m._slattery',
 'james_michael_surowiecki': 'james_surowiecki',
 'james_middleton_cox': 'james_m._cox',
 'james_millander_hanks': 'james_m._hanks',
 'james_miller_hazlett': 'james_m._hazlett',
 'james_miller_iii': 'james_c._miller_iii',
 'james_miller_tunnell': 'james_m._tunnell',
 'james_miltiades_samios': 'jim_samios',
 'james_milton_burns': 'james_m._burns',
 'james_milton_cleveland': 'jimmy_cleveland',
 'james_milton_loy': 'james_loy',
 'james_mitchell_collins': 'james_m._collins',
 'james_moffat_forgie': 'james_forgie',
 'james_monroe_jackson': 'james_m._jackson',
 'james_monroe_pendleton': 'james_m._pendleton',
 'james_monroe_ritchie': 'james_m._ritchie',
 'james_monroe_university': 'saint_regis_university',
 'james_montgomery_beck': 'james_m._beck',
 'james_montgomery_beggs': 'james_m._beggs',
 'james_montgomery_doohan': 'james_doohan',
 'james_montgomery_richardson': 'james_m._richardson',
 'james_montraville_moody': 'james_m._moody',
 'james_montross_burt': 'james_m._burt',
 'james_moore_hanham': 'james_hanham',
 'james_moran_jr.': 'jim_moran',
 'james_morgan_humphrey': 'james_m._humphrey',
 'james_morgan_tucker': 'fedex_flight_705',
 'james_mountain_inhofe': 'jim_inhofe',
 'james_murray_hooker': 'j._murray_hooker',
 'james_murray_vickerman': 'jim_vickerman',
 'james_mwangi_macharia': 'james_macharia',
 'james_n._clymer': 'jim_clymer',
 'james_n._gardner': 'anthropic_principle',
 'james_n._gianopulos': 'jim_gianopulos',
 'james_n._gillett': 'james_gillett',
 'james_n._johnson': 'j._neely_johnson',
 'james_n._kehoe': 'james_nicholas_kehoe',
 'james_n._landis': 'james_nobel_landis',
 'james_n._lapum': 'james_lapum',
 'james_n._mattis': 'james_mattis',
 'james_n._sites': 'james_sites',
 'james_n._tyner': 'james_noble_tyner',
 'james_n_rosenau': 'james_n._rosenau',
 'james_n_sears': 'james_n._sears',
 'james_n_sites': 'james_sites',
 'james_nabrit_iii': 'james_nabrit',
 'james_nathaniel_brown': 'jim_brown',
 'james_neely_johnson': 'j._neely_johnson',
 'james_nelson_burnes': 'james_n._burnes',
 'james_nelson_pidcock': 'james_n._pidcock',
 'james_newbury_fitz-gerald': 'james_newbury_fitzgerald',
 'james_newell_osterberg': 'iggy_pop',
 'james_newman_newman': 'james_newman-newman',
 'james_nicholas_rowe': 'james_n._rowe',
 'james_nintendo_nerd': 'the_angry_video_game_nerd',
 'james_norman_gainor': 'dutch_gainor',
 'james_norris_gillett': 'james_gillett',
 'james_norris_ormiston': 'james_ormiston',
 'james_norris_sr.': 'james_e._norris',
 'james_norris_trophy': 'james_norris_memorial_trophy',
 'james_norwich_arbuthnot': 'james_arbuthnot',
 'james_o._betelle': 'guilbert_and_betelle',
 'james_o._broadhead': 'james_broadhead',
 'james_o._coplien': 'jim_coplien',
 'james_o._eastland': 'james_eastland',
 'james_o._frasier': 'james_o._fraser',
 'james_o._mccrery': 'jim_mccrery',
 'james_o._mcmahon': 'brien_mcmahon',
 'james_o._naifeh': 'jimmy_naifeh',
 'james_of_edessa': 'jacob_of_edessa',
 'james_of_hoogstraet': 'jacob_van_hoogstraaten',
 'james_of_jerusalem': 'james_the_just',
 'james_of_lusitania': 'infante_jaime_of_coimbra',
 'james_of_molay': 'jacques_de_molay',
 'james_of_morea': 'james_iv_of_majorca',
 'james_of_nisibis': 'jacob_of_nisibis',
 'james_of_portugal': 'infante_jaime_of_coimbra',
 'james_of_sarawak': 'james_brooke',
 'james_of_sarugh': 'jacob_of_saruq',
 'james_of_sicily': 'james_ii_of_aragon',
 'james_of_vitry': 'jacques_de_vitry',
 'james_of_york': 'james_ii_of_england',
 'james_ogilvie_cleghorn': 'odie_cleghorn',
 'james_ole_davidson': 'james_o._davidson',
 'james_oliver_cromwell': 'james_cromwell',
 'james_oliver_eastland': 'james_eastland',
 'james_oliver_ellison': 'james_o._ellison',
 'james_oliver_freedman': 'james_o._freedman',
 'james_oliver_rigney': 'robert_jordan',
 'james_onanefe_ibori': 'james_ibori',
 'james_opie_urmson': 'j._o._urmson',
 'james_orchard_halliwell': 'james_halliwell-phillipps',
 'james_orchard_halliwell-phillipps': 'james_halliwell-phillipps',
 'james_orson_bakker': 'jim_bakker',
 'james_oscar_betelle': 'guilbert_and_betelle',
 'james_oscar_mckinsey': 'james_o._mckinsey',
 'james_osler_bailey': 'j._o._bailey',
 'james_otis_crandall': 'doc_crandall',
 'james_otis_mccrery': 'jim_mccrery',
 'james_otis_purdy': 'james_purdy',
 'james_otto_richardson': 'james_o._richardson',
 'james_overton_broadhead': 'james_broadhead',
 'james_owen_hannay': 'george_a._birmingham',
 'james_p._allaire': 'james_peter_allaire',
 'james_p._allen': 'james_peter_allen',
 'james_p._anderson': 'james_patton_anderson',
 'james_p._austin': 'jimmy_austin',
 'james_p._barker': 'mahmudiyah_killings',
 'james_p._beckwourth': 'james_beckwourth',
 'james_p._blaylock': 'james_blaylock',
 'james_p._brown': 'james_pollock_brown',
 'james_p._bunning': 'jim_bunning',
 'james_p._celebrezze': 'james_celebrezze',
 'james_p._clarke': 'james_paul_clarke',
 'james_p._conner': 'james_perry_conner',
 'james_p._connor': 'james_phillip_connor',
 'james_p._devereux': 'james_devereux',
 'james_p._eagle': 'james_philip_eagle',
 'james_p._espy': 'james_pollard_espy',
 'james_p._fleming': 'james_phillip_fleming',
 'james_p._flick': 'james_patton_flick',
 'james_p._grigson': 'james_grigson',
 'james_p._henderson': 'james_pinckney_henderson',
 'james_p._holcombe': 'james_philemon_holcombe',
 'james_p._jamieson': 'jamieson_and_spearl',
 'james_p._jones': 'james_parker_jones',
 'james_p._jontz': 'jim_jontz',
 'james_p._kern': 'james_p._kem',
 'james_p._kinnon': 'jimmy_kinnon',
 'james_p._knott': 'j._proctor_knott',
 'james_p._lannon': 'james_patrick_lannon',
 'james_p._leamy': 'james_patrick_leamy',
 'james_p._lyke': 'james_patterson_lyke',
 'james_p._major': 'james_patrick_major',
 'james_p._mallory': 'j._p._mallory',
 'james_p._mcgovern': 'jim_mcgovern',
 'james_p._metzen': 'james_metzen',
 'james_p._moody': 'jim_moody',
 'james_p._moran': 'jim_moran',
 'james_p._platt': 'james_perry_platt',
 'james_p._preston': 'james_patton_preston',
 'james_p._priest': 'percy_priest',
 'james_p._spradley': 'james_spradley',
 'james_p._sutton': 'james_patrick_sutton',
 'james_p._taliaferro': 'james_taliaferro',
 'james_p._trakas': 'jim_trakas',
 'james_p._whitney': 'james_whitney',
 'james_p._wolfenden': 'james_wolfenden',
 'james_p.s._devereaux': 'james_devereux',
 'james_p.s._devereux': 'james_devereux',
 'james_p_bagian': 'james_p._bagian',
 'james_p_cannon': 'james_p._cannon',
 'james_p_hogan': 'james_p._hogan',
 'james_p_johnson': 'james_p._johnson',
 'james_packard_love': 'james_love',
 'james_paine_wolfenden': 'james_wolfenden',
 'james_parker_landis': 'james_p._landis',
 'james_patrick_anderton': 'jim_anderton',
 'james_patrick_brady': 'james_p._brady',
 'james_patrick_bulger': 'murder_of_james_bulger',
 'james_patrick_cannon': 'james_p._cannon',
 'james_patrick_donleavy': 'j._p._donleavy',
 'james_patrick_mallory': 'j._p._mallory',
 'james_patrick_mcgranery': 'james_p._mcgranery',
 'james_patrick_page': 'jimmy_page',
 'james_paul_blaylock': 'james_blaylock',
 'james_paul_buchanan': 'james_p._buchanan',
 'james_paul_chapin': 'james_chapin',
 'james_paul_manzi': 'jim_manzi',
 'james_paul_mccartney': 'paul_mccartney',
 'james_paul_mitchell': 'james_p._mitchell',
 'james_paul_scoblick': 'james_p._scoblick',
 'james_pb_duffy': 'james_p.b._duffy',
 'james_pearce_turnour': 'jim_turnour',
 'james_penn_boucaut': 'james_boucaut',
 'james_percy_priest': 'percy_priest',
 'james_peter_brokenshire': 'james_brokenshire',
 'james_peter_mcintyre': 'james_p._mcintyre',
 'james_peter_obeyesekere': 'james_peter_obeyesekere_iii',
 'james_peter_trakas': 'jim_trakas',
 'james_peter_walker': 'james_p._walker',
 'james_philip_mckiernan': 'jim_mckiernan',
 'james_philip_toohey': 'james_toohey',
 'james_philipp_bagian': 'james_p._bagian',
 'james_phillip_austin': 'jimmy_austin',
 'james_phillip_mcauley': 'james_mcauley',
 'james_pinckney_pope': 'james_p._pope',
 'james_piper_taliaferro': 'james_taliaferro',
 'james_pittendrigh_macgillivray': 'james_pittendreigh_macgillivray',
 'james_playfair_mcmurrich': 'j._playfair_mcmurrich',
 'james_pleasant_woods': 'james_p._woods',
 'james_plemon_coleman': 'james_p._coleman',
 'james_pliny_whitney': 'james_whitney',
 'james_plunkett_jr.': 'jim_plunkett',
 'james_polk_latta': 'james_p._latta',
 'james_pond_3': 'james_pond_3:_operation_starfish',
 'james_pond_ii': 'james_pond_2',
 'james_pond_iii': 'james_pond_3:_operation_starfish',
 'james_porter_moreland': 'j._p._moreland',
 'james_power_carne': 'james_carne',
 'james_prather_jontz': 'jim_jontz',
 'james_pratt_andrews': 'jim_andrews',
 'james_preston_kem': 'james_p._kem',
 'james_preston_maxwell': 'john_preston_maxwell',
 'james_price_johnson': 'james_p._johnson',
 'james_prince_johnson': 'james_p._johnson',
 'james_prioleau_richards': 'james_p._richards',
 'james_proctor_knott': 'j._proctor_knott',
 'james_ps_devereux': 'james_devereux',
 'james_pugh_kirkwood': 'james_p._kirkwood',
 'james_putnam_goodrich': 'james_p._goodrich',
 'james_q_wilson': 'james_q._wilson',
 'james_quick_tillis': 'james_tillis',
 'james_quinter_bucher': 'jim_bucher',
 'james_r._agee': 'james_agee',
 'james_r._aiona': 'james_aiona',
 'james_r._angell': 'james_rowland_angell',
 'james_r._beddome': 'james_beddome',
 'james_r._beverly': 'james_r._beverley',
 'james_r._chalmers': 'james_ronald_chalmers',
 'james_r._claiborne': 'james_robert_claiborne',
 'james_r._cross': 'james_cross',
 'james_r._dacres': 'james_richard_dacres',
 'james_r._doolittle': 'james_rood_doolittle',
 'james_r._dunnam': 'jim_dunnam',
 'james_r._forbes': 'randy_forbes',
 'james_r._garfield': 'james_rudolph_garfield',
 'james_r._hoffa': 'jimmy_hoffa',
 'james_r._hubbell': 'james_randolph_hubbell',
 'james_r._hurst': 'james_hurst',
 'james_r._jones': 'james_robert_jones',
 'james_r._keaveny': 'arthur_h._landis',
 'james_r._killian': 'james_rhyne_killian',
 'james_r._langevin': 'james_langevin',
 'james_r._leech': 'james_russell_leech',
 'james_r._mancham': 'james_mancham',
 'james_r._mann': 'james_mann',
 'james_r._matthews': 'jim_matthews',
 'james_r._mcconnell': 'james_rogers_mcconnell',
 'james_r._mccormick': 'james_robinson_mccormick',
 'james_r._miller': 'james_rupert_miller',
 'james_r._nowlin': 'james_robertson_nowlin',
 'james_r._olin': 'jim_olin',
 'james_r._packard': 'jim_packard',
 'james_r._partington': 'j._r._partington',
 'james_r._perry': 'rick_perry',
 'james_r._poole': 'james_richard_poole',
 'james_r._privitera': 'james_privitera',
 'james_r._reid': 'james_randolph_reid',
 'james_r._richards': 'james_richards',
 'james_r._rowland': 'j._roy_rowland',
 'james_r._ryun': 'jim_ryun',
 'james_r._sasser': 'jim_sasser',
 'james_r._sylla': 'pacific_southwest_airlines_flight_1771',
 'james_r._verling': 'james_roche_verling',
 'james_r._vincent': 'james_vincent',
 'james_r._waddill': 'james_richard_waddill',
 'james_r._zarley': 'valueclick',
 'james_r_bath': 'james_r._bath',
 'james_r_dow': 'james_r._dow',
 'james_r_fuller': 'james_fuller',
 'james_r_kirk': 'james_r._kirk',
 'james_r_martin': 'james_r._martin',
 'james_r_newby': 'james_r._newby',
 'james_ralph_kirk': 'j._ralph_kirk',
 'james_ralph_sasser': 'jim_sasser',
 'james_ramchandar_maharaj': 'james_ramchandar_rao',
 'james_ramsay_macdonald': 'ramsay_macdonald',
 'james_ramsay_ullman': 'james_ramsey_ullman',
 'james_ramsey_beverley': 'james_r._beverley',
 'james_ramsey_beverly': 'james_r._beverley',
 'james_ramsey_macdonald': 'ramsay_macdonald',
 'james_randall_couchman': 'james_couchman',
 'james_randi_foundation': 'james_randi_educational_foundation',
 'james_randolph_spencer': 'james_r._spencer',
 'james_randy_forbes': 'randy_forbes',
 'james_rankin_young': 'james_r._young',
 'james_rchard_poole': 'james_richard_poole',
 'james_reay_fraser': 'jim_fraser',
 'james_reed_faulkner': 'james_faulkner',
 'james_reese_cameron': 'james_r._cameron',
 'james_reilly_gordon': 'james_riely_gordon',
 'james_reilly_ii': 'james_f._reilly',
 'james_reily_gordon': 'james_riely_gordon',
 'james_remley_morris': 'james_r._morris',
 'james_rendel_harris': 'j._rendel_harris',
 'james_render_dowdell': 'james_r._dowdell',
 'james_reynolds_bath': 'james_r._bath',
 'james_richard_cantalupo': 'jim_cantalupo',
 'james_richard_cross': 'james_cross',
 'james_richard_holt': 'richard_holt',
 'james_richard_mancham': 'james_mancham',
 'james_richard_perry': 'rick_perry',
 'james_richard_steinman': 'jim_steinman',
 'james_richard_thursfield': 'james_thursfield',
 'james_richard_ward': 'james_r._ward',
 'james_richardson_international': 'richardson_international',
 'james_riddick_partington': 'j._r._partington',
 'james_riddle_hoffa': 'jimmy_hoffa',
 'james_rifled_cannon': 'james_rifle',
 'james_river_broadcasting': 'ingstad_family_media',
 'james_river_canal': 'james_river_and_kanawha_canal',
 'james_river_company': 'james_river_and_kanawha_canal',
 'james_river_drive': 'virginia_state_route_10',
 'james_river_flotilla': 'union_blockade',
 'james_river_virginia': 'james_river',
 'james_robert_ballantyne': 'james_r._ballantyne',
 'james_robert_browning': 'james_r._browning',
 'james_robert_combe': 'bobby_combe',
 'james_robert_dickson': 'james_dickson',
 'james_robert_elliott': 'j._robert_elliott',
 'james_robert_hope': 'james_hope-scott',
 'james_robert_hope-scott': 'james_hope-scott',
 'james_robert_lamar': 'j._robert_lamar',
 'james_robert_mann': 'james_mann',
 'james_robert_mccrimmon': 'jamie_mccrimmon',
 'james_robert_morrison': 'jim_bob',
 'james_robert_richard': 'robert_sidney_bowen',
 'james_robert_richards': 'james_richards',
 'james_robert_thompson': 'james_r._thompson',
 'james_robert_williams': 'james_r._williams',
 'james_robert_wills': 'bob_wills',
 'james_robinson_howe': 'james_r._howe',
 'james_roderick_moir': 'vic_reeves',
 'james_rodgers_allen': 'james_r._allen',
 'james_rodney_richard': 'j._r._richard',
 'james_rodney_schlesinger': 'james_r._schlesinger',
 'james_roger_johnston': 'roger_johnston',
 'james_rogers_miller': 'james_rogers_miller_jr.',
 'james_roland_angell': 'james_rowland_angell',
 'james_roland_white': 'james_jershom_jezreel',
 'james_rolph_jr.': 'james_rolph',
 'james_ronald_ryun': 'jim_ryun',
 'james_ronald_zazzali': 'james_r._zazzali',
 'james_ross_lightfoot': 'jim_ross_lightfoot',
 'james_ross_straight': 'james_ross_strait',
 'james_roy_eichelberger': 'ethyl_eichelberger',
 'james_roy_rowland': 'j._roy_rowland',
 'james_rudder_building': 'james_e._rudder_state_office_building',
 'james_rufus_agee': 'james_agee',
 'james_rush_lofland': 'james_r._lofland',
 'james_russel_lowell': 'james_russell_lowell',
 'james_russell_miller': 'j._r._miller',
 'james_russell_soley': 'james_r._soley',
 'james_russell_tuten': 'j._russell_tuten',
 'james_ryan_homes': 'ryland_homes',
 'james_s._biery': 'james_soloman_biery',
 'james_s._brady': 'james_brady',
 'james_s._chrisman': 'james_chrisman',
 'james_s._conway': 'james_sevier_conway',
 'james_s._cowan': 'jim_cowan',
 'james_s._duesenberry': 'james_duesenberry',
 'james_s._farnell': 'james_farnell',
 'james_s._gilmore': 'jim_gilmore',
 'james_s._griles': 'j._steven_griles',
 'james_s._halpern': 'james_halpern',
 'james_s._harris': 'usenet_celebrity',
 'james_s._hogg': 'jim_hogg',
 'james_s._holden': 'james_stuart_holden',
 'james_s._holman': 'james_sanders_holman',
 'james_s._mcdonnell': 'james_smith_mcdonnell',
 'james_s._morsell': 'james_sewall_morsell',
 'james_s._palmer': 'james_shedden_palmer',
 'james_s._payne': 'james_spriggs_payne',
 'james_s._remsen': 'james_remsen',
 'james_s._russell': 'james_sargent_russell',
 'james_s._smith': 'james_strudwick_smith',
 'james_s._spore': 'james_sutherland_spore',
 'james_s._thomas': 'james_thomas',
 'james_s._thurmond': 'strom_thurmond',
 'james_s._trayer': 'james_sheldon_trayer',
 'james_s._valliant': 'objectivist_movement',
 'james_s._white': 'james_springer_white',
 'james_s._wright': 'j._skelly_wright',
 'james_s._young': 'james_scott_young',
 'james_s.t._stranahan': 'james_s._t._stranahan',
 'james_s_robbins': 'james_s._robbins',
 'james_s_sherman': 'james_s._sherman',
 'james_s_spore': 'james_sutherland_spore',
 'james_sacra_albus': 'james_s._albus',
 'james_samuel_simmons': 'james_s._simmons',
 'james_samuel_younger': 'sam_younger',
 'james_sanford_davenport': 'james_s._davenport',
 'james_saxton_jr.': 'jimmy_saxton',
 'james_schoolcraft_sherman': 'james_s._sherman',
 'james_scott_brady': 'james_brady',
 'james_scott_bumgarner': 'james_garner',
 'james_scott_connors': 'jimmy_connors',
 'james_scott_hopkins': 'james_scott-hopkins',
 'james_scott_mayer': 'j._scott_mayer',
 'james_scott_negley': 'james_s._negley',
 'james_scott_peterson': 'jim_peterson',
 'james_searle_dawley': 'j._searle_dawley',
 'james_sedgwick_gorman': 'james_s._gorman',
 'james_shaver_woodsworth': 'j._s._woodsworth',
 'james_shaw_statue': 'statue_of_james_shaw',
 'james_shaw_west': 'west_chop_light',
 'james_sheely_house': 'james_sheeley_house',
 'james_shelton_voss': 'james_s._voss',
 'james_sidney_robinson': 'james_s._robinson',
 'james_sidney_rollins': 'james_s._rollins',
 'james_silas_calhoun': 'james_s._calhoun',
 'james_simon_ayong': 'james_ayong',
 'james_sinclair_armstrong': 'j._sinclair_armstrong',
 'james_sinclair_ross': 'sinclair_ross',
 'james_skelly_wright': 'j._skelly_wright',
 'james_skitt_mathews': 'j._s._matthews',
 'james_sloss_ackerman': 'james_s._ackerman',
 'james_smith_havens': 'james_s._havens',
 'james_smith_iii': 'james_l._smith_iii',
 'james_smith_lithgow': 'james_s._lithgow',
 'james_soong_chu-yu': 'james_soong',
 'james_soong_chuyu': 'james_soong',
 'james_southworth_parker': 'james_s._parker',
 'james_sproat_brown': 'james_s._brown',
 'james_sproull_cothran': 'james_s._cothran',
 'james_spyridon_vlassakis': 'james_vlassakis',
 'james_squire_farnell': 'james_farnell',
 'james_st._clair': 'james_st_clair',
 'james_st_james': 'james_st._james',
 'james_st_stranahan': 'james_s._t._stranahan',
 'james_stack_lauder': 'james_lafayette',
 'james_stanley_crowther': 'stanley_crowther',
 'james_stephen_fosset': 'steve_fossett',
 'james_stephen_fossett': 'steve_fossett',
 'james_stephen_golden': 'james_s._golden',
 'james_stephen_green': 'james_s._green',
 'james_stephen_hogg': 'jim_hogg',
 'james_stephens_speed': 'james_s._speed',
 'james_steuart_wilson': 'steuart_wilson',
 'james_steven_bulen': 'steve_bulen',
 'james_steven_griles': 'j._steven_griles',
 'james_stevenson_hamilton': 'james_stevenson-hamilton',
 'james_stevenson_smart': 'james_s._smart',
 'james_stewart_edwards': 'jim_edwards',
 'james_stewart_polshek': 'james_polshek',
 'james_stone_chrisman': 'james_chrisman',
 'james_street_f.c.': 'blackburn_olympic_f.c.',
 'james_street_station': 'liverpool_james_street_railway_station',
 'james_streshly_jackson': 'james_s._jackson',
 'james_strom_thurmond': 'strom_thurmond',
 'james_stuart_gilmore': 'jim_gilmore',
 'james_stuart_mackenzie': 'james_stuart-mackenzie',
 'james_stuart_olson': 'james_s._olson',
 'james_stuart_russell': 'j._stuart_russell',
 'james_sullivan_wiley': 'james_s._wiley',
 'james_sutherland_thomson': 'james_s._thomson',
 'james_sydney_ensor': 'james_ensor',
 'james_sykes_battye': 'james_battye',
 'james_sykes_mayor': 'rod_sykes',
 'james_t._adams': 'james_truslow_adams',
 'james_t._baldwin': 'j._baldwin',
 'james_t._broyhill': 'jim_broyhill',
 'james_t._fields': 'james_thomas_fields',
 'james_t._foley': 'james_thomas_foley',
 'james_t._giles': 'james_tyrone_giles',
 'james_t._godbolt': 'jimmy_slyde',
 'james_t._hale': 'james_tracy_hale',
 'james_t._harris': 'james_t._harris_iii',
 'james_t._heflin': 'james_thomas_heflin',
 'james_t._kolbe': 'jim_kolbe',
 'james_t._lloyd': 'james_tilghman_lloyd',
 'james_t._luken': 'jim_luken',
 'james_t._lynn': 'james_thomas_lynn',
 'james_t._maffett': 'james_thompson_maffett',
 'james_t._mathers': 'james_mathers',
 'james_t._mccleary': 'james_mccleary',
 'james_t._meeks': 'james_meeks',
 'james_t._moody': 'james_tyne_moody',
 'james_t._morehead': 'james_morehead',
 'james_t._nabors': 'jim_nabors',
 'james_t._rutherford': 'j._t._rutherford',
 'james_t._sanford': 'terry_sanford',
 'james_t._valvano': 'jim_valvano',
 'james_t._west': 'the_wild_wild_west',
 'james_t.m._anderson': 'james_thomas_milton_anderson',
 'james_t_farrell': 'james_t._farrell',
 'james_t_kirk': 'james_t._kirk',
 'james_tavian_alexander': 'james_alexander_mcquirter',
 'james_taylor_jones': 'james_t._jones',
 'james_taylor_lewis': 'james_t._lewis',
 'james_tennant_baldwin': 'j._baldwin',
 'james_terry_gardner': 'james_terry_gardiner',
 'james_terry_sanford': 'terry_sanford',
 'james_thadeus_holtzclaw': 'james_t._holtzclaw',
 'james_the_6th': 'james_i_of_england',
 'james_the_conqueror': 'james_i_of_aragon',
 'james_the_first': 'james_i_of_england',
 'james_the_second': 'james_ii',
 'james_the_shit': 'james_ii_of_england',
 'james_theodore_inskip': 'james_inskip',
 'james_theodore_lester': 'jim_lester',
 'james_thomas_begg': 'james_t._begg',
 'james_thomas_bell': 'cool_papa_bell',
 'james_thomas_broyhill': 'jim_broyhill',
 'james_thomas_callender': 'james_t._callender',
 'james_thomas_elliott': 'james_t._elliott',
 'james_thomas_fallon': 'jimmy_fallon',
 'james_thomas_farrell': 'james_t._farrell',
 'james_thomas_hill': 'james_t._hill',
 'james_thomas_igoe': 'james_t._igoe',
 'james_thomas_johnston': 'james_t._johnston',
 'james_thomas_kolbe': 'jim_kolbe',
 'james_thomas_rapier': 'james_t._rapier',
 'james_thomas_walsh': 'james_t._walsh',
 'james_thomas_ward': 'james_ward',
 'james_thompson_center': 'james_r._thompson_center',
 'james_thompson_farley': 'james_t._farley',
 'james_thompson_mccleary': 'james_mccleary',
 'james_thompson_picken': 'j._t._picken',
 'james_thompson_severino': 'jay_severin',
 'james_thomson_shotwell': 'james_t._shotwell',
 'james_thorne_smith': 'thorne_smith',
 'james_thurber_house': 'thurber_house',
 'james_thurston_nabors': 'jim_nabors',
 'james_tiberius_kirk': 'james_t._kirk',
 'james_tillinghast_archer': 'james_t._archer',
 'james_time_brymn': 'james_tim_brymn',
 'james_timothy_pratt': 'james_t._pratt',
 'james_todd_smith': 'll_cool_j',
 'james_tolman_tanner': 'james_t._tanner',
 'james_toofer_spurlock': 'toofer_spurlock',
 'james_travers_lees': 'jim_lees',
 'james_travis_tritt': 'travis_tritt',
 'james_trevor_oliver': 'jamie_oliver',
 'james_turner_morehead': 'james_morehead',
 'james_tyler_williams': 'murder_of_gary_matson_and_winfield_mowder',
 'james_tynte_agg-gardner': 'james_agg-gardner',
 'james_ulysses_campbell': 'james_u._campbell',
 'james_v._allred': 'james_allred',
 'james_v._forrestal': 'james_forrestal',
 'james_v._smith': 'james_vernon_smith',
 'james_v._u.s.': 'james_v._united_states',
 'james_v._us': 'james_v._united_states',
 'james_v_forrestal': 'james_forrestal',
 'james_v_stuart': 'james_v_of_scotland',
 'james_valentine_fairbairn': 'james_fairbairn',
 'james_van_allan': 'james_van_allen',
 'james_van_brunn': 'united_states_holocaust_memorial_museum_shooting',
 'james_van_dyke': 'medgar_evers',
 'james_van_fossen': 'jamie_van_fossen',
 'james_van_heusen': 'jimmy_van_heusen',
 'james_van_houten': 'confederate_patent_office',
 'james_van_patten': 'dick_van_patten',
 'james_van_zandt': 'james_e._van_zandt',
 'james_vance_marshall': 'donald_g._payne',
 'james_vear_hansen': 'james_v._hansen',
 'james_vernon_mcclintic': 'james_v._mcclintic',
 'james_vernon_scotti': 'james_v._scotti',
 'james_vernon_taylor': 'james_taylor',
 'james_vernon_weisgerber': 'james_weisgerber',
 'james_victor_gbeho': 'victor_gbeho',
 'james_vincent_buckley': 'james_v._buckley',
 'james_vincent_cunningham': 'j._v._cunningham',
 'james_vincent_forrestal': 'james_forrestal',
 'james_vincent_ganly': 'james_v._ganly',
 'james_vincent_hayes': 'vince_hayes',
 'james_vincent_monaco': 'james_v._monaco',
 'james_vincent_stanton': 'james_v._stanton',
 'james_von_braunn': 'united_states_holocaust_memorial_museum_shooting',
 'james_w._abert': 'james_william_abert',
 'james_w._alexander': 'james_waddell_alexander_ii',
 'james_w._altgens': 'ike_altgens',
 'james_w._armstrong': 'james_william_armstrong',
 'james_w._bates': 'james_woodson_bates',
 'james_w._bouldin': 'james_bouldin',
 'james_w._bourque': 'james_bourque',
 'james_w._breakey': 'james_breakey',
 'james_w._clark': 'james_west_clark',
 'james_w._collier': 'james_collier',
 'james_w._compton': 'james_compton',
 'james_w._cooley': 'james_cooley',
 'james_w._cronin': 'james_cronin',
 'james_w._demint': 'jim_demint',
 'james_w._denny': 'james_william_denny',
 'james_w._dunn': 'james_whitney_dunn',
 'james_w._elliott': 'james_william_elliott',
 'james_w._ellsworth': 'james_ellsworth',
 'james_w._fannin': 'james_fannin',
 'james_w._fonteno': 'james_walton_fonteno',
 'james_w._fulbright': 'j._william_fulbright',
 'james_w._gerlach': 'jim_gerlach',
 'james_w._good': 'james_william_good',
 'james_w._gordon': 'james_wright_gordon',
 'james_w._hackett': 'james_william_hackett',
 'james_w._heisig': 'james_heisig',
 'james_w._henderson': 'j._w._henderson',
 'james_w._johnson': 'james_johnson',
 'james_w._johnston': 'james_william_johnston',
 'james_w._locke': 'james_william_locke',
 'james_w._loewen': 'james_loewen',
 'james_w._logue': 'james_washington_logue',
 'james_w._mccarthy': 'james_william_mccarthy',
 'james_w._mcfarlane': 'james_mcfarlane',
 'james_w._mcgibbon': 'james_wright_mcgibbon',
 'james_w._mclamore': 'james_mclamore',
 'james_w._morrice': 'james_wilson_morrice',
 'james_w._murphy': 'james_william_murphy',
 'james_w._nesmith': 'james_nesmith',
 'james_w._pastorius': 'jim_pastorius',
 'james_w._plunkett': 'jim_plunkett',
 'james_w._ragsdale': 'j._willard_ragsdale',
 'james_w._ramsdell': 'willie_ramsdell',
 'james_w._rawles': 'james_wesley_rawles',
 'james_w._robson': 'james_wells_robson',
 'james_w._rodgers': 'woodall_rodgers',
 'james_w._rouse': 'james_rouse',
 'james_w._ryan': 'james_wilfrid_ryan',
 'james_w._shaver': 'shaver_transportation_company',
 'james_w._skillen': 'james_skillen',
 'james_w._trimble': 'james_trimble',
 'james_w._wadsworth': 'james_wadsworth',
 'james_w._wall': 'james_walter_wall',
 'james_w._walter': 'jimmy_walter',
 'james_w._williams': 'james_williams',
 'james_w._young': 'james_whitney_young',
 'james_w.w._birch': 'james_w._w._birch',
 'james_w_cannon': 'james_w._cannon',
 'james_w_carey': 'james_w._carey',
 'james_w_hackett': 'james_william_hackett',
 'james_w_labelle': 'james_w._labelle',
 'james_w_mcfarlane': 'james_mcfarlane',
 'james_w_mcmillan': 'james_w._mcmillan',
 'james_w_nichol': 'james_w._nichol',
 'james_w_prescott': 'james_w._prescott',
 'james_w_tate': 'james_w._tate',
 'james_waddell_alexander': 'james_waddell_alexander_ii',
 'james_wadsworth_symington': 'james_w._symington',
 'james_walker_fannin': 'james_fannin',
 'james_wallace_butts': 'wally_butts',
 'james_wallace_givens': 'wallace_givens',
 'james_walter_christy': 'james_w._christy',
 'james_walter_mcfarlane': 'james_mcfarlane',
 'james_walter_wise': 'james_w._wise',
 'james_walters_monteith': 'jimmie_w._monteith',
 'james_ware_bradbury': 'james_w._bradbury',
 'james_wares_bryce': 'james_w._bryce',
 'james_warren_demint': 'jim_demint',
 'james_warren_english': 'james_w._english',
 'james_warren_jones': 'jim_jones',
 'james_warren_nye': 'james_w._nye',
 'james_warren_white': 'jimmy_white',
 'james_washington_pastorius': 'jim_pastorius',
 'james_washington_singleton': 'james_w._singleton',
 'james_watson_cronin': 'james_cronin',
 'james_watson_gerard': 'james_w._gerard',
 'james_watt_beattie': 'john_watt_beattie',
 'james_watt_medal': 'james_watt_international_medal',
 'james_way_covert': 'james_w._covert',
 'james_wayne_wood': 'james_w._wood',
 'james_wc_pennington': 'james_w.c._pennington',
 'james_webb_telescope': 'james_webb_space_telescope',
 'james_webb_throckmorton': 'james_w._throckmorton',
 'james_wesley_reid': 'james_w._reid',
 'james_wesley_voight': 'chip_taylor',
 'james_westcott_jr.': 'james_westcott',
 'james_wheaton_mott': 'james_w._mott',
 'james_wheelock_ripley': 'james_w._ripley',
 'james_while_john': 'james_while_john_had_had_had_had_had_had_had_had_had_had_had_a_better_effect_on_the_teacher',
 'james_white_parkway': 'tennessee_state_route_158',
 'james_whitney_wilkin': 'james_w._wilkin',
 'james_wilkinson_iii': 'j._harvie_wilkinson_iii',
 'james_willard_ragsdale': 'j._willard_ragsdale',
 'james_willard_ramsdell': 'willie_ramsdell',
 'james_william_albert': 'james_william_abert',
 'james_william_breen': 'jim_breen',
 'james_william_buffett': 'jimmy_buffett',
 'james_william_collier': 'james_collier',
 'james_william_corder': 'james_watson_corder',
 'james_william_dawes': 'james_w._dawes',
 'james_william_denver': 'james_w._denver',
 'james_william_ercolani': 'james_darren',
 'james_william_esmond': 'james_esmond',
 'james_william_forsyth': 'james_w._forsyth',
 'james_william_fulbright': 'j._william_fulbright',
 'james_william_gazlay': 'james_w._gazlay',
 'james_william_gouk': 'jim_gouk',
 'james_william_grant': 'james_w._grant',
 'james_william_husted': 'james_w._husted',
 'james_william_macarthur-onslow': 'james_macarthur-onslow',
 'james_william_olive': 'james_olive',
 'james_william_plunkett': 'jim_plunkett',
 'james_william_reese': 'james_w._reese',
 'james_william_reilly': 'james_w._reilly',
 'james_william_stokes': 'j._william_stokes',
 'james_william_tate': 'james_w._tate',
 'james_william_ward': 'jimmy_ward',
 'james_williams_adams': 'james_william_adams',
 'james_williams_homestead': 'hunter_hereford_ranch_historic_district',
 'james_willis_hensley': 'jim_hensley',
 'james_willis_nesmith': 'james_nesmith',
 'james_willis_patterson': 'james_w._patterson',
 'james_willis_taylor': 'j._will_taylor',
 'james_willson_agnew': 'james_agnew',
 'james_willys_silliman': 'james_w._silliman',
 'james_wilson_agnew': 'james_agnew',
 'james_wilson_grimes': 'james_w._grimes',
 'james_wilson_henderson': 'j._w._henderson',
 'james_wilson_marshall': 'james_w._marshall',
 'james_wilson_mcdill': 'james_w._mcdill',
 'james_wilson_rouse': 'james_rouse',
 'james_wilton_spicer': 'james_spicer',
 'james_winning_mcmillan': 'james_w._mcmillan',
 'james_winright_flanagan': 'james_w._flanagan',
 'james_winwright_flanagan': 'james_w._flanagan',
 'james_wood_bouldin': 'james_bouldin',
 'james_wood_high': 'james_wood_high_school',
 'james_woodall_rodgers': 'woodall_rodgers',
 'james_worson_incident': 'an_unfinished_race',
 'james_wright_jr.': 'jim_wright',
 'james_ww_birch': 'james_w._w._birch',
 'james_wycliffe_headlam-morley': 'james_wycliffe_headlam',
 'james_wylie_huffman': 'james_w._huffman',
 'james_x._mclanahan': 'james_xavier_mclanahan',
 'james_y._callahan': 'james_yancy_callahan',
 'james_y._simpson': 'james_young_simpson',
 'james_y.c._yen': 'y._c._james_yen',
 'james_yancey_discography': 'j_dilla_discography',
 'james_york_scarlett': 'james_yorke_scarlett',
 'james_yoshinobu_iha': 'james_iha',
 'james_young_oldshue': 'james_oldshue',
 'james_yusef_yee': 'james_yee',
 'james_yusuf_lee': 'james_yee',
 'james_zachariah_george': 'james_z._george',
 'james_zacharie_spearing': 'james_z._spearing',
 'jamesons_irish_whiskey': 'jameson_irish_whiskey',
 'jamestown_church_tower': 'jamestown_church',
 'jamestown_glass_house': 'jamestown_glasshouse',
 'jamestown_tricentennial_exposition': 'jamestown_exposition',
 'jamestown_verrazano_bridge': 'jamestown_verrazzano_bridge',
 'jamey_blake_carroll': 'jamey_carroll',
 'jamgoen_kongtruel_rinpoche': 'jamgon_kongtrul',
 'jamgon_kongtrul_rinpoche': 'jamgon_kongtrul',
 'jamgon_mipham_rinpoche': 'jamgon_ju_mipham_gyatso',
 'jamhoori_watan_party': 'jamhoori_wattan_party',
 'jamia_al_salafia': 'salafi_university',
 'jamia_hamdard_alumni': 'jamia_hamdard',
 'jamia_milia_islamia': 'jamia_millia_islamia',
 'jamiat-e_islami_afghanistan': 'jamiat-e_islami',
 'jamiat_al-ikhwan_al-muslimun': 'muslim_brotherhood',
 'jamiat_nosvan_vatankhah': 'jamiat_nesvan_vatankhah',
 'jamiat_ulema-e_hind': 'jamiat_ulema-e-hind',
 'jamica_football_team': 'jamaica_national_football_team',
 'jamie_all_over': 'a_lesson_in_romantics',
 'jamie_bamber_griffith': 'jamie_bamber',
 'jamie_c._bower': 'jamie_campbell_bower',
 'jamie_campbell_walter': 'jamie_campbell-walter',
 'jamie_charles_bakker': 'jay_bakker',
 'jamie_charles_cann': 'jamie_cann',
 'jamie_davyous_owens': 'jamie_owens',
 'jamie_foster_brown': 'sister_2_sister',
 'jamie_foxx_show': 'the_jamie_foxx_show',
 'jamie_john_ward': 'jamie_ward',
 'jamie_jones_buchanan': 'jamie_jones-buchanan',
 'jamie_kennedy_experiment': 'the_jamie_kennedy_experiment',
 'jamie_l._curtis': 'jamie_lee_curtis',
 'jamie_lesley_guy': 'jamie_guy',
 'jamie_leslie_guy': 'jamie_guy',
 'jamie_lloyd_whitten': 'jamie_l._whitten',
 'jamie_lyn_bauer': 'jaime_lyn_bauer',
 'jamie_lyn_spears': 'jamie_lynn_spears',
 'jamie_lynn_discala': 'jamie-lynn_sigler',
 'jamie_lynn_sigler': 'jamie-lynn_sigler',
 'jamie_lynne_spears': 'jamie_lynn_spears',
 'jamie_m._gold': 'jamie_gold',
 'jamie_m_gold': 'jamie_gold',
 'jamie_murray_wells': 'james_murray_wells',
 'jamie_ray_newman': 'jaime_ray_newman',
 'jamie_rose_bolin': 'kevin_ray_underwood',
 'jamie_s._gorelick': 'jamie_gorelick',
 'jamie_scott_baylin': 'jamie_scott',
 'jamie_w._zawinski': 'jamie_zawinski',
 'jamieson_k._price': 'jamieson_price',
 'jamieson_v_hma': 'jamieson_v_hm_advocate',
 'jamil_abdullah_al-amin': 'h._rap_brown',
 'jamil_ahmad_saeed': 'jamil_ahmed_said_nassir',
 'jamil_al_banna': 'jamil_al-banna',
 'jamil_al_fadl': 'jamal_al-fadl',
 'jamil_al_gashey': 'jamal_al-gashey',
 'jamil_el_banna': 'jamil_al-banna',
 'jamil_hussien_controversy': 'jamil_hussein_controversy',
 'jamil_sidqi_zahawi': 'jamil_sidqi_al-zahawi',
 'jamison_canyon_road': 'california_state_route_12',
 'jamison_handy_organization': 'henry_jamison_handy',
 'jammaa_al_tableegh': 'tablighi_jamaat',
 'jammu_aur_kashmir': 'jammu_and_kashmir',
 'jamon_de_bayonne': 'bayonne_ham',
 'jampal_trinley_dradul': 'sakyong_mipham',
 'jamsetji_nusserwanji_tata': 'jamsetji_tata',
 'jamshed_qutb_shah': 'jamsheed_quli_qutb_shah',
 'jamshed_qutub_shah': 'jamsheed_quli_qutb_shah',
 'jamshedji_nussarwanji_tata': 'jamsetji_tata',
 'jamshedji_nusserwanji_tata': 'jamsetji_tata',
 'jamsheed_qutb_shah': 'jamsheed_quli_qutb_shah',
 'jamsheed_qutub_shah': 'jamsheed_quli_qutb_shah',
 'jamshetji_nusserwanji_tata': 'jamsetji_tata',
 'jamshid_bin_abdullah': 'jamshid_bin_abdullah_of_zanzibar',
 'jamshid_ibn_abdullah': 'jamshid_bin_abdullah_of_zanzibar',
 'jamul_indian_village': 'kumeyaay',
 'jamuna_multi-purpose_bridge': 'jamuna_bridge',
 'jamur_lake_grunter': 'yamur_lake_grunter',
 'jan-karel_della_faille': 'jean-charles_de_la_faille',
 'jan-willem_van_ede': 'jan_willem_van_ede',
 'jan_a._bergstra': 'jan_bergstra',
 'jan_a._kregel': 'jan_kregel',
 'jan_a.p._kaczmarek': 'jan_a._p._kaczmarek',
 'jan_adam_maklakiewicz': 'jan_maklakiewicz',
 'jan_adam_reincken': 'johann_adam_reincken',
 'jan_adriaanszoon_leeghwater': 'jan_leeghwater',
 'jan_adriaenszoon_leeghwater': 'jan_leeghwater',
 'jan_albert_waza': 'john_albert_vasa',
 'jan_albertsz_roodtseus': 'jan_albertsz_rotius',
 'jan_aleksander_rajchman': 'jan_a._rajchman',
 'jan_amor_tarnowski': 'jan_tarnowski',
 'jan_amos_comenius': 'john_amos_comenius',
 'jan_amos_komenski': 'john_amos_comenius',
 'jan_amos_komensky': 'john_amos_comenius',
 'jan_and_arnie': 'jan_and_dean',
 'jan_andrej_segner': 'johann_andreas_segner',
 'jan_ap_kaczmarek': 'jan_a._p._kaczmarek',
 'jan_august_cichowski': 'jan_august_cichocki',
 'jan_b._shipps': 'jan_shipps',
 'jan_b._wahl': 'jan_wahl',
 'jan_baptista_helmont': 'jan_baptist_van_helmont',
 'jan_baptista_weeninx': 'jan_baptist_weenix',
 'jan_baptysta_feintuch': 'jan_zawiejski',
 'jan_barnett_shipps': 'jan_shipps',
 'jan_baz_khan': 'jan_baz',
 'jan_blazej_santini': 'jan_santini_aichel',
 'jan_blazej_santini-aichel': 'jan_santini_aichel',
 'jan_blazej_santini-aichl': 'jan_santini_aichel',
 'jan_blazej_santini-auchel': 'jan_santini_aichel',
 'jan_blazej_santini-eichel': 'jan_santini_aichel',
 'jan_boyer_wahl': 'jan_wahl',
 'jan_breydel_stadion': 'jan_breydel_stadium',
 'jan_brown_lohr': 'united_airlines_flight_232',
 'jan_bugge_mahrt': 'jan_bugge-mahrt',
 'jan_c._smuts': 'jan_smuts',
 'jan_c_ting': 'jan_c._ting',
 'jan_carl_raspe': 'jan-carl_raspe',
 'jan_christiaan_smuts': 'jan_smuts',
 'jan_christian_ehler': 'christian_ehler',
 'jan_christian_smuts': 'jan_smuts',
 'jan_chrystian_kamsetzer': 'johann_christian_kammsetzer',
 'jan_chrystian_szuch': 'johann_christian_schuch',
 'jan_chryzostom_zacharjasiewicz': 'jan_chryzostom_zachariasiewicz',
 'jan_chryzostom_zacharyasiewicz': 'jan_chryzostom_zachariasiewicz',
 'jan_cornelisz_verspronck': 'johannes_cornelisz_verspronck',
 'jan_d._torsilieri': 'janet_elizabeth_dyer',
 'jan_de_baan': 'jan_de_baen',
 'jan_de_beer': 'jannie_de_beer',
 'jan_de_gaetani': 'jan_degaetani',
 'jan_de_haas': 'johannes_hubertus_leonardus_de_haas',
 'jan_de_mabuse': 'jan_mabuse',
 'jan_de_witt': 'johan_de_witt',
 'jan_dyer_torsilieri': 'janet_elizabeth_dyer',
 'jan_earnst_matzeliger': 'jan_ernst_matzeliger',
 'jan_ely_dubois': 'jan_e._dubois',
 'jan_eric_antonsson': 'jan-eric_antonsson',
 'jan_eric_volz': 'the_77s',
 'jan_erik_larsen': 'jan-erik_larsen',
 'jan_evertsen_bout': 'jan_everts_bout',
 'jan_f.e._celliers': 'jan_f._e._celliers',
 'jan_fe_celliers': 'jan_f._e._celliers',
 'jan_garrigue_masaryk': 'jan_masaryk',
 'jan_gotlib_bloch': 'ivan_bloch',
 'jan_gustav_helin': 'jan_helin',
 'jan_h._oort': 'jan_oort',
 'jan_havickszoon_steen': 'jan_steen',
 'jan_heemskerk_abrahamzoon': 'jan_heemskerk',
 'jan_hendrick_oort': 'jan_oort',
 'jan_hendrik_hofmeyr': 'jan_hofmeyr',
 'jan_hendrik_kern': 'johan_hendrik_caspar_kern',
 'jan_hendrik_oort': 'jan_oort',
 'jan_hendrik_ort': 'jan_oort',
 'jan_hendrik_timman': 'jan_timman',
 'jan_hendrik_wolkers': 'jan_wolkers',
 'jan_henrik_fredriksen': 'jan-henrik_fredriksen',
 'jan_henryk_abicht': 'johann_heinrich_abicht',
 'jan_henryk_rosen': 'jan_henryk_de_rosen',
 'jan_herman_zukertort': 'johannes_zukertort',
 'jan_i._haaland': 'jan_haaland',
 'jan_i._petersen': 'jann_ingi_petersen',
 'jan_i_olbracht': 'john_i_albert_of_poland',
 'jan_i_olbrecht': 'john_i_albert_of_poland',
 'jan_ii_casimir': 'john_ii_casimir_vasa',
 'jan_ii_kazimierz': 'john_ii_casimir_vasa',
 'jan_ii_keldermans': 'keldermans_family',
 'jan_iii_sobieski': 'john_iii_sobieski',
 'jan_ingi_petersen': 'jann_ingi_petersen',
 'jan_j._hinlopen': 'jan_jacobszoon_hinlopen',
 'jan_jacob_slauerhoff': 'j._slauerhoff',
 'jan_jacobsz._hinlopen': 'jan_jacobszoon_hinlopen',
 'jan_jacobsz_may': 'jan_jacobs_may_van_schellinkhout',
 'jan_jakub_jahn': 'jan_jahn',
 'jan_jakub_ryba': 'jakub_jan_ryba',
 'jan_jiri_bendl': 'johann-georg_bendl',
 'jan_josef_talherr': 'johann_joseph_thalherr',
 'jan_josephszoon_goyen': 'jan_van_goyen',
 'jan_justus_bos': 'jan_just_bos',
 'jan_k._brewer': 'jan_brewer',
 'jan_k._eliasson': 'jan_eliasson',
 'jan_karol_gall': 'jan_gall',
 'jan_kaspar_dvorak': 'jean-gaspard_deburau',
 'jan_kazimierz_branicki': 'jan_klemens_branicki',
 'jan_kazimierz_sapieha': 'jan_sapieha',
 'jan_kazimierz_university': 'lviv_university',
 'jan_kazimierz_vasa': 'john_ii_casimir_vasa',
 'jan_kazimierz_waza': 'john_ii_casimir_vasa',
 'jan_ken_pon': 'jan-ken-pon',
 'jan_kronberg_mlc': 'jan_kronberg',
 'jan_krtitel_krumpholtz': 'jean-baptiste_krumpholz',
 'jan_krtitel_krumpoltz': 'jean-baptiste_krumpholz',
 'jan_krtitel_vanhal': 'johann_baptist_vanhal',
 'jan_krzysztof_glaubitz': 'johann_christoph_glaubitz',
 'jan_kurt_nieto': 'philippine_idol',
 'jan_l._jones': 'jan_laverty_jones',
 'jan_l.g._dietz': 'jan_dietz',
 'jan_ladislaus_dussek': 'jan_ladislav_dussek',
 'jan_ladislav_dusek': 'jan_ladislav_dussek',
 'jan_ladislav_dusik': 'jan_ladislav_dussek',
 'jan_leon_kozietulski': 'jan_kozietulski',
 'jan_ludwig_hoch': 'robert_maxwell',
 'jan_machiel_reyskens': 'national_longevity_recordholders',
 'jan_marcus_marci': 'jan_marek_marci',
 'jan_maria_hescheles': 'marian_hemar',
 'jan_maria_rokita': 'jan_rokita',
 'jan_martin_sahl': 'jan_sahl',
 'jan_masoeng_sillo': 'jan_sillo',
 'jan_mayen_airport': 'jan_mayensfield',
 'jan_mayen_island': 'jan_mayen',
 'jan_mayen_land': 'jan_mayen',
 'jan_mayen_microcontinent': 'jan_mayen_plate',
 'jan_michael_vincent': 'jan-michael_vincent',
 'jan_michael_williams': 'jan-michael_williams',
 'jan_michel_vincent': 'jan-michael_vincent',
 'jan_michelle_kerouac': 'jan_kerouac',
 'jan_michiel_dautzenberg': 'johan_michiel_dautzenberg',
 'jan_michiel_rysbrack': 'john_michael_rysbrack',
 'jan_nepomuk_hummel': 'johann_nepomuk_hummel',
 'jan_o_karlsson': 'jan_o._karlsson',
 'jan_of_leiden': 'john_of_leiden',
 'jan_of_lublin': 'jan_z_lublina',
 'jan_olaf_immel': 'jan-olaf_immel',
 'jan_olbracht_waza': 'john_albert_vasa',
 'jan_olof_strandberg': 'jan-olof_strandberg',
 'jan_ove_ottesen': 'janove_ottesen',
 'jan_ove_waldner': 'jan-ove_waldner',
 'jan_paul_saeijs': 'jan-paul_saeijs',
 'jan_pawel_ii': 'pope_john_paul_ii',
 'jan_pawel_pietrzak': 'murder_of_jan_pawel_and_quiana_jenkins_pietrzak',
 'jan_peder_syse': 'jan_p._syse',
 'jan_peter_balkendende': 'jan_peter_balkenende',
 'jan_peter_peckolt': 'jan-peter_peckolt',
 'jan_philipp_kalla': 'jan-philipp_kalla',
 'jan_pieter_balkenende': 'jan_peter_balkenende',
 'jan_pieter_bos': 'national_longevity_recordholders',
 'jan_pieter_minckeleers': 'jean-pierre_minckelers',
 'jan_pieters_sweelinck': 'jan_pieterszoon_sweelinck',
 'jan_pietersz_coen': 'jan_pieterszoon_coen',
 'jan_pietersz_saenredam': 'jan_saenredam',
 'jan_pieterszoon_swelinck': 'jan_pieterszoon_sweelinck',
 'jan_pieterszoon_zwelinck': 'jan_pieterszoon_sweelinck',
 'jan_piotr_norblin': 'jean-pierre_norblin_de_la_gourdaine',
 'jan_piotrus_sapieha': 'jan_piotr_sapieha',
 'jan_priiskorn_schmidt': 'jan_priiskorn-schmidt',
 'jan_quirin_jahn': 'jan_jahn',
 'jan_r._adams': 'jan_adams',
 'jan_rudolf_thorbecke': 'johan_rudolf_thorbecke',
 'jan_santini_aichl': 'jan_santini_aichel',
 'jan_schreiner_levy': 'jan_s._levy',
 'jan_smuts_airport': 'or_tambo_international_airport',
 'jan_sobieski_junior': 'john_iii_sobieski',
 'jan_stanislaw_kubary': 'john_stanislaw_kubary',
 'jan_stuart_schwartz': 'forbidden_zone',
 'jan_symonsz_pynas': 'jacob_pynas',
 'jan_teunisz_blankhof': 'jan_theunisz_blanckerhoff',
 'jan_tomasz_gross': 'jan_t._gross',
 'jan_v_zatorski': 'jan_v_of_zator',
 'jan_vaclav_dusik': 'jan_ladislav_dussek',
 'jan_vaclav_stamitz': 'johann_stamitz',
 'jan_van_almeloven': 'jan_van_almeloveen',
 'jan_van_amstelclass': 'jan_van_amstel_class_minesweeper',
 'jan_van_baan': 'jan_de_baen',
 'jan_van_bloemen': 'jan_frans_van_bloemen',
 'jan_van_bronchorst': 'jan_gerritsz_van_bronckhorst',
 'jan_van_bronkhorst': 'jan_gerritsz_van_bronckhorst',
 'jan_van_bylert': 'jan_van_bijlert',
 'jan_van_domselaar': 'jan_van_schaffelaar',
 'jan_van_doornik': 'jan_van_dornicke',
 'jan_van_dornick': 'jan_van_dornicke',
 'jan_van_galen': 'johan_van_galen',
 'jan_van_helmont': 'jan_baptist_van_helmont',
 'jan_van_helsing': 'jan_udo_holey',
 'jan_van_hemessen': 'jan_sanders_van_hemessen',
 'jan_van_hoek': 'jan_van_den_hoecke',
 'jan_van_huchtenburg': 'huchtenburg',
 'jan_van_ike': 'jan_van_eyck',
 'jan_van_kinsbergen': 'jan_hendrik_van_kinsbergen',
 'jan_van_leiden': 'john_of_leiden',
 'jan_van_leyden': 'john_of_leiden',
 'jan_van_nost': 'john_nost',
 'jan_van_ockeghem': 'johannes_ockeghem',
 'jan_van_ostaeyen': 'johannes_stadius',
 'jan_van_riebeck': 'jan_van_riebeeck',
 'jan_van_riebeek': 'jan_van_riebeeck',
 'jan_van_ruusbroec': 'john_of_ruysbroeck',
 'jan_van_ruysbroeck': 'jan_van_ruysbroek',
 'jan_van_santen': 'giovanni_vasanzio',
 'jan_van_scaffelaer': 'jan_van_schaffelaar',
 'jan_van_schaffelaer': 'jan_van_schaffelaar',
 'jan_van_schuppen': 'jan_h._van_schuppen',
 'jan_van_speijk': 'jan_van_speyk',
 'jan_van_straaten': 'barthold_fles',
 'jan_van_woerden': 'jan_de_bakker',
 'jan_van_wynkyn': 'wynkyn_de_worde',
 'jan_ver_haas': 'jan_verhaas',
 'jan_ver_hass': 'jan_verhaas',
 'jan_vlk_kempelen': 'wolfgang_von_kempelen',
 'jan_vodnansky_campanus': 'johannes_vodnianus_campanus',
 'jan_waldemar_dietrichson': 'jan_w._dietrichson',
 'jan_wiktor_lesman': 'jan_brzechwa',
 'jan_wiktor_zawidzki': 'jan_zawidzki',
 'jan_z_kolna': 'john_scolvus',
 'jan_z_lajs': 'johannes_von_leysen',
 'jan_z_turca': 'johannes_de_thurocz',
 'jana_astha_weekly': 'jana_aastha_national_weekly',
 'jana_hawkes_fisher': 'jana_hawkes',
 'jana_krishnamurthy_k.': 'jana_krishnamurthi',
 'jana_shanghati_shamiti': 'parbatya_chattagram_jana_sanghati_samiti',
 'jana_van_voorhis': 'final_exit_network',
 'janae_timmins_hoyland': 'janae_timmins',
 'janaki_ballabh_pattanaik': 'janaki_ballabh_patnaik',
 'janani_jakaliya_luwum': 'janani_luwum',
 'janardhana_swami_temple': 'janardana_swami_temple',
 'janat_ki_talash': 'jannat_ki_talash',
 'janath_russell_cannon': 'janath_r._cannon',
 'janathipathya_samrakshana_samithy': 'janathipathiya_samrakshana_samithy',
 'jane_a._delano': 'jane_delano',
 'jane_addams_birthplace': 'john_h._addams_homestead',
 'jane_addams_school': 'jane_addams_school_for_democracy',
 'jane_alice_peters': 'carole_lombard',
 'jane_ann_jayroe': 'jane_anne_jayroe',
 'jane_ann_winterton': 'ann_winterton',
 'jane_appleton_pierce': 'jane_pierce',
 'jane_arminda_delano': 'jane_delano',
 'jane_austen_season': 'the_jane_austen_season',
 'jane_austen_society': 'jane_austen',
 'jane_austen_timeline': 'timeline_of_jane_austen',
 'jane_b._reece': 'jane_reece',
 'jane_babette_schenthal': 'jane_frank',
 'jane_became_insane': 'beatsteaks',
 'jane_bonnie_newman': 'bonnie_newman',
 'jane_butzner_jacobs': 'jane_jacobs',
 'jane_c._hoge': 'jane_currie_blaikie_hoge',
 'jane_c._orie': 'jane_orie',
 'jane_cally_henderson': 'cally_henderson_tyrol',
 'jane_cally_tyrol': 'cally_henderson_tyrol',
 'jane_cheryl_hansen': 'jane_hansen',
 'jane_clare_orie': 'jane_orie',
 'jane_d._hull': 'jane_dee_hull',
 'jane_dayus_hinch': 'wedding_sos',
 'jane_e._newman': 'bonnie_newman',
 'jane_elizabeth_faulding': 'jennie_faulding_taylor',
 'jane_ellen_buikstra': 'jane_e._buikstra',
 'jane_ellen_newman': 'bonnie_newman',
 'jane_erin_carrey': 'jim_carrey',
 'jane_esther_hamilton': 'veronica_hart',
 'jane_f_garvey': 'jane_garvey',
 'jane_fearnley_whittingstall': 'jane_fearnley-whittingstall',
 'jane_fisher_sherman': 'max_fisher',
 'jane_foster_zlatovski': 'jane_foster',
 'jane_foster_zlatowski': 'jane_foster',
 'jane_francesca_elgee': 'jane_wilde',
 'jane_francesca_wilde': 'jane_wilde',
 'jane_francisca_wilde': 'jane_wilde',
 'jane_g._nelson': 'jane_nelson',
 'jane_gray_nelson': 'jane_nelson',
 'jane_grey_swisshelm': 'jane_swisshelm',
 'jane_helen_findlater': 'jane_findlater',
 'jane_holland_smith': 'jane_h._smith',
 'jane_hyatt_yolen': 'jane_yolen',
 'jane_l._harman': 'jane_harman',
 'jane_lahilahi_young': 'jane_lahilahi',
 'jane_lakes_harman': 'jane_harman',
 'jane_lathrop_stanford': 'jane_stanford',
 'jane_lawrence_smith': 'jane_lawrence',
 'jane_loeau_jasper': 'jane_loeau',
 'jane_lomax_smith': 'jane_lomax-smith',
 'jane_m._bolin': 'jane_bolin',
 'jane_m._byrne': 'jane_byrne',
 'jane_m._earll': 'jane_earll',
 'jane_m_jacobs': 'jane_m._jacobs',
 'jane_manning_james': 'jane_elizabeth_manning_james',
 'jane_margaret_byrne': 'jane_byrne',
 'jane_maria_swift': 'jane_m._swift',
 'jane_marie_cordy': 'jane_cordy',
 'jane_mary_gardam': 'jane_gardam',
 'jane_matilda_bolin': 'jane_bolin',
 'jane_means_appleton': 'jane_pierce',
 'jane_of_aza': 'juana_de_aza',
 'jane_of_castile': 'joanna_of_castile',
 'jane_of_england': 'lady_jane_grey',
 'jane_of_ireland': 'lady_jane_grey',
 'jane_p._perry': 'harold_e._jones_child_study_center',
 'jane_pauley_show': 'the_jane_pauley_show',
 'jane_pinto_reis': 'jane_engelhard',
 'jane_q._citizen': 'john_doe',
 'jane_q._public': 'john_q._public',
 'jane_q_public': 'john_doe',
 'jane_r._hammond': 'jane_hammond',
 'jane_r._roth': 'jane_richards_roth',
 'jane_schaffer_paragraph': 'schaffer_paragraph',
 'jane_schenthal_frank': 'jane_frank',
 'jane_st_maur': 'jane_seymour',
 'jane_sullivan_roberts': 'john_g._roberts',
 'jane_the_grabber': 'hester_jane_haskins',
 'jane_thurgood_dove': 'jane_thurgood-dove',
 'jane_vance_rule': 'jane_rule',
 'jane_vaughn_sullivan': 'jane_vaughn',
 'jane_velez_mitchell': 'nancy_grace',
 'jane_wanjiku_gakunyi': 'jane_wanjiku',
 'jane_wyman_presents': 'fireside_theater',
 'jane_wyse_power': 'jennie_wyse_power',
 'jane_x._luu': 'jane_luu',
 'janec_and_hanos': 'tom_and_jerry',
 'janek_pawel_pietrzak': 'murder_of_jan_pawel_and_quiana_jenkins_pietrzak',
 'janele_hyer_spencer': 'janele_hyer-spencer',
 'janelle_anne_saffin': 'janelle_saffin',
 'janelle_johnson_dolenz': 'janelle_johnson',
 'janelle_marie_pierzina': 'janelle_pierzina',
 'janesville_high_school': 'joseph_a._craig_high_school',
 'janet_abu_lughod': 'janet_abu-lughod',
 'janet_ann_doub': 'janet_doub_erickson',
 'janet_bouvier_auchincloss': 'janet_lee_bouvier',
 'janet_c._berlo': 'janet_catherine_berlo',
 'janet_d._rowley': 'janet_rowley',
 'janet_d._steiger': 'janet_dempsey_steiger',
 'janet_d._torsilieri': 'janet_elizabeth_dyer',
 'janet_damita_jackson': 'janet_jackson',
 'janet_davison_rowley': 'janet_rowley',
 'janet_dyer_torsilieri': 'janet_elizabeth_dyer',
 'janet_e._morris': 'janet_morris',
 'janet_ellen_morris': 'janet_morris',
 'janet_elliott_wursin': 'janet_elliott_wulsin',
 'janet_elsdon_mackey': 'janet_mackey',
 'janet_fragoso_alonso': 'miss_janeth',
 'janet_grahame_johnstone': 'janet_and_anne_grahame_johnstone',
 'janet_jackson_controversy': 'super_bowl_xxxviii_halftime_show_controversy',
 'janet_jackson_fiasco': 'super_bowl_xxxviii_halftime_show_controversy',
 'janet_january_elliott': 'janet_elliott_wulsin',
 'janet_jennings_auchincloss': 'janet_auchincloss_rutherfurd',
 'janet_jeppson_asimov': 'janet_asimov',
 'janet_karin_oam': 'janet_karin',
 'janet_l._abu-lughod': 'janet_abu-lughod',
 'janet_l._hubert': 'janet_hubert-whitten',
 'janet_l._nelson': 'janet_nelson',
 'janet_l._yellen': 'janet_yellen',
 'janet_langhart_cohen': 'janet_langhart',
 'janet_laurel_adamson': 'janet_adamson',
 'janet_louise_johnson': 'janet_julian',
 'janet_lynn_kavandi': 'janet_l._kavandi',
 'janet_margolin_wass': 'janet_margolin',
 'janet_maria_vaughan': 'janet_vaughan',
 'janet_marlowe_dillon': 'janet_dillon',
 'janet_mccain_huckabee': 'janet_huckabee',
 'janet_newberry_howe': 'janet_newberry',
 'janet_newberry_wright': 'janet_newberry',
 'janet_norton_lee': 'janet_lee_bouvier',
 'janet_opal_jeppson': 'janet_asimov',
 'janet_paterson_frame': 'janet_frame',
 'janet_paula_lupo': 'janet_lupo',
 'janet_rosenberg_jagan': 'janet_jagan',
 'janet_street_porter': 'janet_street-porter',
 'janet_valerie_finch': 'janet_finch',
 'janeth_jepkosgei_busienei': 'janeth_jepkosgei',
 'janette_c._hales': 'janette_hales_beckham',
 'janette_h._beckham': 'janette_hales_beckham',
 'janey_scott_lewin': 'janey_scott',
 'janez_vesel_koseski': 'jovan_vesel_koseski',
 'jang_bahadur_rana': 'jang_bahadur',
 'jang_dong_gun': 'jang_dong-gun',
 'jang_geun_suk': 'jang_geun-suk',
 'jang_hye_ock': 'jang_hye-ock',
 'jang_il_soon': 'jang_il-soon',
 'jang_ja_yeon': 'jang_ja-yeon',
 'jang_ja_yun': 'jang_ja-yeon',
 'jang_jin_yeong': 'jang_jin-young',
 'jang_jin_yong': 'jang_jin-young',
 'jang_jin_young': 'jang_jin-young',
 'jang_lee_hwang': 'hwang_jang_lee',
 'jang_na_ra': 'jang_nara',
 'jang_ri_in': 'zhang_liyin',
 'jang_seo_hee': 'jang_seo-hee',
 'jang_seo_hui': 'jang_seo-hee',
 'jang_seong_taek': 'chang_sung-taek',
 'jang_seung_eop': 'owon',
 'jang_song_taek': 'chang_sung-taek',
 'jang_song_thaek': 'chang_sung-taek',
 'jang_sung_ho': 'jang_sung-ho',
 'jang_yeong_sil': 'jang_yeong-sil',
 'jang_yong_ho': 'jang_yong-ho',
 'jang_yong_sil': 'jang_yeong-sil',
 'jang_yong_suk': 'yong_suk_jang',
 'jang_yoon_jeong': 'jang_yun-jeong',
 'jang_yoon_jung': 'jang_yun-jeong',
 'jang_young_sil': 'jang_yeong-sil',
 'jang_yung_sil': 'jang_yeong-sil',
 'jangwat_chiang_rai': 'chiang_rai_province',
 'janice_ann_winblad': 'janice_nicolich',
 'janice_carolyn_burnswoods': 'jan_burnswoods',
 'janice_d._schakowsky': 'jan_schakowsky',
 'janice_de_gaetani': 'jan_degaetani',
 'janice_elaine_voss': 'janice_e._voss',
 'janice_ellen_clements': 'janice_e._clements',
 'janice_g._raymond': 'janice_raymond',
 'janice_gross_stein': 'janice_stein',
 'janice_heather_jarratt': 'jan_jarratt',
 'janice_k._brewer': 'jan_brewer',
 'janice_kay_hahn': 'janice_hahn',
 'janice_lo_shinebourne': 'jan_shinebourne',
 'janice_mckenzie_cole': 'janice_cole',
 'janice_r._brown': 'janice_rogers_brown',
 'janice_rhea_reimer': 'jan_reimer',
 'janice_soprano_baccalieri': 'janice_soprano',
 'janick_robert_gers': 'janick_gers',
 'janie_frickie_discography': 'janie_fricke_discography',
 'janine_balding_murder': 'murder_of_janine_balding',
 'janis_g._johnson': 'janis_johnson',
 'janis_gudrun_johnson': 'janis_johnson',
 'janis_l._sammartino': 'janis_lynn_sammartino',
 'janis_lyn_joplin': 'janis_joplin',
 'janis_roberts_tilbergs': 'janis_tilbergs',
 'janissaries_iv:_mamelukes': 'janissaries_series',
 'jank_1_thousand': 'jank_1000',
 'jann_i._petersen': 'jann_ingi_petersen',
 'jann_s._wenner': 'jann_wenner',
 'jann_simon_wenner': 'jann_wenner',
 'janne_da_arc': 'joan_of_arc',
 'janne_viljami_wirman': 'janne_wirman',
 'jannes_and_jambres': 'iannes',
 'jannik_peterson_bjerrum': 'jannik_petersen_bjerrum',
 'janos_lajos_neumann': 'john_von_neumann',
 'janowice_wielkie_commune': 'gmina_janowice_wielkie',
 'janowiec_wielkopolski_commune': 'gmina_janowiec_wielkopolski',
 'jans_jacob_worsaae': 'jens_jacob_asmussen_worsaae',
 'jans_von_wien': 'jans_der_enikel',
 'jansatta_hindi_daily': 'jansatta',
 'jansen_of_ypres': 'cornelius_jansen',
 'jansen_saddle_wrasse': 'thalassoma_jansenii',
 'jansenius_the_younger': 'cornelius_jansen',
 'janson_van_keulen': 'cornelis_janssens_van_ceulen',
 'janssone_van_doornik': 'jan_van_dornicke',
 'janssone_van_dornick': 'jan_van_dornicke',
 'janssone_van_dornicke': 'jan_van_dornicke',
 'jantzen_beach_center': 'jantzen_beach_supercenter',
 'jantzen_beach_mall': 'jantzen_beach_supercenter',
 'janu_campanovi_vodnanskem': 'johannes_vodnianus_campanus',
 'januarius_aloysius_macgahan': 'januarius_macgahan',
 'january_07003-bell_studies': 'january_07003:_bell_studies_for_the_clock_of_the_long_now',
 'january_1_2006': 'january_2006',
 'january_28th_incident': 'january_28_incident',
 'january_4_show': 'january_4_dome_show',
 'january_of_2007': 'january_2007',
 'january_transfer_window': 'transfer_window',
 'january_uprising_1863': 'january_uprising',
 'janub_darfur_state': 'south_darfur',
 'janub_kurdufan_state': 'south_kurdufan',
 'janus:_psi_division': 'judge_janus',
 'janus_capital_corp': 'janus_capital_group',
 'janus_capital_management': 'janus_capital_group',
 'janus_family_kinases': 'janus_kinase',
 'janus_janius_toland': 'john_toland',
 'janus_junius_toland': 'john_toland',
 'janusz_a._zajdel': 'janusz_zajdel',
 'janusz_andrzej_zajdel': 'janusz_zajdel',
 'janusz_iii_mazowiecki': 'janusz_iii_of_masovia',
 'janusz_kazimierz_zawodny': 'janusz_k._zawodny',
 'janusz_korwin-mikke_platform': 'real_politics_union',
 'janusz_korwin_mikke': 'janusz_korwin-mikke',
 'janvier_v._sweeney': 'janvier_v_sweeney',
 'jao_preus_ii': 'j._a._o._preus_ii',
 'jao_preus_iii': 'j._a._o._preus_iii',
 'jap_ji_sahib': 'japji_sahib',
 'japalura_tree_dragon': 'japalura_splendida',
 'japan-america_security_alliance': 'treaty_of_mutual_cooperation_and_security_between_the_united_states_and_japan',
 'japan-korea_friendship_tunnel': 'japan-korea_undersea_tunnel',
 'japan-korea_peace_tunnel': 'japan-korea_undersea_tunnel',
 'japan-korea_rail_tunnel': 'japan-korea_undersea_tunnel',
 'japan-korea_submarine_tunnel': 'japan-korea_undersea_tunnel',
 'japan-korea_train_tunnel': 'japan-korea_undersea_tunnel',
 'japan-palau_friendship_bridge': 'koror-babeldaob_bridge',
 'japan-rok_undersea_tunnel': 'japan-korea_undersea_tunnel',
 'japan-s._korea_tunnel': 'japan-korea_undersea_tunnel',
 'japan-south_korea_tunnel': 'japan-korea_undersea_tunnel',
 'japan-us_security_treaty': 'treaty_of_mutual_cooperation_and_security_between_the_united_states_and_japan',
 'japan_-_money': 'economy_of_japan',
 'japan_ad_council': 'ad_council_japan',
 'japan_agricultural_cooperatives': 'central_union_of_agricultural_cooperatives',
 'japan_aikido_association': 'shodokan_aikido',
 'japan_air_123': 'japan_airlines_flight_123',
 'japan_air_charter': 'jalways',
 'japan_air_force': 'japan_air_self-defense_force',
 'japan_air_lines': 'japan_airlines',
 'japan_airlines_123': 'japan_airlines_flight_123',
 'japan_airlines_corp': 'japan_airlines',
 'japan_airlines_inc': 'japan_airlines',
 'japan_airlines_international': 'japan_airlines',
 'japan_airlines_jl123': 'japan_airlines_flight_123',
 'japan_airlines_system': 'japan_airlines',
 'japan_and_anti-semitism': 'antisemitism_in_japan',
 'japan_and_antisemitism': 'antisemitism_in_japan',
 'japan_and_wmd': 'japanese_nuclear_weapons_program',
 'japan_article_number': 'japanese_article_number',
 'japan_asia_airlines': 'japan_asia_airways',
 'japan_broadcasting_corporation': 'nhk',
 'japan_central_bank': 'bank_of_japan',
 'japan_championship_series': 'japan_series',
 'japan_civil_war': 'sengoku_period',
 'japan_communist_party': 'japanese_communist_party',
 'japan_copyright_law': 'japanese_copyright_law',
 'japan_cricket_team': 'japan_national_cricket_team',
 'japan_cup_winners': 'japan_cup',
 'japan_democratic_party': 'democratic_party_of_japan',
 'japan_development_bank': 'development_bank_of_japan',
 'japan_domestic_market': 'japanese_domestic_market',
 'japan_economic_history': 'economic_history_of_japan',
 'japan_economics_association': 'japanese_economic_association',
 'japan_energy_corporation': 'japan_energy',
 'japan_entertainment_televistion': 'japan_entertainment_television',
 'japan_fm_league': 'j-wave',
 'japan_fm_network': 'jfn',
 'japan_food_culture': 'japanese_cuisine',
 'japan_freight_railway': 'japan_freight_railway_company',
 'japan_general_election': 'elections_in_japan',
 'japan_general_elections': 'elections_in_japan',
 'japan_go_association': 'nihon_ki-in',
 'japan_governmental_railways': 'japanese_government_railways',
 'japan_in_wwi': 'japan_during_world_war_i',
 'japan_industrial_bank': 'industrial_bank_of_japan',
 'japan_iowa_tour': 'iowa_world_tour',
 'japan_korea_tunnel': 'japan-korea_undersea_tunnel',
 'japan_lpga_tour': 'lpga_of_japan_tour',
 'japan_microgravity_center': 'jamic',
 'japan_movie_database': 'japanese_movie_database',
 'japan_music_award': 'japan_music_awards',
 'japan_national_anthem': 'kimi_ga_yo',
 'japan_national_highways': 'national_highways_of_japan',
 'japan_national_railway': 'japanese_national_railways',
 'japan_national_railways': 'japanese_national_railways',
 'japan_open_championships': 'japan_open_championship',
 'japan_open_golf': 'japan_open_golf_championship',
 'japan_pacific_league': 'pacific_league',
 'japan_patent_law': 'japanese_patent_law',
 'japan_pga_tour': 'japan_golf_tour',
 'japan_post_group': 'japan_post_holdings',
 'japan_postal_agency': 'japan_post',
 'japan_prime_minister': 'prime_minister_of_japan',
 'japan_pro-wrestling_alliance': 'japan_pro_wrestling_alliance',
 'japan_pro_baseball': 'nippon_professional_baseball',
 'japan_pro_wrestling': 'japan_pro_wrestling_alliance',
 'japan_professional_baseball': 'professional_baseball_in_japan',
 'japan_record_awards': 'japan_record_award',
 'japan_records_award': 'japan_record_award',
 'japan_route_10': 'japan_national_route_10',
 'japan_rugby_association': 'japan_rugby_football_union',
 'japan_rugby_team': 'japan_national_rugby_union_team',
 'japan_satellite_television': 'jstv',
 'japan_self-defence_forces': 'japan_self-defense_forces',
 'japan_self-defense_force': 'japan_self-defense_forces',
 'japan_senior_open': 'japan_senior_open_golf_championship',
 'japan_space_agency': 'japan_aerospace_exploration_agency',
 'japan_super_league': 'japan_basketball_league',
 'japan_tour_ep': 'clean_town',
 'japan_transocean_airlines': 'japan_transocean_air',
 'japan_transocean_airways': 'japan_transocean_air',
 'japan_travel_bureau': 'jtb_corporation',
 'japan_vale_tudo': 'shooto',
 'japan_victor_company': 'jvc',
 'japan_wrestling_association': 'japan_pro_wrestling_alliance',
 'japan_x_bowl': 'x-league',
 'japan_yellow_201': 'fluorescein',
 'japan_yellow_203': 'quinoline_yellow_ws',
 'japan_zip_code': 'japan_postal_mark',
 'japaneese_atomic_bomb': 'japanese_nuclear_weapons_program',
 'japanes_commuter_hotels': 'capsule_hotel',
 'japanese-american_internment_camps': 'japanese_american_internment',
 'japanese-style_strawberry_shortcake': 'shortcake',
 'japanese_5-needle_pine': 'japanese_white_pine',
 'japanese_address_system': 'japanese_addressing_system',
 'japanese_akita_inu': 'akita_inu',
 'japanese_ambassador_doll': 'japanese_friendship_dolls',
 'japanese_american_incarceration': 'japanese_internment',
 'japanese_american_museum': 'japanese_american_national_museum',
 'japanese_american_relocation': 'japanese_american_internment',
 'japanese_americans_1942': 'japanese_american_internment',
 'japanese_angel_shark': 'japanese_angelshark',
 'japanese_angelica_tree': 'aralia_elata',
 'japanese_animated_cartoon': 'anime',
 'japanese_animated_series': 'anime',
 'japanese_asset_bubble': 'japanese_asset_price_bubble',
 'japanese_atomic_bomb': 'japanese_nuclear_weapons_program',
 'japanese_atomic_clock': 'jjy',
 'japanese_atomic_program': 'japanese_nuclear_weapons_program',
 'japanese_automobile_industry': 'automotive_industry_in_japan',
 'japanese_automotive_industry': 'automotive_industry_in_japan',
 'japanese_b_encephalitis': 'japanese_encephalitis',
 'japanese_balloon_bomb': 'fire_balloon',
 'japanese_balloon_bombs': 'fire_balloon',
 'japanese_barnyard_millet': 'echinochloa',
 'japanese_baseball_hall-of-fame': 'japanese_baseball_hall_of_fame',
 'japanese_basketball_league': 'japan_basketball_league',
 'japanese_battlecruiser_akagi': 'japanese_aircraft_carrier_akagi',
 'japanese_battlecruiser_atago': 'amagi_class_battlecruiser',
 'japanese_battlecruiser_takao': 'amagi_class_battlecruiser',
 'japanese_battleship_hizen': 'russian_battleship_retvizan',
 'japanese_battleship_musasi': 'japanese_battleship_musashi',
 'japanese_battleship_okinoshima': 'russian_battleship_general_admiral_graf_apraksin',
 'japanese_battleship_shouhei': 'japanese_warship_shohei_maru',
 'japanese_battleship_suwo': 'russian_battleship_pobeda',
 'japanese_battleship_tosa': 'tosa_class_battleship',
 'japanese_beaked_whale': 'mesoplodont_whale',
 'japanese_bible_society': 'japan_bible_society',
 'japanese_bigleaf_magnolia': 'magnolia_obovata',
 'japanese_bird_cherry': 'prunus_grayana',
 'japanese_blood_grass': 'imperata_cylindrica',
 'japanese_blood_type': 'blood_types_in_japanese_culture',
 'japanese_blue_crab': 'portunus_trituberculatus',
 'japanese_blue_oak': 'quercus_glauca',
 'japanese_bobtail_cat': 'japanese_bobtail',
 'japanese_bonus_tracks': 'bonus_track',
 'japanese_broadcasting_corporation': 'nhk',
 'japanese_bunching_onion': 'welsh_onion',
 'japanese_bush_warbler': 'japanese_bush-warbler',
 'japanese_business_card': 'meishi',
 'japanese_business_etiquette': 'etiquette_in_japan',
 'japanese_canned_coffee': 'canned_liquid_coffee',
 'japanese_capsule_hotel': 'capsule_hotel',
 'japanese_car_industry': 'automotive_industry_in_japan',
 'japanese_character_set': 'japanese_language_and_computers',
 'japanese_cherry_blossom': 'cherry_blossom',
 'japanese_chestnut_tree': 'japanese_chestnut',
 'japanese_chin_dog': 'japanese_chin',
 'japanese_chin_dogs': 'japanese_chin',
 'japanese_chinese_korean': 'chinese_japanese_korean',
 'japanese_citrus_fruit': 'japanese_citrus',
 'japanese_citrus_fruits': 'japanese_citrus',
 'japanese_civil_code': 'law_of_japan',
 'japanese_civil_service': 'civil_service_of_japan',
 'japanese_classical_music': 'gagaku',
 'japanese_clouded_salamander': 'hynobius_nebulosus',
 'japanese_coast_guard': 'japan_coast_guard',
 'japanese_coin_turtle': 'chinese_pond_turtle',
 'japanese_colonial_period': 'korea_under_japanese_rule',
 'japanese_combined_fleet': 'combined_fleet',
 'japanese_common_squid': 'japanese_flying_squid',
 'japanese_construction_industry': 'construction_industry_of_japan',
 'japanese_cornelian_cherry': 'cornus_officinalis',
 'japanese_count_words': 'japanese_counter_word',
 'japanese_counter_words': 'japanese_counter_word',
 'japanese_counting_systems': 'japanese_counter_word',
 'japanese_counting_word': 'japanese_counter_word',
 'japanese_counting_words': 'japanese_counter_word',
 'japanese_court_music': 'gagaku',
 'japanese_crested_ibis': 'crested_ibis',
 'japanese_cricket_team': 'japan_national_cricket_team',
 'japanese_crude_cocktail': 'japan_crude_cocktail',
 'japanese_cruiser_heien': 'japanese_gunboat_heien',
 'japanese_cruiser_ioshima': 'chinese_cruiser_ning_hai',
 'japanese_cruiser_nisshin': 'japanese_cruiser_nishin',
 'japanese_cruiser_saiyen': 'japanese_cruiser_saien',
 'japanese_cruiser_yasoshima': 'chinese_cruiser_ping_hai',
 'japanese_cute_culture': 'cuteness_in_japanese_culture',
 'japanese_cyst_nematode': 'heterodera_elachista',
 'japanese_destroyer_ayanami': 'ayanami',
 'japanese_destroyer_fuyutsuki': 'japanese_destroyer_fuyuzuki',
 'japanese_destroyer_hanatsuki': 'japanese_destroyer_hanazuki',
 'japanese_destroyer_haruzuki': 'japanese_destroyer_harutsuki',
 'japanese_destroyer_kazegumo': 'japanese_destroyer_kazagumo',
 'japanese_destroyer_makinami': 'makinami',
 'japanese_destroyer_natsutsuki': 'japanese_destroyer_natsuzuki',
 'japanese_destroyer_shiranuhi': 'japanese_destroyer_shiranui',
 'japanese_drama_no': 'noh',
 'japanese_economic_miracle': 'japanese_post-war_economic_miracle',
 'japanese_education_system': 'education_in_japan',
 'japanese_educational_system': 'education_in_japan',
 'japanese_election_results': 'elections_in_japan',
 'japanese_election_system': 'elections_in_japan',
 'japanese_electronic_dictionaries': 'electronic_dictionary',
 'japanese_encephalitis_virus': 'japanese_encephalitis',
 'japanese_era_names': 'japanese_era_name',
 'japanese_escort_etorofu': 'japanese_escort_ship_etorofu',
 'japanese_family_name': 'japanese_name',
 'japanese_fantail_willow': 'salix_udensis',
 'japanese_fiber_banana': 'musa_basjoo',
 'japanese_fighting_fish': 'siamese_fighting_fish',
 'japanese_fire-bellied_newt': 'japanese_fire_belly_newt',
 'japanese_firms_abroad': 'manufacturing_industries_of_japan',
 'japanese_five-needle_pine': 'japanese_white_pine',
 'japanese_flower_arrangement': 'ikebana',
 'japanese_flowering_cherry': 'cherry_blossom',
 'japanese_flowering_crab': 'malus_floribunda',
 'japanese_flowering_crabapple': 'malus_floribunda',
 'japanese_flowering_dogwood': 'kousa_dogwood',
 'japanese_flowering_fern': 'osmunda_japonica',
 'japanese_football_club': 'j._league',
 'japanese_foreign_investments': 'economic_relations_of_japan',
 'japanese_forest_grass': 'hakonechloa_macra',
 'japanese_formosan_army': 'taiwan_army_of_japan',
 'japanese_formula_2': 'formula_nippon',
 'japanese_formula_2000': 'formula_nippon',
 'japanese_formula_3000': 'formula_nippon',
 'japanese_formula_three': 'all-japan_formula_three',
 'japanese_formula_two': 'formula_nippon',
 'japanese_fourteenth_army': 'japanese_fourteenth_area_army',
 'japanese_fourth_fleet': 'ijn_4th_fleet',
 'japanese_game_show': 'japanese_variety_show',
 'japanese_game_shows': 'japanese_variety_show',
 'japanese_ghost_stories': 'kaidan',
 'japanese_ghost_story': 'kaidan',
 'japanese_giant_hornet': 'asian_giant_hornet',
 'japanese_given_name': 'japanese_name',
 'japanese_gothic_typeface': 'east_asian_sans-serif_typeface',
 'japanese_government_railway': 'japanese_government_railways',
 'japanese_grass_lizard': 'takydromus_tachydromoides',
 'japanese_green_woodpecker': 'japanese_woodpecker',
 'japanese_grey_thrush': 'japanese_thrush',
 'japanese_gt_championship': 'super_gt',
 'japanese_hardcore_punk': 'japanese_hardcore',
 'japanese_hill_robin': 'red-billed_leiothrix',
 'japanese_history_textbooks': 'japanese_history_textbook_controversies',
 'japanese_hold_outs': 'japanese_holdout',
 'japanese_holly_fern': 'cyrtomium',
 'japanese_home_islands': 'japanese_archipelago',
 'japanese_honey_bee': 'apis_cerana_japonica',
 'japanese_human_experimentation': 'unit_731',
 'japanese_imperial_army': 'imperial_japanese_army',
 'japanese_imperial_family': 'imperial_house_of_japan',
 'japanese_imperial_forces': 'imperial_japanese_forces',
 'japanese_imperial_navy': 'imperial_japanese_navy',
 'japanese_imperial_palace': 'tokyo_imperial_palace',
 'japanese_imperial_regalia': 'imperial_regalia_of_japan',
 'japanese_industrial_standard': 'japanese_industrial_standards',
 'japanese_input_method': 'japanese_input_methods',
 'japanese_instant_noodles': 'instant_noodles',
 'japanese_internment_camp': 'japanese_american_internment',
 'japanese_jiu_jitsu': 'jujutsu',
 'japanese_judas_tree': 'cercidiphyllum',
 'japanese_keyboard_layout': 'japanese_input_methods',
 'japanese_kitchen_chopsticks': 'saibashi',
 'japanese_kitchen_knife': 'japanese_cutlery',
 'japanese_kitchen_knives': 'japanese_cutlery',
 'japanese_knot_weed': 'japanese_knotweed',
 'japanese_korean_chinese': 'chinese_japanese_korean',
 'japanese_kwantung_army': 'kwantung_army',
 'japanese_labor_unions': 'labor_unions_in_japan',
 'japanese_language_classification': 'classification_of_japanese',
 'japanese_language_wikipedia': 'japanese_wikipedia',
 'japanese_legal_system': 'criminal_justice_system_of_japan',
 'japanese_license_plates': 'vehicle_registration_plates_of_japan',
 'japanese_log_ride': 'onbashira',
 'japanese_map_symbol': 'japanese_map_symbols',
 'japanese_marsh_shrimp': 'caridina_multidentata',
 'japanese_martial_art': 'japanese_martial_arts',
 'japanese_martial_artist': 'japanese_martial_arts',
 'japanese_measure_word': 'japanese_counter_word',
 'japanese_measure_words': 'japanese_counter_word',
 'japanese_meteorological_agency': 'japan_meteorological_agency',
 'japanese_military_commander': 'imperial_japanese_army',
 'japanese_military_history': 'military_history_of_japan',
 'japanese_military_ranks': 'military_ranks_and_insignia_of_the_japan_self-defense_forces',
 'japanese_mini_truck': 'kei_truck',
 'japanese_mini_trucks': 'kei_truck',
 'japanese_mining_industry': 'mining_in_japan',
 'japanese_morse_code': 'wabun_code',
 'japanese_moss_ball': 'marimo',
 'japanese_moss_balls': 'marimo',
 'japanese_mountain_ash': 'sorbus_commixta',
 'japanese_mountain_salamander': 'hakuba_salamander',
 'japanese_mountain_yam': 'dioscorea_opposita',
 'japanese_musical_instrument': 'traditional_japanese_musical_instruments',
 'japanese_musical_instruments': 'traditional_japanese_musical_instruments',
 'japanese_mustard_spinach': 'komatsuna',
 'japanese_n_gauge': 'n_scale',
 'japanese_national_anthem': 'kimi_ga_yo',
 'japanese_national_universities': 'japanese_national_university',
 'japanese_nationalist_ideology': 'japanese_nationalism',
 'japanese_nationalist_symbolism': 'japanese_nationalism',
 'japanese_naval_academy': 'imperial_japanese_naval_academy',
 'japanese_naval_history': 'naval_history_of_japan',
 'japanese_naval_ministry': 'ministry_of_the_navy_of_japan',
 'japanese_navy_academy': 'imperial_japanese_naval_academy',
 'japanese_needle_juniper': 'juniperus_rigida',
 'japanese_new_years': 'japanese_new_year',
 'japanese_north_koreans': 'japanese_north_korean',
 'japanese_occupational_force': 'japanese_occupation',
 'japanese_occupied_korea': 'korea_under_japanese_rule',
 'japanese_ocean_current': 'kuroshio',
 'japanese_organized_crime': 'yakuza',
 'japanese_pagoda_tree': 'styphnolobium',
 'japanese_painted_fern': 'athyrium_niponicum',
 'japanese_paradise_flycatcher': 'japanese_paradise-flycatcher',
 'japanese_patent_attorney': 'benrishi',
 'japanese_patent_kokai': 'kokai',
 'japanese_patent_office': 'japan_patent_office',
 'japanese_peace_lily': 'spathiphyllum',
 'japanese_pinecone_fish': 'monocentris_japonica',
 'japanese_place_name': 'japanese_place_names',
 'japanese_poetic_diaries': 'poetic_diary',
 'japanese_poetic_diary': 'poetic_diary',
 'japanese_police_system': 'law_enforcement_in_japan',
 'japanese_pond_turtle': 'mauremys_japonica',
 'japanese_pop_culture': 'japanese_popular_culture',
 'japanese_pop_music': 'j-pop',
 'japanese_popular_music': 'j-pop',
 'japanese_population_numbers': 'demographics_of_japan',
 'japanese_ports_lingo': 'yokohama_pidgin_japanese',
 'japanese_post_office': 'japan_post',
 'japanese_postal_service': 'japan_post_holdings',
 'japanese_pressurised_module': 'japanese_experiment_module',
 'japanese_prime_minister': 'prime_minister_of_japan',
 'japanese_prime_ministers': 'prime_minister_of_japan',
 'japanese_pro_baseball': 'nippon_professional_baseball',
 'japanese_professional_baseball': 'professional_baseball_in_japan',
 'japanese_professional_wrestling': 'puroresu',
 'japanese_proficiency_test': 'japanese_language_proficiency_test',
 'japanese_public_holidays': 'public_holidays_in_japan',
 'japanese_puppet_theater': 'bunraku',
 'japanese_puppet_theatre': 'bunraku',
 'japanese_puzzle_box': 'yosegi',
 'japanese_pygmy_angelfish': 'japanese_angelfish',
 'japanese_pygmy_woodpecker': 'pygmy_woodpecker',
 'japanese_railway_minister': 'japanese_government_railways',
 'japanese_raisin_tree': 'hovenia_dulcis',
 'japanese_rap_music': 'japanese_hip_hop',
 'japanese_red-bellied_newt': 'japanese_fire_belly_newt',
 'japanese_red_cedar': 'cryptomeria',
 'japanese_red_fox': 'red_fox',
 'japanese_relocation_camp': 'japanese_american_internment',
 'japanese_rice_lager': 'pale_lager',
 'japanese_rock_gardens': 'japanese_rock_garden',
 'japanese_role-playing_games': 'japanese_role-playing_game',
 'japanese_rope_bondage': 'japanese_bondage',
 'japanese_royal_family': 'imperial_house_of_japan',
 'japanese_royal_fern': 'osmunda_japonica',
 'japanese_russo_war': 'russo-japanese_war',
 'japanese_sacred_lily': 'rohdea',
 'japanese_school_uniforms': 'japanese_school_uniform',
 'japanese_scops_owl': 'japanese_scops-owl',
 'japanese_sea_nettle': 'chrysaora_melanaster',
 'japanese_self-defence_force': 'japan_self-defense_forces',
 'japanese_self-defence_forces': 'japan_self-defense_forces',
 'japanese_self-defense_force': 'japan_self-defense_forces',
 'japanese_self-defense_forces': 'japan_self-defense_forces',
 'japanese_shiba_inu': 'shiba_inu',
 'japanese_ship_mikaho': 'japanese_warship_mikaho',
 'japanese_singles_chart': 'oricon',
 'japanese_skating_federation': 'japan_skating_federation',
 'japanese_snow_monkey': 'japanese_macaque',
 'japanese_soap_opera': 'japanese_television_drama',
 'japanese_socer_league': 'j._league',
 'japanese_social_structure': 'culture_of_japan',
 'japanese_south_koreans': 'japanese_south_korean',
 'japanese_southern_alps': 'akaishi_mountains',
 'japanese_space_agency': 'japan_aerospace_exploration_agency',
 'japanese_space_program': 'japan_aerospace_exploration_agency',
 'japanese_spaceguard_association': 'japan_spaceguard_association',
 'japanese_stab_binding': 'traditional_chinese_bookbinding',
 'japanese_standard_time': 'japan_standard_time',
 'japanese_steak_house': 'teppanyaki',
 'japanese_stilt_grass': 'microstegium_vimineum',
 'japanese_stone_pine': 'siberian_dwarf_pine',
 'japanese_submarine_i-158': 'kaidai_class_submarine',
 'japanese_submarine_i-175': 'kaidai_class_submarine',
 'japanese_submarine_i-351': 'i-351_class_submarine',
 'japanese_submarine_i-37': 'type_b1_submarine',
 'japanese_submarine_i-370': 'imperial_japanese_navy_submarines',
 'japanese_submarine_i-400': 'i-400_class_submarine',
 'japanese_submarine_i-502': 'german_submarine_u-862',
 'japanese_submarine_i-503': 'italian_submarine_comandante_cappellini',
 'japanese_submarine_i-68': 'japanese_submarine_i-168',
 'japanese_submarine_i-70': 'kaidai_class_submarine',
 'japanese_submarine_i-73': 'kaidai_class_submarine',
 'japanese_submarine_i-74': 'japanese_submarine_i-174',
 'japanese_submarine_i-76': 'japanese_submarine_i-176',
 'japanese_submarine_i-77': 'japanese_submarine_i-177',
 'japanese_submarine_kairyu': 'kairyu_class_submarine',
 'japanese_submarine_o-3': 'sm_u-55',
 'japanese_submarine_o-4': 'sm_uc-90',
 'japanese_submarine_o-5': 'sm_uc-99',
 'japanese_supreme_court': 'supreme_court_of_japan',
 'japanese_swallow_angelfish': 'genicanthus_semifasciatus',
 'japanese_swamp_warbler': 'marsh_grassbird',
 'japanese_sweet_flag': 'acorus_gramineus',
 'japanese_sword-tailed_newt': 'sword-tail_newt',
 'japanese_taiko_drumming': 'taiko',
 'japanese_tea_garden': 'japanese_garden',
 'japanese_tea_house': 'chashitsu',
 'japanese_television_dramas': 'japanese_television_drama',
 'japanese_television_programmes': 'television_in_japan',
 'japanese_television_programs': 'television_in_japan',
 'japanese_temple_geometry': 'sangaku',
 'japanese_textbook_controversies': 'japanese_history_textbook_controversies',
 'japanese_textbook_controversy': 'japanese_history_textbook_controversies',
 'japanese_textbooks_controversy': 'japanese_history_textbook_controversies',
 'japanese_tiger_beetle': 'cicindela_japonica',
 'japanese_town_house': 'machiya',
 'japanese_trade_dollar': 'trade_dollar',
 'japanese_traditional_instrument': 'traditional_japanese_musical_instruments',
 'japanese_traditional_medicine': 'kampo',
 'japanese_tree_lilac': 'syringa_reticulata',
 'japanese_tv_dramas': 'japanese_television_drama',
 'japanese_type-a_submarine': 'type_a_submarine',
 'japanese_type-b_submarine': 'type_b_submarine',
 'japanese_type-c_submarine': 'type_c_submarine',
 'japanese_typographical_symbols': 'japanese_typographic_symbols',
 'japanese_umbrella_pine': 'sciadopitys',
 'japanese_unconditional_surrender': 'surrender_of_japan',
 'japanese_vegetable_knife': 'nakiri_bocho',
 'japanese_verb_conjugations': 'japanese_verb_conjugations_and_adjective_declensions',
 'japanese_war_atrocities': 'japanese_war_crimes',
 'japanese_war_atrocity': 'japanese_war_crimes',
 'japanese_war_crime': 'japanese_war_crimes',
 'japanese_war_criminals': 'japanese_war_crimes',
 'japanese_war_history': 'military_history_of_japan',
 'japanese_warship_chishima': 'japanese_cruiser_chishima',
 'japanese_warship_chiyoda': 'japanese_cruiser_chiyoda',
 'japanese_warship_kotaka': 'japanese_torpedo_boat_kotaka',
 'japanese_warship_yaeyama': 'japanese_cruiser_yaeyama',
 'japanese_water_crystals': 'tibicos',
 'japanese_weather_fish': 'misgurnus_anguillicaudatus',
 'japanese_weather_loach': 'misgurnus_anguillicaudatus',
 'japanese_white-toothed_shrew': 'dsinezumi_shrew',
 'japanese_white_birch': 'betula_platyphylla',
 'japanese_wild_parsley': 'cryptotaenia',
 'japanese_witch_hazel': 'witch-hazel',
 'japanese_wood_pigeon': 'japanese_wood-pigeon',
 'japanese_woodblock_printing': 'woodblock_printing_in_japan',
 'japanese_word_play': 'japanese_wordplay',
 'japanese_wrestling_association': 'japan_pro_wrestling_alliance',
 'japanese_writing_systems': 'japanese_writing_system',
 'japanese_yellow_bunting': 'yellow_bunting',
 'japanese_yen_banknote': 'banknotes_of_the_japanese_yen',
 'japansche_scheleiachtige_mos': 'gelidium',
 'japanse_cruiser_haguro': 'japanese_cruiser_haguro',
 'jape_perry_richardson': 'the_big_bopper',
 'japenese_number_system': 'japanese_numerals',
 'japeth_ben_ali': 'yefet_ben_ali',
 'japhet_ben_ali': 'yefet_ben_ali',
 'japhet_mbiuki_kareke': 'japhet_kareke_mbiuki',
 'japheth_ben_ali': 'yefet_ben_ali',
 'japheth_the_elder': 'japheth',
 'japnese_new_years': 'japanese_new_year',
 'japnese_spider_crab': 'japanese_spider_crab',
 'japones_en_vinetas': 'japanese_in_mangaland',
 'japonic_language_family': 'japonic_languages',
 'japonica_polonia_fantastica': 'japonica_polonica_fantastica',
 'jaqueline_du_bief': 'jacqueline_du_bief',
 'jaques_de_molay': 'jacques_de_molay',
 'jaques_lu_cont': 'stuart_price',
 'jaques_olivier_paviot': 'jacques-olivier_paviot',
 'jaques_yves_costue': 'jacques-yves_cousteau',
 'jar_ad-din_akbar': 'akbar_the_great',
 'jara_brishtitey_bhijechhilo': 'jara_bristite_bhijechhilo',
 'jarallah_al_marri': 'jaralla_al-marri',
 'jaramago_de_alboran': 'diplotaxis_siettiana',
 'jarb_al_fiqr': 'jarb_al-fiqr',
 'jarcho_levin_syndrome': 'jarcho-levin_syndrome',
 'jarcho_levine_syndrome': 'jarcho-levin_syndrome',
 'jardin_des_tuileries': 'tuileries_palace',
 'jardin_du_roi': 'jardin_des_plantes',
 'jardin_du_roy': 'la_savane',
 'jardine_matheson_group': 'jardine_matheson_holdings',
 'jardine_matheson_limited': 'jardine_matheson_holdings',
 'jardine_river_turtle': 'red-bellied_short-necked_turtle',
 'jardines_de_sabatini': 'sabatini_gardens',
 'jardins_des_tuileries': 'tuileries_palace',
 'jardins_du_luxembourg': 'jardin_du_luxembourg',
 'jardins_du_monde': 'parc_jardins_du_monde',
 'jared_a._gibbons': 'jaret_gibbons',
 'jared_ahern_jordan': 'jared_jordan',
 'jared_christopher_monti': 'jared_c._monti',
 'jared_colin_casey': 'jared_casey',
 'jared_e._moskowitz': 'jared_moskowitz',
 'jared_from_subway': 'jared_fogle',
 'jared_i._whitaker': 'jared_whitaker',
 'jared_irwin_whitaker': 'jared_whitaker',
 'jared_m._diamond': 'jared_diamond',
 'jared_michael_retkofsky': 'jared_retkofsky',
 'jared_p._kirtland': 'jared_potter_kirtland',
 'jared_s._fogle': 'jared_fogle',
 'jared_schutz_polis': 'jared_polis',
 'jared_w._william': 'jared_w._williams',
 'jared_warner_williams': 'jared_w._williams',
 'jared_william_huffman': 'jared_huffman',
 'jaret_a._gibbons': 'jaret_gibbons',
 'jari_matti_latvala': 'jari-matti_latvala',
 'jari_olavi_litmanen': 'jari_litmanen',
 'jarir_ibn_atiya': 'jarir_ibn_atiyah',
 'jarl_knut_haakonson': 'knut_haakonsson',
 'jarl_knut_haakonsson': 'knut_haakonsson',
 'jarl_of_lade': 'jarls_of_lade',
 'jarl_of_orkney': 'earl_of_orkney',
 'jarl_of_sweden': 'jarl_in_sweden',
 'jarl_robert_hemmer': 'jarl_hemmer',
 'jarl_w._lindeberg': 'jarl_waldemar_lindeberg',
 'jarldom_of_orkney': 'earldom_of_orkney',
 'jarls_of_hladir': 'jarls_of_lade',
 'jarls_of_orkney': 'earl_of_orkney',
 'jarmil_michael_burghauser': 'jarmil_burghauser',
 'jarmila_kukalova_peck': 'jarmila_kukalova-peck',
 'jarnail_singh_bhindranwala': 'jarnail_singh_bhindranwale',
 'jarnail_singh_brar': 'jarnail_singh_bhindranwale',
 'jarndyce_v._jarndyce': 'jarndyce_and_jarndyce',
 'jarndyce_v_jarndyce': 'jarndyce_and_jarndyce',
 'jarndyce_vs_jarndyce': 'jarndyce_and_jarndyce',
 'jaro_medien_gmbh': 'jaro_medien',
 'jaroslav_bohdan_rudnyckyj': 'jaroslav_rudnyckyj',
 'jaroslav_jan_pelikan': 'jaroslav_pelikan',
 'jarrett_matthew_jack': 'jarrett_jack',
 'jarrett_t._barrios': 'jarrett_barrios',
 'jarrettown_elementary_school': 'upper_dublin_school_district',
 'jarring_effects_records': 'jarring_effects',
 'jarrod_pieter_bleijie': 'jarrod_bleijie',
 'jarrow_grammar_school': 'jarrow_school',
 'jarrow_on_tyne': 'jarrow',
 'jars_of_cana': 'lost_jars_of_cana',
 'jartazi_promo_fashion': 'jartazi_cycling_team',
 'jarvis_branson_cocker': 'jarvis_cocker',
 'jarvis_e._seegmiller': 'j._edwin_seegmiller',
 'jarvis_e_seegmiller': 'j._edwin_seegmiller',
 'jarvis_edwin_seegmiller': 'j._edwin_seegmiller',
 'jarvis_elementary_school': 'school_district_37_delta',
 'jas_39c_gripen': 'jas_39_gripen',
 'jas_flight_451': 'japan_air_system_flight_451',
 'jas_w._tate': 'james_w._tate',
 'jasc_paintshop_pro': 'corel_paint_shop_pro',
 'jasco_products_co.': 'jasco_products_company',
 'jasem_mohammed_jaafar': 'jasim_mohammed_jaafar',
 'jasey_jay_anderson': 'jasey-jay_anderson',
 'jashan_e_baharaan': 'basant',
 'jashan_e_basharaan': 'basant',
 'jasienica_rosielna_commune': 'gmina_jasienica_rosielna',
 'jasim_muhammad_jafar': 'jasim_mohammed_jaafar',
 'jasmil_baseball_stadium': 'jamsil_baseball_stadium',
 'jasmin_st._clair': 'jasmin_st._claire',
 'jasmine_s._trias': 'jasmine_trias',
 'jasmine_soriano_trias': 'jasmine_trias',
 'jasmine_st._clair': 'jasmin_st._claire',
 'jasmine_st._claire': 'jasmin_st._claire',
 'jason_alan_kapono': 'jason_kapono',
 'jason_and_alison': 'verbow',
 'jason_andrew_relva': 'j.a.r.',
 'jason_anthoney_richardson': 'jason_richardson',
 'jason_beam_studios': 'jason_beam',
 'jason_brian_carter': 'jason_carter',
 'jason_c._hu': 'jason_hu',
 'jason_c._lee': 'jaxon_lee',
 'jason_c_miller': 'jason_c._miller',
 'jason_carl_botts': 'jason_botts',
 'jason_chung_kin-hei': 'chung_kin_hei',
 'jason_conrad_hawes': 'jason_hawes',
 'jason_d._mcmanus': 'jason_mcmanus',
 'jason_david_barker': 'death_of_baby_p',
 'jason_dean_clare': 'jason_clare',
 'jason_dior_maxiell': 'jason_maxiell',
 'jason_donald_mcmanus': 'jason_mcmanus',
 'jason_emmanuel_gould': 'jason_gould',
 'jason_eric_massey': 'jason_massey',
 'jason_eugene_terry': 'jason_terry',
 'jason_fortuny_prank': 'internet_privacy',
 'jason_frederick_kidd': 'jason_kidd',
 'jason_g._crowell': 'jason_glennon_crowell',
 'jason_gilbert_giambi': 'jason_giambi',
 'jason_jay_james': 'bullet_for_my_valentine',
 'jason_k._hwang': 'jason_kao_hwang',
 'jason_kevin_dunn': 'hawk_nelson',
 'jason_l._dunham': 'jason_dunham',
 'jason_l._lambert': 'jason_lambert',
 'jason_lamy_chappuis': 'jason_lamy-chappuis',
 'jason_lewis_show': 'the_jason_lewis_show',
 'jason_m._dahl': 'united_airlines_flight_93',
 'jason_m._leen': 'jason_leen',
 'jason_m._vargas': 'jason_vargas',
 'jason_mathew_thirsk': 'jason_thirsk',
 'jason_matthew_thirsk': 'jason_thirsk',
 'jason_mccabe_calacanis': 'jason_calacanis',
 'jason_michael_dodson': 'jason_dodson',
 'jason_molina_discography': 'jason_molina',
 'jason_n._robards': 'jason_robards',
 'jason_neil_beckford': 'jason_beckford',
 'jason_nelson_robards': 'jason_robards',
 'jason_p._lorber': 'jason_lorber',
 'jason_paul_london': 'jason_london',
 'jason_paul_mccaslin': 'jason_mccaslin',
 'jason_peter_todd': 'jason_todd',
 'jason_robards_jr': 'jason_robards',
 'jason_robards_jr.': 'jason_robards',
 'jason_roger_anderson': 'jason_anderson',
 'jason_scott_greenspan': 'jason_alexander',
 'jason_takes_manhattan': 'friday_the_13th_part_viii:_jason_takes_manhattan',
 'jason_the_killer': 'jason_voorhees',
 'jason_the_terror': 'jason_mcginn',
 'jason_thomas_mraz': 'jason_mraz',
 'jason_thorpe_robinson': 'jason_robinson',
 'jason_vs_carrie': 'friday_the_13th_part_vii:_the_new_blood',
 'jason_w._galanis': 'jason_galanis',
 'jason_wilder_siska': 'survivor:_micronesia',
 'jason_william_arnott': 'jason_arnott',
 'jason_william_mizell': 'jam-master_jay',
 'jaspar_a._maltby': 'jasper_a._maltby',
 'jaspar_a._malty': 'jasper_a._maltby',
 'jasper_adalmorn_maltby': 'jasper_a._maltby',
 'jasper_and_horace': 'one_hundred_and_one_dalmatians',
 'jasper_and_mouse': 'tom_and_jerry',
 'jasper_cortenus_massee': 'j._c._massee',
 'jasper_e._brady': 'jasper_ewing_brady',
 'jasper_f._cropsey': 'jasper_francis_cropsey',
 'jasper_godwin_ridley': 'jasper_ridley',
 'jasper_jabbo_phillips': 'the_temprees',
 'jasper_jax_jacks': 'jasper_jacks',
 'jasper_napoleon_tincher': 'jasper_n._tincher',
 'jasper_travers_wolfe': 'jasper_wolfe',
 'jasper_tsang_yok-sing': 'jasper_tsang',
 'jasquin_des_pres': 'josquin_des_prez',
 'jassem_al_houwaidi': 'jasem_al_huwaidi',
 'jassi_khangura_mla': 'jassi_khangura',
 'jassim_mohammed_jaafar': 'jasim_mohammed_jaafar',
 'jassim_mohammed_jafar': 'jasim_mohammed_jaafar',
 'jassim_muhammad_haji': 'jassim_mohammed_haji',
 'jasu_m._patel': 'jasu_patel',
 'jaswinder_singh_bains': 'jazzy_b',
 'jat_flight_364': 'jat_flight_367',
 'jat_yugoslav_airlines': 'jat_airways',
 'jatayu_gelang_sejahtera': 'jatayu_airlines',
 'jatindra_nath_mukherjee': 'bagha_jatin',
 'jatio_shongshod_bhobon': 'jatiyo_sangshad_bhaban',
 'jatioy_sangshad_bhaban': 'jatiyo_sangshad_bhaban',
 'jatiya_samajtantrik_dal': 'jatiyo_samajtantrik_dal',
 'jatiyo_sangsad_bhaban': 'jatiyo_sangshad_bhaban',
 'jatiyo_sangshad_bhagban': 'jatiyo_sangshad_bhaban',
 'jatiyo_shomajtantrik_dal': 'jatiyo_samajtantrik_dal',
 'jato_dynamics_ltd.': 'jato_dynamics',
 'jatropha_in_india': 'biofuel_in_india',
 'jats_of_hind': 'peripatetic_jats',
 'jaume_bartumeu_cassany': 'jaume_bartumeu',
 'jaume_el_conqueridor': 'james_i_of_aragon',
 'jaume_i_university': 'james_i_university',
 'jaume_ii_march': 'jaume_march_ii',
 'jaume_y_bosch': 'miguel_jaume_y_bosch',
 'jaunutis_of_lithuania': 'jaunutis',
 'jaurim_vol._4': 'jaurim',
 'java:_court_gamelan': 'javanese_court_gamelan',
 'java_2_sdk': 'java_development_kit',
 'java_4k_contest': 'java_4k_game_programming_contest',
 'java_anonymous_proxy': 'java_anon_proxy',
 'java_ape_man': 'java_man',
 'java_byte_code': 'java_bytecode',
 'java_collection_framework': 'java_collections_framework',
 'java_collections_api': 'java_collections_framework',
 'java_content_repository': 'content_repository_api_for_java',
 'java_enterprise_bean': 'enterprise_javabean',
 'java_enterprise_system': 'sun_java_system',
 'java_gray-throated_white-eye': 'javan_grey-throated_white-eye',
 'java_grey-throated_white-eye': 'javan_grey-throated_white-eye',
 'java_hotspot_compiler': 'hotspot',
 'java_logging_frameworks': 'java_logging_framework',
 'java_messaging_service': 'java_message_service',
 'java_midp_2.0': 'mobile_information_device_profile',
 'java_native_library': 'java_native_interface',
 'java_object_model': 'jdom',
 'java_protein_dossier': 'sting',
 'java_resource_bundles': 'java_resource_bundle',
 'java_rice_bird': 'java_sparrow',
 'java_rice_finch': 'java_sparrow',
 'java_runtime_environment': 'java_virtual_machine',
 'java_runtime_system': 'java_virtual_machine',
 'java_server_faces': 'javaserver_faces',
 'java_server_page': 'javaserver_pages',
 'java_server_pages': 'javaserver_pages',
 'java_servlet_api': 'java_servlet',
 'java_specification_request': 'java_community_process',
 'java_vs_.net': 'comparison_of_the_java_and_.net_platforms',
 'java_wart_snake': 'acrochordidae',
 'java_web_server': 'sun_java_system_web_server',
 'javakheti_volcanic_plateau': 'javakheti_plateau',
 'javan_ferret_badger': 'javan_ferret-badger',
 'javan_fuscous_langur': 'javan_surili',
 'javan_giant_frog': 'fanged_river_frog',
 'javan_gray-throated_white-eye': 'javan_grey-throated_white-eye',
 'javan_hawk_eagle': 'javan_hawk-eagle',
 'javan_leaf_monkey': 'javan_lutung',
 'javan_mossy_treefrog': 'litoria_javana',
 'javan_slow_loris': 'sunda_loris',
 'javan_stink_badger': 'sunda_stink_badger',
 'javan_warty_pig': 'java_warty_pig',
 'javanese_cownose_ray': 'flapnose_ray',
 'javanese_fighting_fish': 'spotted_betta',
 'javanese_long_pepper': 'long_pepper',
 'javanese_mystical_movements': 'javanese_beliefs',
 'javanese_wattled_lapwing': 'javanese_lapwing',
 'javari_spiny_rat': 'kulina_spiny-rat',
 'javaris_c._crittenton': 'javaris_crittenton',
 'javaris_cortez_crittenton': 'javaris_crittenton',
 'javary_class_monitor': 'humber_class_monitor',
 'javascript_for_dummies': 'for_dummies',
 'javascript_object_notation': 'json',
 'javascript_programming_language': 'javascript',
 'javascript_remote_scripting': 'remote_scripting',
 'javed_ahmed_ghamdi': 'javed_ahmad_ghamidi',
 'javed_ahmed_ghamidi': 'javed_ahmad_ghamidi',
 'javelin_anti-tank_missile': 'fgm-148_javelin',
 'javelin_rocket_launcher': 'fgm-148_javelin',
 'javier_aguirre_onaindia': 'javier_aguirre',
 'javier_alejandro_villarreal': 'javier_villarreal',
 'javier_antonio_cohene': 'javier_cohene',
 'javier_barba_hernandez': 'javier_barba-hernandez',
 'javier_busto_sagrado': 'javier_busto',
 'javier_calleja_revilla': 'javier_calleja',
 'javier_casas_cuevas': 'javier_casas',
 'javier_clemente_lazaro': 'javier_clemente',
 'javier_cohene_mereles': 'javier_cohene',
 'javier_fuego_martinez': 'javi_fuego',
 'javier_garcia_portillo': 'javier_portillo',
 'javier_garrido_behobide': 'javier_garrido',
 'javier_gil_valle': 'javivi',
 'javier_gonzalez_urruticoechea': 'javier_urruticoechea',
 'javier_horacio_pinola': 'javier_pinola',
 'javier_iturriaga_arrillaga': 'javier_iturriaga',
 'javier_madariaga_solana': 'javier_solana',
 'javier_mandaluniz_renteria': 'javier_mandaluniz',
 'javier_marcelo_gandolfi': 'javier_gandolfi',
 'javier_mendiburu_urgell': 'javier_mendiburu',
 'javier_moreno_sanchez': 'javier_moreno',
 'javier_moreno_varela': 'javi_moreno',
 'javier_pedro_saviola': 'javier_saviola',
 'javier_rodriguez_venta': 'javi_venta',
 'javier_solana_madariaga': 'javier_solana',
 'javits_convention_center': 'jacob_k._javits_convention_center',
 'javron_les_chapelles': 'javron-les-chapelles',
 'jaw_winking_syndrome': 'marcus_gunn_phenomenon',
 'jawa:_mammoth_secret': 'jawa:_mammoth_to_himitsu_no_ishi',
 'jawad_a._salehi': 'jawad_salehi',
 'jawad_jabber_sadkhan': 'jawad_jabbar_sadkhan_al-sahlani',
 'jawad_karim_al-bolani': 'jawad_bulani',
 'jawahar_lal_nehru': 'jawaharlal_nehru',
 'jawaharalal_nehru_port': 'jawaharlal_nehru_port_trust',
 'jawaharlal_nehru_international': 'fatorda_stadium',
 'jawaharlal_nehru_port': 'jawaharlal_nehru_port_trust',
 'jawhar_namiq_salim': 'jawhar_namiq',
 'jawornik_polski_commune': 'gmina_jawornik_polski',
 'jaws_of_life': 'hydraulic_rescue_tools',
 'jaws_the_revenge': 'jaws:_the_revenge',
 'jawwad_jabber_sadkhan': 'jawad_jabbar_sadkhan_al-sahlani',
 'jax_red_caps': 'jacksonville_red_caps',
 'jay-z_vs._nas': 'jay-z_vs._nas_feud',
 'jay_a._hubbell': 'jay_abel_hubbell',
 'jay_a._rabinowitz': 'jay_rabinowitz',
 'jay_and_billie': 'mad_dog_and_billie',
 'jay_andrew_rabinowitz': 'jay_rabinowitz',
 'jay_anthony_lukas': 'j._anthony_lukas',
 'jay_c._buckley': 'jay_c._buckey',
 'jay_c._easton': 'jay_easton',
 'jay_c._higginbotham': 'j._c._higginbotham',
 'jay_c._kim': 'jay_kim',
 'jay_c._smith': 'smith_and_bradfield',
 'jay_c._waldman': 'jay_waldman',
 'jay_carl_waldman': 'jay_waldman',
 'jay_clark_buckey': 'jay_c._buckey',
 'jay_cox_mohr': 'jay_mohr',
 'jay_daugherty_drummer': 'jay_dee_daugherty',
 'jay_de_feo': 'jay_defeo',
 'jay_douglas_haley': 'jay_haley',
 'jay_e._seegmiller': 'j._edwin_seegmiller',
 'jay_e_seegmiller': 'j._edwin_seegmiller',
 'jay_edwin_jensen': 'jay_e._jensen',
 'jay_edwin_seegmiller': 'j._edwin_seegmiller',
 'jay_f._osenberg': 'jay_rosenberg',
 'jay_f._rosenberg': 'jay_rosenberg',
 'jay_frank_dobie': 'j._frank_dobie',
 'jay_g._blumler': 'jay_blumler',
 'jay_gould_i': 'jay_gould',
 'jay_h._jasanoff': 'jay_jasanoff',
 'jay_hanna_dean': 'dizzy_dean',
 'jay_holcomb_neff': 'jay_h._neff',
 'jay_howard_marshall': 'j._howard_marshall',
 'jay_j._morrow': 'jay_johnson_morrow',
 'jay_jay_johanson': 'jay-jay_johanson',
 'jay_jay_johnson': 'j._j._johnson',
 'jay_jay_okocha': 'jay-jay_okocha',
 'jay_l._benedict': 'jay_leland_benedict',
 'jay_l._fevre': 'jay_le_fevre',
 'jay_l._lemke': 'jay_lemke',
 'jay_l._lush': 'jay_lush',
 'jay_l._schottenstein': 'jay_schottenstein',
 'jay_leno_show': 'the_jay_leno_show',
 'jay_lindsey_tibbs': 'jay_tibbs',
 'jay_m._short': 'jay_short',
 'jay_m._tanner': 'joseph_m._tanner',
 'jay_malcolm_kennedy': 'jay_kennedy',
 'jay_montgomery_garner': 'jay_garner',
 'jay_noel_yuenger': 'jay_yuenger',
 'jay_o._light': 'jay_owen_light',
 'jay_o_light': 'jay_owen_light',
 'jay_r._inslee': 'jay_inslee',
 'jay_robert_inslee': 'jay_inslee',
 'jay_s._bybee': 'jay_bybee',
 'jay_s._hammond': 'jay_hammond',
 'jay_silent_bob': 'jay_and_silent_bob',
 'jay_sterner_hammond': 'jay_hammond',
 'jay_tee_records': 'tennman_records',
 'jay_vivian_chambers': 'whittaker_chambers',
 'jay_w._dickey': 'jay_dickey',
 'jay_w._forester': 'jay_wright_forrester',
 'jay_w._forrester': 'jay_wright_forrester',
 'jay_w._russell': 'jay_russell',
 'jay_waldo_monteith': 'jay_monteith',
 'jay_yingjie_guo': 'yingjie_jay_guo',
 'jay_z:_unplugged': 'jay-z:_unplugged',
 'jaya_chamaraja_wadiyar': 'jayachamaraja_wodeyar_bahadur',
 'jaya_indravarman_iv': 'jayavarman_viii',
 'jaya_prakash_narayan': 'jayaprakash_narayan',
 'jaya_simhavarman_v': 'ko_cheng',
 'jayadev_birth_controversy': 'jayadeva_birth_controversy',
 'jayadev_birth_hoax': 'jayadeva_birth_controversy',
 'jayadev_birth_row': 'jayadeva_birth_controversy',
 'jayadeva_birth_hoax': 'jayadeva_birth_controversy',
 'jayadeva_birth_row': 'jayadeva_birth_controversy',
 'jayadeva_birthplace_controversy': 'jayadeva_birth_controversy',
 'jayadvaita_swami_maharaj': 'jayadvaita_swami',
 'jayant_mukundray_patel': 'jayant_patel',
 'jayant_v._narlikar': 'jayant_narlikar',
 'jayant_vishnu_narlikar': 'jayant_narlikar',
 'jayaprakash_sittampalam_tissainayagam': 'j._s._tissainayagam',
 'jayatirtha_dasa_adhikari': 'jayatirtha_dasa',
 'jayce_levi_kalinkewicz': 'secret_secret_dino_club',
 'jaycee_lee_dugard': 'kidnapping_of_jaycee_lee_dugard',
 'jayco_bay_classic': 'bay_classic_series',
 'jayden_james_federline': 'britney_spears',
 'jayden_james_spears': 'britney_spears',
 'jaydev_birth_controversy': 'jayadeva_birth_controversy',
 'jaye_barnes_luckett': 'jaye_luckett',
 'jayne_ann_castle': 'jayne_ann_krentz',
 'jayne_anne_philips': 'jayne_anne_phillips',
 'jayne_meadows_allen': 'jayne_meadows',
 'jaynes_intelligence_review': 'saganami_island_tactical_simulator',
 'jaypee_engineering_college': 'jaypee_institute',
 'jaysh_al-jihad_al-muqaddas': 'army_of_the_holy_war',
 'jaysinghrao_gaikwad_patil': 'jaisingrao_gaikwad_patil',
 'jayton_girard_isd': 'jayton-girard_independent_school_district',
 'jaza_ir_farasan': 'farasan_islands',
 'jazaka_allahu_khairan': 'jazakallah_khairan',
 'jazakh_allahu_khairan': 'glossary_of_islamic_terms_in_arabic',
 'jazeera_airways_destinations': 'jazeera_airways',
 'jazirah_jabal_at-tayr': 'jabal_al-tair_island',
 'jazirat_ibn_umar': 'cizre',
 'jazirat_masirah_island': 'masirah_island',
 'jazmin_grace_rotolo': 'jazmin_grace_grimaldi',
 'jazz_/_tango': 'tango_music',
 'jazz_age_chronicles': 'ted_slampyak',
 'jazz_and_bass': 'intelligent_drum_and_bass',
 'jazz_fest_berlin': 'jazzfest_berlin',
 'jazz_hip_hop': 'jazz_rap',
 'jazz_in_baltimore': 'baltimore_jazz',
 'jazz_jackrabbit_3d': 'jazz_jackrabbit_3',
 'jazz_land_records': 'jazzland_records',
 'jazz_studies_program': 'university_of_north_florida_jazz_department',
 'jazz_time_signature': 'jazz_drumming',
 'jazze_pha_discography': 'jazze_pha'}
        