
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_mo = {'mo._aftab_aalam': 'mohammed_aftab_aalam',
 'mo_chit_station': 'mo_chit_skytrain_station',
 'mo_da_mu': 'mo-da-mu',
 'mo_data_storage': 'magneto-optical_drive',
 'mo_de_guzman': 'maria_odulio_de_guzman',
 'mo_gile_mear': 'mo_ghile_mear',
 'mo_ho_yen': 'moheyan',
 'mo_lam_sing': 'mor_lam_sing',
 'mo_lei_tao': 'mo_lei_tau',
 'mo_man_ching': 'claudia_mo',
 'mo_movie_measure': 'dykes_to_watch_out_for',
 'mo_nunn_racing': 'mo_nunn',
 'mo_steve_hassan': 'muzzammil_hassan',
 'mo_thugs_records': 'mo_thugs_family',
 'moa_art_museum': 'moa_museum_of_art',
 'moaa_academic_scholarship': 'military_officers_association_of_america',
 'moabite_hebrew_language': 'moabite_language',
 'moaif_tree_frog': 'litoria_mystax',
 'moakley_federal_courthouse': 'john_joseph_moakley_united_states_courthouse',
 'moammar_al_gaddafi': 'muammar_al-gaddafi',
 'moammar_al_qadhafi': 'muammar_al-gaddafi',
 'moammar_el-_gadhafi': 'muammar_al-gaddafi',
 'moammar_el_gadhafi': 'muammar_al-gaddafi',
 'moan_jo_daro': 'mohenjo-daro',
 'moana_surfrider_hotel': 'moana_hotel',
 'moanda-mbinda_cable_car': 'comilog_cableway',
 'moapa_indian_reservation': 'moapa_river_indian_reservation',
 'moara_cu_noroc': 'the_mill_of_good_luck',
 'moartea_domnului_lazarescu': 'the_death_of_mr._lazarescu',
 'mob_of_angels': 'layne_redmond',
 'mobarakeh_steel_co.': 'mobarakeh_steel_company',
 'mobi-blu_dah-_1500i': 'mobiblu_dah-1500i',
 'mobil_cotton_bowl': 'cotton_bowl_classic',
 'mobil_oil_building': 'general_petroleum_building',
 'mobil_oil_corporation': 'mobil',
 'mobil_showcase_theatre': 'mobil_showcase_network',
 'mobil_song_quest': 'lexus_song_quest',
 'mobil_travel_guide': 'mobil_guide',
 'mobile_accident_screen': 'rubbernecking',
 'mobile_ad-hoc_network': 'mobile_ad_hoc_network',
 'mobile_ad-hoc_networking': 'mobile_ad_hoc_network',
 'mobile_ad-hoc_routing': 'mobile_ad_hoc_network',
 'mobile_air_conditioning': 'air_conditioner',
 'mobile_alabama_bowl': 'gmac_bowl',
 'mobile_assault_platoons': 'mobile_assault_platoon',
 'mobile_battleship_nadesico': 'martian_successor_nadesico',
 'mobile_bay_bears': 'mobile_baybears',
 'mobile_bay_light': 'middle_bay_light',
 'mobile_bay_lighthouse': 'middle_bay_light',
 'mobile_caller_id': 'caller_id',
 'mobile_capital_punishment': 'execution_van',
 'mobile_cellular_wireless': 'mobile_phone',
 'mobile_communication_standard': 'mobile_phone',
 'mobile_computer_terminal': 'mobile_data_terminal',
 'mobile_county_schools': 'mobile_county_public_school_system',
 'mobile_data_computer': 'mobile_data_terminal',
 'mobile_data_connection': 'mobile_telecommunications',
 'mobile_data_service': 'gsm_services',
 'mobile_detective_jiban': 'kidou_keiji_jiban',
 'mobile_device_forensic': 'mobile_device_forensics',
 'mobile_digital_computer': 'mobidic',
 'mobile_disc_jockey': 'disc_jockey',
 'mobile_disc_jockeys': 'disc_jockey',
 'mobile_execution_units': 'execution_van',
 'mobile_fidelity_sound': 'mobile_fidelity_sound_lab',
 'mobile_fighter_g-gundam': 'mobile_fighter_g_gundam',
 'mobile_financial_services': 'mobile_commerce',
 'mobile_garbage_bin': 'wheelie_bin',
 'mobile_gas_chamber': 'gas_van',
 'mobile_genetic_element': 'mobile_genetic_elements',
 'mobile_gps_navigation': 'gps_navigation_device',
 'mobile_gun_system': 'm1128_mobile_gun_system',
 'mobile_high_school': 'murphy_high_school',
 'mobile_home_park': 'trailer_park',
 'mobile_home_parks': 'trailer_park',
 'mobile_internet_devices': 'mobile_internet_device',
 'mobile_killing_unit': 'einsatzgruppen',
 'mobile_killing_units': 'einsatzgruppen',
 'mobile_launch_platform': 'mobile_launcher_platform',
 'mobile_media_institute': 'santa_barbara_city_college',
 'mobile_mesh_networking': 'mobile_ad_hoc_network',
 'mobile_met_unit': 'mobile_meteorological_unit',
 'mobile_network_mimo': 'multi-user_mimo',
 'mobile_network_operators': 'mobile_network_operator',
 'mobile_office_2007': 'microsoft_office_mobile',
 'mobile_phone_camera': 'camera_phone',
 'mobile_phone_cancer': 'mobile_phone_radiation_and_health',
 'mobile_phone_charger': 'battery_charger',
 'mobile_phone_companies': 'mobile_network_operator',
 'mobile_phone_company': 'mobile_network_operator',
 'mobile_phone_content': 'mobile_phone_features',
 'mobile_phone_dance': 'mobile_phone',
 'mobile_phone_game': 'mobile_game',
 'mobile_phone_mast': 'cell_site',
 'mobile_phone_micropayment': 'mobile_payment',
 'mobile_phone_network': 'cellular_network',
 'mobile_phone_novel': 'cell_phone_novel',
 'mobile_phone_oem': 'original_equipment_manufacturer',
 'mobile_phone_operator': 'mobile_network_operator',
 'mobile_phone_operators': 'mobile_network_operator',
 'mobile_phone_parking': 'mobile_payment',
 'mobile_phone_publishing': 'mobile_content',
 'mobile_phone_radiation': 'mobile_phone_radiation_and_health',
 'mobile_phone_reception': 'mobile_phone_signal',
 'mobile_phone_ringtone': 'ringtone',
 'mobile_phone_throw': 'mobile_phone_throwing',
 'mobile_phone_tools': 'mobile_phonetools',
 'mobile_phone_toss': 'mobile_phone_throwing',
 'mobile_phone_tower': 'cell_site',
 'mobile_phone_transmitter': 'cell_site',
 'mobile_phone_unlocking': 'sim_lock',
 'mobile_point_lighthouse': 'mobile_point_range_lights',
 'mobile_police_patlabor': 'patlabor',
 'mobile_press_register': 'press-register',
 'mobile_reverse_auction': 'unique_bid_auction',
 'mobile_robotics_lab': 'mobile_robotics_laboratory_at_iisc',
 'mobile_robotics_laboratory': 'mobile_robotics_laboratory_at_iisc',
 'mobile_satellite_ventures': 'skyterra',
 'mobile_security_division': 'mobile_security_deployment',
 'mobile_service_structure': 'service_tower',
 'mobile_servicing_system': 'canadarm2',
 'mobile_servicing_unit': 'canadarm',
 'mobile_slit_trench': 'rover_light_armoured_car',
 'mobile_software_development': 'mobile_development',
 'mobile_software_platform': 'mobile_development',
 'mobile_studio_project': 'mobile_studio',
 'mobile_telecommunications_company': 'zain',
 'mobile_telecommunications_limited': 'mtc_namibia',
 'mobile_telecommunications_standard': 'universal_mobile_telecommunications_system',
 'mobile_telephone_network': 'cellular_network',
 'mobile_telephone_networks': 'cellular_network',
 'mobile_telephony_protocol': 'wireless_application_protocol',
 'mobile_telephony_standard': 'telephony',
 'mobile_tornado_plc': 'mobile_tornado',
 'mobile_tv_formats': 'mobile_tv_format',
 'mobile_ultrasound_machine': 'portable_ultrasound',
 'mobile_unified_communications': 'enterprise_fmc',
 'mobile_usb_modem': 'huawei_e220',
 'mobile_web_browser': 'mobile_browser',
 'mobile_wireless_communication': 'mobile_phone',
 'mobilian_trade_jargon': 'mobilian_jargon',
 'mobilian_trade_language': 'mobilian_jargon',
 'mobilieri_ponsacco_calcio': 'a.s.d._mobilieri_ponsacco_calcio',
 'mobility_management_entity': 'system_architecture_evolution',
 'mobility_of_labour': 'labor_mobility',
 'mobility_radeon_7500': 'radeon_r100',
 'mobilkom_austria_group': 'mobilkom_austria',
 'mobilna_telefonija_srbije': 'mobile_telephony_of_serbia',
 'mobina_s.b._jaffer': 'mobina_jaffer',
 'mobius_entertainment_ltd': 'rockstar_leeds',
 'moble_telephone_system': 'mobile_telephone_system',
 'moblie_guerrilla_force': 'mobile_guerrilla_force',
 'mobuto_sese_seko': 'mobutu_sese_seko',
 'moby_dick_council': 'scouting_in_massachusetts',
 'moby_lexicon_project': 'moby_project',
 'mochuelo_del_alberto': 'albertine_owlet',
 'mock_apple_pie': 'apple_pie',
 'mock_sai_wing': 'sai_wing_mock',
 'mock_theta_conjecture': 'mock_modular_form',
 'mock_theta_conjectures': 'mock_modular_form',
 'mock_theta_function': 'mock_modular_form',
 'mock_theta_functions': 'mock_modular_form',
 'mock_turtle_neck': 'polo_neck',
 'mod_auth_openpgp': 'mod_openpgp',
 'mod_guard_service': 'ministry_of_defence_guard_service',
 'mod_naiseanta_rioghail': 'royal_national_mod',
 'mod_nation_racers': 'modnation_racers',
 'mod_nikon_d1x': 'nikon_d1',
 'mod_scientific_adviser': 'mod_chief_scientific_adviser',
 'modadugu_v._gupta': 'modadugu_vijay_gupta',
 'modal_auxiliary_verb': 'modal_verb',
 'modal_logic_s5': 'modal_logic',
 'modal_m_calculus': 'mu_calculus',
 'modal_mu_calculus': 'mu_calculus',
 'modal_voice_register': 'modal_voice',
 'mode_7_scrolling': 'mode_7',
 'mode_of_administration': 'route_of_administration',
 'mode_of_failure': 'failure_causes',
 'mode_of_transmission': 'modulation',
 'mode_of_transportation': 'mode_of_transport',
 'mode_of_travel': 'mode_of_transport',
 'mode_of_travelling': 'mode_of_transport',
 'mode_of_vibration': 'normal_mode',
 'model-based_testing_tools': 'model-based_testing',
 'model-driven_software_development': 'model-driven_engineering',
 'model-farms_high_school': 'model_farms_high_school',
 'model_1500_telephone': 'model_500_telephone',
 'model_15_mine': 'pomz',
 'model_16_rifle': 'm16_rifle',
 'model_17_staggerwing': 'beechcraft_staggerwing',
 'model_1812_musket': 'springfield_model_1812_musket',
 'model_1842_musket': 'springfield_model_1842',
 'model_1917_rifle': 'm1917_enfield',
 'model_24_stielhandgranate': 'model_24_grenade',
 'model_2500_telephone': 'model_500_telephone',
 'model_30_express': 'remington_model_30',
 'model_40_sw/poly': 'hi-point_model_40sw',
 'model_41-47_mine': 'swedish_model_41_and_47_series_mines',
 'model_47-52_mine': 'swedish_model_41_and_47_series_mines',
 'model_47_mine': 'swedish_model_41_and_47_series_mines',
 'model_501_telephone': 'model_500_telephone',
 'model_511_telephone': 'model_500_telephone',
 'model_554_telephone': 'model_500_telephone',
 'model_55_reising': 'm50_reising',
 'model_a1_telephone': 'model_102_telephone',
 'model_a_fords': 'ford_model_a',
 'model_b3_chair': 'wassily_chair',
 'model_based_reasoning': 'model-based_reasoning',
 'model_based_testing': 'model-based_testing',
 'model_driven_architecture': 'model-driven_architecture',
 'model_driven_design': 'model-driven_engineering',
 'model_driven_development': 'model-driven_engineering',
 'model_driven_engineering': 'model-driven_engineering',
 'model_driven_integration': 'model-driven_integration',
 'model_driven_testing': 'model-based_testing',
 'model_european_council': 'model_european_communities_project',
 'model_human_processor': 'human_information_processor_model',
 'model_lipid_bilayers': 'model_lipid_bilayer',
 'model_minority_myth': 'model_minority',
 'model_minority_stereotype': 'model_minority',
 'model_no._1': 'guncrafter_industries_model_no._1',
 'model_no_1': 'guncrafter_industries_model_no._1',
 'model_number_1': 'guncrafter_industries_model_no._1',
 'model_number_one': 'guncrafter_industries_model_no._1',
 'model_of_abnormality': 'models_of_abnormality',
 'model_radio-controlled_car': 'radio-controlled_car',
 'model_railroad_planning': 'rail_transport_modelling',
 'model_railroad_scales': 'rail_transport_modelling_scales',
 'model_railway_scales': 'rail_transport_modelling_scale_standards',
 'model_release_form': 'model_release',
 'model_t_ford': 'ford_model_t',
 'model_train_scale': 'rail_transport_modelling_scales',
 'model_train_scales': 'rail_transport_modelling_scales',
 'model_view_presenter': 'model-view-presenter',
 'modelfarms_high_school': 'model_farms_high_school',
 'modeling_biological_systems': 'modelling_biological_systems',
 'modeling_maturity_level': 'modeling_maturity_levels',
 'modelling_and_simulation': 'scientific_modelling',
 'modelling_in_epidemiology': 'mathematical_modelling_of_infectious_disease',
 'modelling_with_millie': 'millie_the_model',
 'models_of_computation': 'model_of_computation',
 'models_of_mediation': 'mediation',
 'modem_pc_card': 'pc_card',
 'modena_f._c.': 'modena_f.c.',
 'modena_f_c': 'modena_f.c.',
 'modena_football_club': 'modena_f.c.',
 'modena_military_academy': 'accademia_militare_di_modena',
 'moderate_coalition_party': 'moderate_party',
 'moderate_democratic_movement': 'british_columbia_moderate_democratic_movement',
 'moderate_drinking_controversy': 'long-term_effects_of_alcohol',
 'moderate_mental_retardation': 'mental_retardation',
 'moderate_school_youth': 'moderate_youth_league',
 'moderate_tropical_storm': 'tropical_cyclone',
 'moderatus_of_cadiz': 'moderatus_of_gades',
 'modern_adult_contemporary': 'adult_contemporary_music',
 'modern_american_liberalism': 'modern_liberalism_in_the_united_states',
 'modern_american_spiritualism': 'spiritualism',
 'modern_amsrican_liberalism': 'modern_liberalism_in_the_united_states',
 'modern_aramaic_language': 'neo-aramaic_languages',
 'modern_aramaic_languages': 'neo-aramaic_languages',
 'modern_art_museum': 'museums_of_modern_art',
 'modern_benoni_defence': 'benoni_defense',
 'modern_benoni_defense': 'benoni_defense',
 'modern_business_ethics': 'business_ethics',
 'modern_chinese_architecture': 'chinese_architecture',
 'modern_chinese_society': 'chinese_social_relations',
 'modern_contemporary_dance': 'modern_dance',
 'modern_corean_language': 'modern_korean',
 'modern_day_prayer': 'you_should_be_living',
 'modern_drummer_magazine': 'modern_drummer',
 'modern_electric_bass': 'jaco_pastorius',
 'modern_english_language': 'modern_english',
 'modern_english_usage': 'a_dictionary_of_modern_english_usage',
 'modern_european_literature': 'modern_literature',
 'modern_evolutionary_theory': 'evolution',
 'modern_farming_techniques': 'modern_agriculture',
 'modern_folk_quintet': 'modern_folk_quartet',
 'modern_foreign_languages': 'language_education',
 'modern_greek_architecture': 'architecture_of_ancient_greece',
 'modern_greek_dialectology': 'varieties_of_modern_greek',
 'modern_greek_dialects': 'varieties_of_modern_greek',
 'modern_greek_history': 'history_of_modern_greece',
 'modern_greek_koine': 'modern_greek',
 'modern_greek_language': 'modern_greek',
 'modern_greek_poetry': 'modern_greek_literature',
 'modern_home_physician': 'the_modern_home_physician',
 'modern_human_behavior': 'behavioral_modernity',
 'modern_human_behaviour': 'behavioral_modernity',
 'modern_islamic_philosophy': 'contemporary_islamic_philosophy',
 'modern_israeli_hebrew': 'hebrew_language',
 'modern_jewish_rock': 'contemporary_jewish_religious_music',
 'modern_korean_language': 'modern_korean',
 'modern_language_notes': 'mln',
 'modern_latin_alphabet': 'basic_modern_latin_alphabet',
 'modern_literary_arabic': 'modern_standard_arabic',
 'modern_macedonian_language': 'macedonian_language',
 'modern_momentum_building': 'joffrey_tower',
 'modern_music_masters': 'tri-m',
 'modern_new_england': 'new_england',
 'modern_nine_tv': 'modernine_tv',
 'modern_norse_religion': 'germanic_neopaganism',
 'modern_olympic_coins': 'summer_olympic_coins',
 'modern_olympic_games': 'olympic_games',
 'modern_orthodox_jew': 'modern_orthodox_judaism',
 'modern_orthodox_jews': 'modern_orthodox_judaism',
 'modern_persian_language': 'persian_language',
 'modern_phonetic_alphabet': 'phonetic_alphabet',
 'modern_political_science': 'political_science',
 'modern_quantum_mechanical': 'quantum_mechanics',
 'modern_religious_movement': 'new_religious_movement',
 'modern_rock_tracks': 'alternative_songs',
 'modern_rune_magic': 'runic_magic',
 'modern_screen_magazine': 'modern_screen',
 'modern_secular_society': 'secularization',
 'modern_south_arabian': 'modern_south_arabian_languages',
 'modern_spiritualist_movement': 'spiritualism',
 'modern_standard_chinese': 'standard_chinese',
 'modern_standard_hindi': 'standard_hindi',
 'modern_standard_mandarin': 'standard_mandarin',
 'modern_string_quartet': 'string_quartet',
 'modern_taiwanese_language': 'modern_literal_taiwanese',
 'modern_terminals_ltd.': 'modern_terminals_limited',
 'modern_turkish_alphabet': 'turkish_alphabet',
 'modern_urban_fantasy': 'urban_fantasy',
 'modern_valence_bond': 'modern_valence_bond_theory',
 'modern_warfare_1': 'call_of_duty_4:_modern_warfare',
 'modern_warfare_two': 'modern_warfare_2',
 'modern_welsh_law': 'contemporary_welsh_law',
 'modern_western_imperialism': 'imperialism',
 'modern_world_literature': 'the_guide_to_modern_world_literature',
 'moderna_museet_stockholm': 'moderna_museet',
 'modernism_and_postmodernism': 'postmodernism',
 'modernist_art_movements': 'modernism',
 'modernist_fundamentalist_controversy': 'fundamentalist-modernist_controversy',
 'modernization_of_sweden': 'sweden_during_late_19th_century',
 'modes_of_baptism': 'baptism',
 'modes_of_discourse': 'rhetorical_modes',
 'modes_of_operation': 'block_cipher_modes_of_operation',
 'modes_of_production': 'mode_of_production',
 'modes_of_transport': 'mode_of_transport',
 'modes_of_transportation': 'mode_of_transport',
 'modes_of_travel': 'mode_of_transport',
 'modes_of_travelling': 'mode_of_transport',
 'modes_of_vibration': 'normal_mode',
 'modest_petrovich_moussorgsky': 'modest_mussorgsky',
 'modest_petrovich_musorgsky': 'modest_mussorgsky',
 'modest_petrovich_mussorgsky': 'modest_mussorgsky',
 'modest_petrowitsch_mussorgsky': 'modest_mussorgsky',
 'modeste_and_pompon': 'modeste_et_pompon',
 'modeste_petrovich_moussorgsky': 'modest_mussorgsky',
 'modesto_a._maidique': 'modesto_maidique',
 'modesto_city_airport': 'modesto_city-county_airport',
 'modesto_county_airport': 'modesto_city-county_airport',
 'modesto_f._fernandez': 'modesto_f._fernandez_diaz-silveira',
 'modification_detection_code': 'cryptographic_hash_function',
 'modified_adjacency_matrix': 'adjacency_matrix',
 'modified_american_plan': 'american_plan',
 'modified_androphilia_scale': 'ray_blanchard',
 'modified_atmosphere_packaging': 'modified_atmosphere',
 'modified_borda_count': 'borda_count',
 'modified_bsd_licence': 'bsd_licenses',
 'modified_bsd_license': 'bsd_licenses',
 'modified_car_racing': 'modified_racing',
 'modified_corn_starch': 'modified_starch',
 'modified_crucifix_powerbomb': 'powerbomb',
 'modified_f_scale': 'fujita_scale',
 'modified_food_starch': 'modified_starch',
 'modified_fujita_scale': 'fujita_scale',
 'modified_gynephilia_scale': 'ray_blanchard',
 'modified_julian_date': 'julian_day',
 'modified_kashin_class': 'mod_kashin_class_destroyer',
 'modified_limited_hangout': 'limited_hangout',
 'modified_mercali_scale': 'mercalli_intensity_scale',
 'modified_mercalli_scale': 'mercalli_intensity_scale',
 'modified_minimal_subtraction': 'minimal_subtraction_scheme',
 'modified_missouri_plan': 'tennessee_plan',
 'modified_osteo-odonto_keratoprosthesis': 'osteo-odonto-keratoprosthesis',
 'modified_stableford_system': 'stableford',
 'modified_struve_function': 'struve_function',
 'modified_thayer-martin_agar': 'thayer-martin_agar',
 'modified_wadge_hierarchy': 'determinacy',
 'modifier_tone_letters': 'unicode_phonetic_symbols',
 'modjeska_m._simkins': 'modjeska_monteith_simkins',
 'modjeska_montieth_simkins': 'modjeska_monteith_simkins',
 'modoc_and_klamath': 'klamath',
 'modoin_of_autun': 'moduin',
 'modu_ali_sheriff': 'ali_modu_sheriff',
 'moduin_of_autun': 'moduin',
 'modula-2_programming_language': 'modula-2',
 'modula-3_programming_language': 'modula-3',
 'modula2_programming_language': 'modula-2',
 'modula3_programming_language': 'modula-3',
 'modula_programming_language': 'modula',
 'modular_arithmetic_theory': 'modular_arithmetic',
 'modular_building/version_2': 'modular_building',
 'modular_character_theory': 'modular_representation_theory',
 'modular_core_technology': 'code_reuse',
 'modular_function_field': 'modular_curve',
 'modular_group_g': 'modular_group',
 'modular_group_gamma': 'modular_group',
 'modular_group_gamma0': 'congruence_subgroup',
 'modular_group_lambda': 'congruence_subgroup',
 'modular_square_root': 'quadratic_residue',
 'modular_weapons_system': 'modular_weapon',
 'modulation_transfer_function': 'optical_transfer_function',
 'module_interconnection_language': 'programming_in_the_large_and_programming_in_the_small',
 'modulus_and_modulo': 'modulus',
 'modulus_of_convexity': 'modulus_and_characteristic_of_convexity',
 'modulus_of_distance': 'distance_modulus',
 'modulus_of_elasticity': 'elastic_modulus',
 'modulus_of_rigidity': 'shear_modulus',
 'modulus_of_rupture': 'flexural_strength',
 'modus_ponendo_ponens': 'modus_ponens',
 'modus_tollendo_tollens': 'modus_tollens',
 'moe_h._solomon': 'mose_solomon',
 'moe_the_bartender': 'moe_szyslak',
 'moe_the_gimp': 'martin_snyder',
 'moe_thee_zun': 'moethee_zun',
 'moe_yo_ken': 'moeyo_ken',
 'moel-y-parc_tv_mast': 'moel-y-parc_transmitting_station',
 'moel_y_golfa': 'breidden_hill',
 'moel_yr_henfaes': 'pen_bwlch_llandrillo',
 'moen_jo_daro': 'mohenjo-daro',
 'moeru_eitango_moetan': 'moetan',
 'moeru_kotoba_moetan': 'moetan',
 'moeschler_clarren_syndrome': 'hemifacial_microsomia',
 'moetzes_gedolai_hatorah': 'moetzes_gedolei_hatorah',
 'moetzes_gedolie_hatorah': 'moetzes_gedolei_hatorah',
 'moevenpick_dubai_pearl': 'dubai_pearl',
 'mofeed_mohaed_jawad': 'mufid_mohammad_jawad_al-jazairi',
 'moffat_communications_limited': 'moffat_communications',
 'moffat_tunnel_route': 'denver_and_salt_lake_railway',
 'moffett_federal_field': 'moffett_federal_airfield',
 'mogadishu_international_airport': 'aden_adde_international_airport',
 'mogadishu_islamic_courts': 'islamic_courts_union',
 'mogari_no_mori': 'the_mourning_forest',
 'mogen_david_adom': 'magen_david_adom',
 'mogens_n.j._camre': 'mogens_camre',
 'mogeri_gopalakrishna_adiga': 'gopalakrishna_adiga',
 'moges_kebede_damte': 'moges_kebede',
 'moghavemat_fars_f.c.': 'moghavemat_shiraz_f.c.',
 'moghavemat_sepasi_fc': 'moghavemat_sepasi_f.c.',
 'moghavemat_sepasi_shiraz': 'moghavemat_sepasi_f.c.',
 'moghavemat_shahid_sepasi': 'moghavemat_sepasi_f.c.',
 'moghavemat_shiraz_fc': 'moghavemat_shiraz_f.c.',
 'mogi_mirim_ec': 'mogi_mirim_esporte_clube',
 'mogilev_offensive_operation': 'mogilev_offensive',
 'moh_heroes_2': 'medal_of_honor:_heroes_2',
 'moh_hin_gha': 'mohinga',
 'mohajir_qaumi_movement': 'muttahida_qaumi_movement',
 'mohajir_quomi_movement': 'muttahida_qaumi_movement',
 'mohali_cricket_stadium': 'punjab_cricket_association_stadium',
 'mohali_twenty20_franchise': 'kings_xi_punjab',
 'mohamad_ali_fardin': 'mohammad-ali_fardin',
 'mohamad_ali_keshavarz': 'mohammad-ali_keshavarz',
 'mohamad_ali_sepanlou': 'mohammad-ali_sepanlou',
 'mohamad_azlan_iskandar': 'mohd_azlan_iskandar',
 'mohamad_emami_kashani': 'mohammed_emami-kashani',
 'mohamad_esmail_shushtari': 'esmail_shooshtari',
 'mohamad_fenaytill_al-daihani': 'mohammed_fenaitel_mohamed_al_daihani',
 'mohamad_funaitel_al-daihani': 'mohammed_fenaitel_mohamed_al_daihani',
 'mohamad_hanif_atmar': 'mohammad_hanif_atmar',
 'mohamad_ign_chambas': 'mohamed_ibn_chambas',
 'mohamad_kamal_elzahabi': 'mohamad_elzahabi',
 'mohamad_mohamadi_gilani': 'mohammad_mohammadi_gilani',
 'mohamad_nizar_jamaluddin': 'mohammad_nizar_jamaluddin',
 'mohamad_nizar_jamaludin': 'mohammad_nizar_jamaluddin',
 'mohamad_reza_foroutan': 'mohammad-reza_foroutan',
 'mohamad_reza_sharifinia': 'mohammad-reza_sharifinia',
 'mohamat_choua_lol': 'lol_mahamat_choua',
 'mohamed_abdel_aziz': 'mohamed_abdelaziz',
 'mohamed_abdel_monssef': 'mohamed_abdel_monsef',
 'mohamed_abdel_wahab': 'mohammed_abdel_wahab',
 'mohamed_abdel_wahhab': 'mohammed_abdel_wahab',
 'mohamed_abdi_kuti': 'mohammed_kuti',
 'mohamed_abdi_yusuf': 'muhammad_abdi_yusuf',
 'mohamed_abdu_altif': 'air_west_flight_612',
 'mohamed_abdul_wahab': 'mohammed_abdel_wahab',
 'mohamed_abdul_wahed': 'mohamed_abdel_wahed',
 'mohamed_aben_ahmar': 'mohammed_i_ibn_nasr',
 'mohamed_abid_hondo': 'med_hondo',
 'mohamed_abo_treika': 'mohamed_aboutrika',
 'mohamed_abo_treka': 'mohamed_aboutrika',
 'mohamed_abou_elala': 'mohamed_aboul_ela',
 'mohamed_abou_trika': 'mohamed_aboutrika',
 'mohamed_ahmed_binyam': 'binyam_mohamed',
 'mohamed_ahmed_elshiekh': 'university_of_khartoum',
 'mohamed_ahmed_elsiekh': 'university_of_khartoum',
 'mohamed_ahmed_mahjub': 'muhammad_ahmad_mahgoub',
 'mohamed_ahmed_sarour': 'mohamed_ahmed_sarror',
 'mohamed_ahmet_nouri': 'mahamat_nouri',
 'mohamed_al_baradei': 'mohamed_elbaradei',
 'mohamed_al_fayed': 'mohamed_al-fayed',
 'mohamed_al_kahtani': 'mohamed_al-kahtani',
 'mohamed_al_kasabji': 'mohamed_el_qasabgi',
 'mohamed_al_qahtani': 'mohamed_al-kahtani',
 'mohamed_ali_al-huwayj': 'muhammad_al-huwayj',
 'mohamed_ali_alabbar': 'mohammed_bin_ali_al_abbar',
 'mohamed_ali_gedi': 'ali_mohammed_ghedi',
 'mohamed_ali_qamar': 'mohammed_ali_qamar',
 'mohamed_ali_samatar': 'muhammad_ali_samatar',
 'mohamed_aliyu_datti': 'mohammed_aliyu_datti',
 'mohamed_ameen_didi': 'mohamed_amin_didi',
 'mohamed_amer_al-malki': 'mohamed_amer_al-malky',
 'mohamed_amine_chermiti': 'amine_chermiti',
 'mohamed_amine_dennoun': 'mohamed_dennoun',
 'mohamed_anwar_al-sadat': 'anwar_el_sadat',
 'mohamed_atta_al-sayed': 'mohamed_atta',
 'mohamed_ben_tagh': 'muhammad_bin_tughj_al-ikhshid',
 'mohamed_bin_hammam': 'mohammed_bin_hammam',
 'mohamed_el-_salamouny': 'mohamed_el_salamouny',
 'mohamed_el_asabgi': 'mohamed_el_qasabgi',
 'mohamed_el_baradei': 'mohamed_elbaradei',
 'mohamed_el_gharani': 'muhammad_hamid_al-qarani',
 'mohamed_el_jazouli': 'muhammad_al-jazuli',
 'mohamed_el_kasabji': 'mohamed_el_qasabgi',
 'mohamed_el_sayed': 'mohamed_atta',
 'mohamed_fairuz_fauzy': 'fairuz_fauzy',
 'mohamed_farah_aideed': 'mohamed_farrah_aidid',
 'mohamed_farah_aidid': 'mohamed_farrah_aidid',
 'mohamed_fareed_i': 'muhammad_fareed_didi',
 'mohamed_hassan_awale': 'battle_of_mogadishu',
 'mohamed_hazem_emam': 'hazem_mohamed_emam',
 'mohamed_hussain_abdulqader': 'abdulqadir_hassan',
 'mohamed_hussien_yaqob': 'muhammad_hussein_yacoub',
 'mohamed_ibn_ahmar': 'mohammed_i_ibn_nasr',
 'mohamed_ibrahim_egal': 'muhammad_haji_ibrahim_egal',
 'mohamed_imaadhudheen_iv': 'muhammad_imaaduddeen_iv',
 'mohamed_jamal_khalifa': 'mohammed_jamal_khalifa',
 'mohamed_kamal_elzahabi': 'mohamad_elzahabi',
 'mohamed_karim_lamrani': 'mohammed_karim_lamrani',
 'mohamed_lamine_sissoko': 'mohamed_sissoko',
 'mohamed_loay_bayazid': 'mohammed_loay_bayazid',
 'mohamed_mahamud_guled': 'mohamoud_mohamed_gacmodhere',
 'mohamed_mansour_jabarah': 'mohammed_jabarah',
 'mohamed_mohamud_guled': 'mohamoud_mohamed_gacmodhere',
 'mohamed_mooge_liban': 'mohamed_mooge_liibaan',
 'mohamed_omar_habeb': 'mohamed_omar_habeb_dhere',
 'mohamed_omar_habeeb': 'mohamed_omar_habeb_dhere',
 'mohamed_ould_abdelaziz': 'mohamed_ould_abdel_aziz',
 'mohamed_ould_haidalla': 'mohamed_khouna_ould_haidalla',
 'mohamed_qanyar_afrax': 'mohamed_afrah_qanyare',
 'mohamed_qanyare_afrah': 'mohamed_afrah_qanyare',
 'mohamed_rashid_al-owhali': 'mohamed_rashed_daoud_al-owhali',
 'mohamed_sadeq_al-sadr': 'muhammad_sadiq_al-sadr',
 'mohamed_said_hersi': 'mohammed_said_hersi_morgan',
 'mohamed_saleem_el-awa': 'mohammad_salim_al-awa',
 'mohamed_salih_ome': 'mohamed_salih_omer',
 'mohamed_salim_mubarak': 'mohamed_salim',
 'mohamed_salleh_abas': 'salleh_abas',
 'mohamed_saqr_ahmed': 'mohamed_saqr',
 'mohamed_shamshudeen_iii': 'muhammad_shamsuddeen_iii',
 'mohamed_shamsuddeen_iii': 'muhammad_shamsuddeen_iii',
 'mohamed_siad_barre': 'siad_barre',
 'mohamed_siyaad_barre': 'siad_barre',
 'mohamed_souleymani_laalami': 'mohammed_souleimani_laalami',
 'mohamed_subuh_sumohadiwidjojo': 'muhammad_subuh_sumohadiwidjojo',
 'mohamed_suffian_hashim': 'mohamed_suffian_mohamed_hashim',
 'mohamed_taher_pasha': 'muhammed_taher_pasha',
 'mohamed_tahir_osman': 'muhannad_eltahir',
 'mohamed_taki_abdulkarim': 'mohamed_taki_abdoulkarim',
 'mohamed_taqi_behjat': 'mohammad-taqi_bahjat_foumani',
 'mohamed_tijani_samawi': 'muhammad_al-tijani',
 'mohamed_tijani_smaoui': 'muhammad_al-tijani',
 'mohamed_waheed_hassan': 'mohammed_waheed_hassan',
 'mohamed_warsama_ali': 'mohamed_warsame_ali',
 'mohamed_yusif_yaqub': 'mohammed_yusif_yaqub',
 'mohamed_yussuf_haji': 'mohamed_yusuf_haji',
 'mohamhed_roslin_hashim': 'roslin_hashim',
 'mohammad-ali_movahedi_kermani': 'ali_movahedi-kermani',
 'mohammad-hossein_saffar_harandi': 'hossein_saffar_harandi',
 'mohammad-taqi_misbah-e_yazdi': 'mohammad-taqi_mesbah-yazdi',
 'mohammad_a._salameh': 'mohammed_a._salameh',
 'mohammad_abdille_hasan': 'mohammed_abdullah_hassan',
 'mohammad_abdul_jabbar': 'mohammed_abdul_jabbar',
 'mohammad_adamu_aliero': 'adamu_aliero',
 'mohammad_ajmal_amir': 'ajmal_kasab',
 'mohammad_ajmal_qasam': 'ajmal_kasab',
 'mohammad_al-salem_al-sabah': 'muhammad_a-sabah_a-salim_a-sabah',
 'mohammad_al_abbar': 'mohammed_bin_ali_al_abbar',
 'mohammad_al_amoudi': 'mohammed_al_amoudi',
 'mohammad_ali_abtahi': 'mohammad-ali_abtahi',
 'mohammad_ali_al-abid': 'muhammad_ali_al-abid',
 'mohammad_ali_bannout': 'mohammad_bannout',
 'mohammad_ali_bogra': 'muhammad_ali_bogra',
 'mohammad_ali_fardin': 'mohammad-ali_fardin',
 'mohammad_ali_foroughi': 'mohammad-ali_foroughi',
 'mohammad_ali_jaafari': 'mohammad_ali_jafari',
 'mohammad_ali_jamalzadeh': 'mohammad-ali_jamalzadeh',
 'mohammad_ali_jauhar': 'maulana_mohammad_ali',
 'mohammad_ali_jinnah': 'muhammad_ali_jinnah',
 'mohammad_ali_keshavarz': 'mohammad-ali_keshavarz',
 'mohammad_ali_movahedi': 'ali_movahedi-kermani',
 'mohammad_ali_najafi': 'mohammad-ali_najafi',
 'mohammad_ali_pasha': 'muhammad_ali_of_egypt',
 'mohammad_ali_qajar': 'mohammad_ali_shah_qajar',
 'mohammad_ali_qamar': 'mohammed_ali_qamar',
 'mohammad_ali_rajai': 'mohammad-ali_rajai',
 'mohammad_ali_ramin': 'mohammad-ali_ramin',
 'mohammad_ali_shah': 'mohammad_ali_shah_qajar',
 'mohammad_ali_taskhiri': 'mohammad-ali_taskhiri',
 'mohammad_alirezaei_dizicheh': 'mohammad_alirezaei',
 'mohammad_amin_al-husseini': 'mohammad_amin_al-husayni',
 'mohammad_asif_mohseni': 'muhammad_asif_muhsini',
 'mohammad_ayub_khan': 'ayub_khan',
 'mohammad_bagher_ghalifab': 'mohammad_bagher_ghalibaf',
 'mohammad_bagher_najafi': 'bagher_najafi',
 'mohammad_bagher_qalibaf': 'mohammad_bagher_ghalibaf',
 'mohammad_bahman_beigi': 'mohammad_bahmanbeigi',
 'mohammad_baqer_al-hakim': 'mohammed_baqir_al-hakim',
 'mohammad_baqer_as-sadr': 'mohammad_baqir_al-sadr',
 'mohammad_baqer_ghalibaf': 'mohammad_bagher_ghalibaf',
 'mohammad_baqer_majlesi': 'muhammad_baqir_majlisi',
 'mohammad_baqer_qalibaf': 'mohammad_bagher_ghalibaf',
 'mohammad_baqir_al-hakim': 'mohammed_baqir_al-hakim',
 'mohammad_baqir_as-sadr': 'mohammad_baqir_al-sadr',
 'mohammad_ben_moujan': 'mohamed_ben_moujane',
 'mohammad_ben_sulayem': 'mohammed_bin_sulayem',
 'mohammad_bin_abd-l-wahab': 'muhammad_ibn_abd-al-wahhab',
 'mohammad_bin_abdulwahab': 'muhammad_ibn_abd-al-wahhab',
 'mohammad_bin_qasim': 'muhammad_bin_qasim',
 'mohammad_bin_saud': 'muhammad_ibn_saud',
 'mohammad_bin_tughj': 'muhammad_bin_tughj_al-ikhshid',
 'mohammad_daoud_khan': 'mohammed_daoud_khan',
 'mohammad_daud_khan': 'mohammed_daoud_khan',
 'mohammad_ebrahim_seifpour': 'ebrahim_seifpour',
 'mohammad_el_amir': 'mohamed_atta',
 'mohammad_el_baradei': 'mohamed_elbaradei',
 'mohammad_el_zari': 'extradition_of_ahmed_agiza_and_muhammad_al-zery',
 'mohammad_emami_kashani': 'mohammed_emami-kashani',
 'mohammad_esmaeil_shooshtari': 'esmail_shooshtari',
 'mohammad_esmail_shoushtari': 'esmail_shooshtari',
 'mohammad_fadhil_jamali': 'muhammad_fadhel_al-jamali',
 'mohammad_farrah_aidid': 'mohamed_farrah_aidid',
 'mohammad_faruk_khan': 'faruk_khan',
 'mohammad_gul_khan': 'mohammad_gul_khan_momand',
 'mohammad_habib_shakir': 'muhammad_habib_shakir',
 'mohammad_haneef_atmar': 'mohammad_hanif_atmar',
 'mohammad_hasan_ansarifard': 'mohammad_hassan_ansarifard',
 'mohammad_hashem_mohaymeni': 'mohammad-hashem_mohaymeni',
 'mohammad_hashim_tawfeeqi': 'mohammad_hashem_taufiqui',
 'mohammad_hashim_tawfiqi': 'mohammad_hashem_taufiqui',
 'mohammad_hassan_ansarifar': 'mohammad_hassan_ansarifard',
 'mohammad_hassan_sharq': 'mohammad_hasan_sharq',
 'mohammad_hassanein_heykal': 'mohamed_hassanein_heikal',
 'mohammad_hosayn_beheshti': 'mohammad_beheshti',
 'mohammad_hosein_airom': 'mohammad-hosein_airom',
 'mohammad_hosni_mubarak': 'hosni_mubarak',
 'mohammad_hossein_adeli': 'seyed_mohammad_hossein_adeli',
 'mohammad_hossein_khoshvaght': 'mohammad-hossein_khoshvaght',
 'mohammad_hossein_shahriar': 'mohammad-hossein_shahriar',
 'mohammad_hosseiny_beheshti': 'mohammad_beheshti',
 'mohammad_hosssein_khoshvaght': 'mohammad-hossein_khoshvaght',
 'mohammad_hussain_najafi': 'grand_ayatollah_muhammad_hussain_najafi',
 'mohammad_hussein_alansari': 'ayatollah_mohammad_hussein_al-ansari',
 'mohammad_hussein_fadlullah': 'mohammad_hussein_fadlallah',
 'mohammad_hussein_heikal': 'muhammad_husayn_haykal',
 'mohammad_i_khodabanda': 'mohammed_khodabanda',
 'mohammad_ibn_abdullah': 'aun_ibn_abdillah_and_muhammad_ibn_abdillah',
 'mohammad_ibn_ali': 'muhammad_al-baqir',
 'mohammad_ibn_tughj': 'muhammad_bin_tughj_al-ikhshid',
 'mohammad_ibrahim_khan': 'mohammad_ibrahim_khan_jhagra',
 'mohammad_ilyas_babar': 'ilyas_babar',
 'mohammad_imami_kashani': 'mohammed_emami-kashani',
 'mohammad_ishaq_al-fayad': 'mohammad_ishaq_al-fayyad',
 'mohammad_ishaq_al-fayadh': 'mohammad_ishaq_al-fayyad',
 'mohammad_ishtiaq_bhatti': 'double_shah',
 'mohammad_ismaeil_shooshtari': 'esmail_shooshtari',
 'mohammad_ismael_khan': 'ismail_khan',
 'mohammad_ismail_agha': 'muhammad_ismail_agha',
 'mohammad_jaber_al-safa': 'muhammad_jaber_al-safa',
 'mohammad_jafar_salmassi': 'jafar_salmassi',
 'mohammad_jamal_khalifa': 'mohammed_jamal_khalifa',
 'mohammad_jamal_khan': 'muhammad_jamal_khan',
 'mohammad_jammal_khalifa': 'mohammed_jamal_khalifa',
 'mohammad_jan_shakouri': 'muhammadjon_shakuri',
 'mohammad_javad_bahonar': 'mohammad-javad_bahonar',
 'mohammad_javad_larijani': 'mohammad-javad_larijani',
 'mohammad_javad_zarif': 'm._javad_zarif',
 'mohammad_javad_zarif-khonsari': 'm._javad_zarif',
 'mohammad_kamran_hussain': 'kamran_hussain',
 'mohammad_kazem_khorasani': 'mohammad-kazem_khorasani',
 'mohammad_kazem_shariat-madari': 'mohammad_kazem_shariatmadari',
 'mohammad_kazemeini_boroujerdi': 'hossein_kazemeyni_boroujerdi',
 'mohammad_kazemeini_borujerdi': 'hossein_kazemeyni_boroujerdi',
 'mohammad_khadem_azghadi': 'mohammad_khadem',
 'mohammad_khan_junejo': 'muhammad_khan_junejo',
 'mohammad_mahdi_akef': 'mohammed_mahdi_akef',
 'mohammad_mahdi_shamsuddin': 'mohammad_mehdi_shamseddine',
 'mohammad_mansoor_ali': 'muhammad_mansur_ali',
 'mohammad_mian_soomro': 'muhammad_mian_soomro',
 'mohammad_mohammadi-nik_reyshahri': 'mohammadi_reyshahri',
 'mohammad_mohammadi_nik': 'mohammadi_reyshahri',
 'mohammad_mohammadi_rayshahri': 'mohammadi_reyshahri',
 'mohammad_mohammadi_rey-shahri': 'mohammadi_reyshahri',
 'mohammad_mohammadi_reyshahri': 'mohammadi_reyshahri',
 'mohammad_momin_khawaja': 'momin_khawaja',
 'mohammad_moussavi_khoeiniha': 'mohammad_mousavi_khoeiniha',
 'mohammad_mustafa_sohail': 'mohammed_mustafa_sohail',
 'mohammad_nabi_sarbolouki': 'mohammad-nabi_sarbolouki',
 'mohammad_nader_shah': 'mohammed_nadir_shah',
 'mohammad_nadir_khan': 'mohammed_nadir_shah',
 'mohammad_nadir_shah': 'mohammed_nadir_shah',
 'mohammad_nasiri_seresht': 'mohammad_nassiri',
 'mohammad_nassiri_seresht': 'mohammad_nassiri',
 'mohammad_nikkhah_bahrami': 'samad_nikkhah_bahrami',
 'mohammad_nizar_jamaludin': 'mohammad_nizar_jamaluddin',
 'mohammad_noor_uthman': 'noor_uthman_muhammaed',
 'mohammad_of_ghor': 'muhammad_of_ghor',
 'mohammad_of_ghori': 'muhammad_of_ghor',
 'mohammad_qasim_fahim': 'mohammed_fahim',
 'mohammad_qutb_shah': 'muhammad_quli_qutb_shah',
 'mohammad_qutub_shah': 'muhammad_quli_qutb_shah',
 'mohammad_rafiq_tarar': 'muhammad_rafiq_tarar',
 'mohammad_rey_shahri': 'mohammadi_reyshahri',
 'mohammad_reza_adelkhani': 'mohammad-reza_adelkhani',
 'mohammad_reza_amin': 'mohammad-reza_amin',
 'mohammad_reza_aref': 'mohammad-reza_aref',
 'mohammad_reza_bahonar': 'mohammad-reza_bahonar',
 'mohammad_reza_bateni': 'mohammad-reza_bateni',
 'mohammad_reza_eskandari': 'mohammad-reza_eskandari',
 'mohammad_reza_eslam': 'mohammad_reza_eslami',
 'mohammad_reza_foroutan': 'mohammad-reza_foroutan',
 'mohammad_reza_forutan': 'mohammad-reza_foroutan',
 'mohammad_reza_golpaygani': 'mohammad-reza_golpaygani',
 'mohammad_reza_hafeznia': 'mohammad-reza_hafeznia',
 'mohammad_reza_hedayati': 'mohammad-reza_hedayati',
 'mohammad_reza_heidarian': 'mohammad-reza_heidarian',
 'mohammad_reza_honarmand': 'mohammad-reza_honarmand',
 'mohammad_reza_jozi': 'mohammadreza_jouze',
 'mohammad_reza_khalatbari': 'mohammad-reza_khalatbari',
 'mohammad_reza_khatami': 'mohammad-reza_khatami',
 'mohammad_reza_lotfi': 'mohammad-reza_lotfi',
 'mohammad_reza_mahdavi': 'mohammad-reza_mahdavi',
 'mohammad_reza_mahdavi-kani': 'mohammad-reza_mahdavi_kani',
 'mohammad_reza_modarresi-yazdi': 'mohammad-reza_modarresi_yazdi',
 'mohammad_reza_pahlavi/new': 'mohammad_reza_pahlavi',
 'mohammad_reza_pahlevi': 'mohammad_reza_pahlavi',
 'mohammad_reza_rodaki': 'mohammad-reza_roudaki',
 'mohammad_reza_roodaki': 'mohammad-reza_roudaki',
 'mohammad_reza_roudaki': 'mohammad-reza_roudaki',
 'mohammad_reza_shafiei-kadkani': 'mohammad-reza_shafiei_kadkani',
 'mohammad_reza_shah': 'mohammad_reza_pahlavi',
 'mohammad_reza_shajarian': 'mohammad-reza_shajarian',
 'mohammad_reza_sharifinia': 'mohammad-reza_sharifinia',
 'mohammad_reza_tavassoli': 'mohammad-reza_tavassoli',
 'mohammad_reza_zarrindast': 'mohammad-reza_zarrindast',
 'mohammad_sadegh_bahrami': 'mohammad-sadeq_bahrami',
 'mohammad_sadeq_al-sadr': 'muhammad_sadiq_al-sadr',
 'mohammad_sadeq_es-sadr': 'muhammad_sadiq_al-sadr',
 'mohammad_sadiq_al-sadr': 'muhammad_sadiq_al-sadr',
 'mohammad_said_al-hakim': 'mohammad_saeed_al-hakim',
 'mohammad_said_yusof': 'mohammad_said_bin_yusof',
 'mohammad_sawar_khan': 'sawar_khan',
 'mohammad_sayed_tantawi': 'muhammad_sayyid_tantawy',
 'mohammad_shams_ud-din': 'hafez',
 'mohammad_t._mehdi': 'm.t._mehdi',
 'mohammad_taghi_bahar': 'mohammad-taqi_bahar',
 'mohammad_taqi-khan_pessian': 'colonel_pesian',
 'mohammad_taqi_mesbah-yazdi': 'mohammad-taqi_mesbah-yazdi',
 'mohammad_taqi_modaressi': 'mohammad_taqi_al-modarresi',
 'mohammad_the_reformer': 'early_social_changes_under_islam',
 'mohammad_v_university': 'mohammed_v_university',
 'mohammad_wabi_umari': 'mohammad_nabi_omari',
 'mohammad_younis_qanooni': 'yunus_qanuni',
 'mohammad_yousuff_hussaini': 'm._yousuff_hussaini',
 'mohammad_yunos_qanuni': 'yunus_qanuni',
 'mohammad_yusuf_khan': 'mohammad_yusuf',
 'mohammad_yusuf_nooristani': 'yusuf_nooristani',
 'mohammad_zaher_shah': 'mohammed_zahir_shah',
 'mohammad_zahir_shah': 'mohammed_zahir_shah',
 'mohammad_zaman_kiani': 'm._z._kiani',
 'mohammad_zia_ul-haq': 'muhammad_zia-ul-haq',
 'mohammadreza_tavassoli_mahallati': 'mohammad-reza_tavassoli',
 'mohammadsamad_nikkhah_bahrami': 'samad_nikkhah_bahrami',
 'mohammd_noordin_sopiee': 'mohammad_noordin_sopiee',
 'mohammed_2_nasim': 'mohammed_nassim',
 'mohammed_abd_el-wahaab': 'mohammed_abdel_wahab',
 'mohammed_abdel_aziz': 'mohamed_abdelaziz',
 'mohammed_abdul_rahman': 'lufti_bin_ali',
 'mohammed_abdul_salim': 'mohammed_salim',
 'mohammed_abdul_wahab': 'mohammed_abdel_wahab',
 'mohammed_abdullah_ahmed': 'mohamed_abdullah_al_harbi',
 'mohammed_abdullah_al-hamiri': 'mohammed_abdullah_al_hamiri',
 'mohammed_abdullah_mazda': 'al-merreikh_al-thagher',
 'mohammed_abdullah_tahamuttan': 'mohammed_abdullah_taha_mattan',
 'mohammed_abdulrahiman_sahib': 'mohammed_abdul_rahiman',
 'mohammed_abdulrahman_sahib': 'mohammed_abdul_rahiman',
 'mohammed_abdus_salique': 'muhammad_abdullah_salique',
 'mohammed_abu_abdullah': 'mohamed_abu_abdullah',
 'mohammed_abu_talb': 'abu_talb',
 'mohammed_af_al-rawi': 'mohammed_a.f._al-rawi',
 'mohammed_ahmed_abdul-jabbar': 'mohammed_abdul-jabar',
 'mohammed_ahmed_al-asadi': 'mohammed_al-asadi',
 'mohammed_ahmed_al-odaini': 'al-nassr',
 'mohammed_ahmed_binyam': 'binyam_mohamed',
 'mohammed_ahmed_mahdi': 'muhammad_ahmad',
 'mohammed_ahmed_salam': 'mohammed_ahmed_salam_al_khateeb',
 'mohammed_ahmed_sarror': 'mohamed_ahmed_sarror',
 'mohammed_ahmed_sherifo': 'mahmoud_ahmed_sherifo',
 'mohammed_ahmed_taher': 'mohmmad_ahmad_ali_tahar',
 'mohammed_al-_ifrani': 'mohammed_al-ifrani',
 'mohammed_al-amin_mosque': 'mohammad_al-amin_mosque',
 'mohammed_al_adahi': 'mohammed_ahmad_said_al_edah',
 'mohammed_al_amin': 'mohammad_lameen_sidi_mohammad',
 'mohammed_al_baydaq': 'mohammed_al-baydhaq',
 'mohammed_al_baydhaq': 'mohammed_al-baydhaq',
 'mohammed_al_daeyea': 'mohamed_al-deayea',
 'mohammed_al_deayea': 'mohamed_al-deayea',
 'mohammed_al_dorra': 'muhammad_al-durrah',
 'mohammed_al_dura': 'muhammad_al-durrah',
 'mohammed_al_fayed': 'mohamed_al-fayed',
 'mohammed_al_ghareeb': 'mohammed_ghareeb',
 'mohammed_al_jahani': 'mohammed_al-jahani',
 'mohammed_al_khilaiwi': 'mohammed_al-khilaiwi',
 'mohammed_al_masari': 'mohammad_al-massari',
 'mohammed_al_palestini': 'assem_matruq_mohammad_al_aasmi',
 'mohammed_al_qahtani': 'mohamed_al-kahtani',
 'mohammed_al_salhi': 'mohammed_al-salhi',
 'mohammed_ali_abdalla': 'national_front_for_the_salvation_of_libya',
 'mohammed_ali_al-sharif': 'mohammed_al-sharif',
 'mohammed_ali_amar': 'nayim',
 'mohammed_ali_fowza': 'mohammed_ali_abdullah_bwazir',
 'mohammed_ali_hamadi': 'mohammed_ali_hammadi',
 'mohammed_ali_jaafari': 'mohammad_ali_jafari',
 'mohammed_ali_jafari': 'mohammad_ali_jafari',
 'mohammed_ali_jinnah': 'muhammad_ali_jinnah',
 'mohammed_ali_pasha': 'muhammad_ali_of_egypt',
 'mohammed_ali_zarnuol': 'mohammed_ali_salem_al_zarnuki',
 'mohammed_amin_al-husayni': 'mohammad_amin_al-husayni',
 'mohammed_amza_al-zubaidi': 'mohammed_amza_zubeidi',
 'mohammed_and_mohammedism': 'islam',
 'mohammed_aqeel_ahmed': 'aqeel_ahmed',
 'mohammed_asif_mohseni': 'muhammad_asif_muhsini',
 'mohammed_aslam_watanjar': 'mohammad_aslam_watanjar',
 'mohammed_atif_sidique': 'mohammed_atif_siddique',
 'mohammed_attiqur_rahman': 'attiqur_rahman',
 'mohammed_azim_daudpota': 'azim_daudpota',
 'mohammed_ba_abba': 'pot-in-pot_refrigerator',
 'mohammed_badesha_qadri': 'mohammad_badshah_qadri',
 'mohammed_badesha_quadri': 'mohammad_badshah_qadri',
 'mohammed_badshah_qadrii': 'mohammad_badshah_qadri',
 'mohammed_badshah_quadri': 'mohammad_badshah_qadri',
 'mohammed_bahr_al-uloum': 'mohammad_bahr_al-ulloum',
 'mohammed_bakr_al-hakim': 'mohammed_baqir_al-hakim',
 'mohammed_baqer_qalibaf': 'mohammad_bagher_ghalibaf',
 'mohammed_ben_abdullah': 'mohammed_abdullah_hassan',
 'mohammed_ben_sulayem': 'mohammed_bin_sulayem',
 'mohammed_beshoy_hegazy': 'mohammed_hegazy',
 'mohammed_beshoy_hegazya': 'mohammed_hegazy',
 'mohammed_bin_abdullah': 'mohammed_abdullah_hassan',
 'mohammed_bin_fahd': 'muhammad_bin_fahd',
 'mohammed_bin_laden': 'mohammed_bin_awad_bin_laden',
 'mohammed_bin_nayef': 'muhammad_bin_nayef',
 'mohammed_bin_tughj': 'muhammad_bin_tughj_al-ikhshid',
 'mohammed_bin_tughluk': 'muhammad_bin_tughluq',
 'mohammed_cartoon_controversy': 'jyllands-posten_muhammad_cartoons_controversy',
 'mohammed_cartoons_controversy': 'jyllands-posten_muhammad_cartoons_controversy',
 'mohammed_charles_ouseb': 'mohammed_ouseb',
 'mohammed_daud_khan': 'mohammed_daoud_khan',
 'mohammed_el-sayed_habib': 'mohammed_habib',
 'mohammed_el_baghalani': 'mohamed_baghlani',
 'mohammed_el_baradei': 'mohamed_elbaradei',
 'mohammed_el_gharani': 'muhammad_hamid_al-qarani',
 'mohammed_el_ifrani': 'mohammed_al-ifrani',
 'mohammed_el_kasabji': 'mohamed_el_qasabgi',
 'mohammed_el_maghili': 'muhammad_al-maghili',
 'mohammed_el_taagoubi': 'mohamed_el_yaagoubi',
 'mohammed_el_yaagoubi': 'mohamed_el_yaagoubi',
 'mohammed_fadhil_jamali': 'muhammad_fadhel_al-jamali',
 'mohammed_farah_aideed': 'mohamed_farrah_aidid',
 'mohammed_farah_aidid': 'mohamed_farrah_aidid',
 'mohammed_farid_didi': 'muhammad_fareed_didi',
 'mohammed_farrah_aidid': 'mohamed_farrah_aidid',
 'mohammed_fazel_lankarani': 'mohammad_fazel_lankarani',
 'mohammed_fnaitil_al-dehani': 'mohammed_fenaitel_mohamed_al_daihani',
 'mohammed_habib_shakir': 'muhammad_habib_shakir',
 'mohammed_hamza_al-zubaidi': 'mohammed_amza_zubeidi',
 'mohammed_hassan_awad': 'mohammed_awad',
 'mohammed_hussain_tabatabai': 'muhammad_husayn_tabatabaei',
 'mohammed_hussein_behjet': 'mohammad-hossein_shahriar',
 'mohammed_hussein_fadlallah': 'mohammad_hussein_fadlallah',
 'mohammed_ibn_abdulwahab': 'muhammad_ibn_abd-al-wahhab',
 'mohammed_ibn_adari': 'mohammed_ibn_hajj_al-abdari_al-fasi',
 'mohammed_ibn_al-kassim': 'muhammad_bin_qasim',
 'mohammed_ibn_alhamar': 'mohammed_i_ibn_nasr',
 'mohammed_ibn_ismail': 'muhammad_ibn_ismail',
 'mohammed_ibn_saud': 'muhammad_ibn_saud',
 'mohammed_ibn_tughj': 'muhammad_bin_tughj_al-ikhshid',
 'mohammed_ibn_zakur': 'mohammed_ibn_qasim_ibn_zakur',
 'mohammed_ibrahim_makwai': 'saif_al-adel',
 'mohammed_ishaq_al-fayyad': 'mohammad_ishaq_al-fayyad',
 'mohammed_jaber_al-safa': 'muhammad_jaber_al-safa',
 'mohammed_jabour_al-afad': 'full_spectrum_warrior',
 'mohammed_jassem_khudair': 'mohammad_jassem_khodayyir',
 'mohammed_kassid_kadhim': 'mohammed_gassid',
 'mohammed_kazemeini_boroujerdi': 'hossein_kazemeyni_boroujerdi',
 'mohammed_khammar_guenouni': 'mohammed_khammar_kanouni',
 'mohammed_khan_junejo': 'muhammad_khan_junejo',
 'mohammed_khan_tumani': 'muhammad_abd_al_nasir_muhammad_khantumani',
 'mohammed_khojali_babkr': 'mohammed_al-khojali',
 'mohammed_kunjali_marakkar': 'kunjali_marakkar',
 'mohammed_lotfy_gomaa': 'muhammad_loutfi_goumah',
 'mohammed_lutfi_farahat': 'mohammed_lutfi_farhat',
 'mohammed_m._hossain': 'mohammed_mosharref_hossain',
 'mohammed_mansour_jabarah': 'mohammed_jabarah',
 'mohammed_marmaduke_pickthall': 'marmaduke_pickthall',
 'mohammed_mian_soomro': 'muhammad_mian_soomro',
 'mohammed_mohammadi_reyshahri': 'mohammadi_reyshahri',
 'mohammed_mustafa_mero': 'muhammad_mustafa_mero',
 'mohammed_nabi_omari': 'mohammad_nabi_omari',
 'mohammed_nader_shah': 'mohammed_nadir_shah',
 'mohammed_nadir_khan': 'mohammed_nadir_shah',
 'mohammed_naim_farouq': 'mohammed_nayim_farouq',
 'mohammed_naji_al-otari': 'muhammad_naji_al-otari',
 'mohammed_nasim_2': 'mohammed_nassim',
 'mohammed_noor_uthman': 'noor_uthman_muhammaed',
 'mohammed_obeid_al-salhi': 'mohammed_al-salhi',
 'mohammed_of_ghor': 'muhammad_of_ghor',
 'mohammed_of_ghori': 'muhammad_of_ghor',
 'mohammed_of_kanem': 'mohammed_i_of_kanem',
 'mohammed_qutb_shah': 'muhammad_quli_qutb_shah',
 'mohammed_qutub_shah': 'muhammad_quli_qutb_shah',
 'mohammed_rabiu_alhassan': 'mohammed_rabiu',
 'mohammed_rafi_sauda': 'mirza_rafi_sauda',
 'mohammed_rafik_kamalov': 'rafik_kamalov',
 'mohammed_rahim_al-afghani': 'muhammad_rahim_al_afghani',
 'mohammed_rahoma_ahmed': 'mohammed_rahoma',
 'mohammed_reza_beg': 'persian_embassy_to_louis_xiv',
 'mohammed_reza_pahlavi': 'mohammad_reza_pahlavi',
 'mohammed_reza_pahlevi': 'mohammad_reza_pahlavi',
 'mohammed_reza_taheri-azar': 'mohammed_reza_taheri-azar_suv_attack',
 'mohammed_reza_taheriazar': 'mohammed_reza_taheri-azar_suv_attack',
 'mohammed_sadique_khan': 'mohammad_sidique_khan',
 'mohammed_saeed_al-sahaf': 'muhammad_saeed_al-sahhaf',
 'mohammed_saeed_al-sahhaf': 'muhammad_saeed_al-sahhaf',
 'mohammed_said_al-sahaf': 'muhammad_saeed_al-sahhaf',
 'mohammed_said_al-sahhaf': 'muhammad_saeed_al-sahhaf',
 'mohammed_said_hersi': 'mohammed_said_hersi_morgan',
 'mohammed_salman_al-khuwailidi': 'mohamed_salman_al-khuwalidi',
 'mohammed_sayed_tantawi': 'muhammad_sayyid_tantawy',
 'mohammed_shah_qajar': 'mohammad_shah_qajar',
 'mohammed_shaikh_khalid': 'khalid_sheikh_mohammed',
 'mohammed_shamin_uddin': 'shamin_mohammed_uddin',
 'mohammed_siad_barre': 'siad_barre',
 'mohammed_siddique_khan': 'mohammad_sidique_khan',
 'mohammed_sidique_khan': 'mohammad_sidique_khan',
 'mohammed_singh_azad': 'udham_singh',
 'mohammed_soliman_barre': 'mohammed_sulaymon_barre',
 'mohammed_subuh_sumohadiwidjojo': 'muhammad_subuh_sumohadiwidjojo',
 'mohammed_suffian_hashim': 'mohamed_suffian_mohamed_hashim',
 'mohammed_t._mehdi': 'm.t._mehdi',
 'mohammed_tahir_husayni': 'mohammed_tahir_al-husayni',
 'mohammed_tahir_husseini': 'mohammed_tahir_al-husayni',
 'mohammed_tawfik_raheem': 'mohammad_tufik_rahim',
 'mohammed_tewfik_pasha': 'tewfik_pasha',
 'mohammed_tuah_khamis': 'nana_kuffour',
 'mohammed_umer_daudzai': 'mohammad_omar_daudzai',
 'mohammed_v_airport': 'mohammed_v_international_airport',
 'mohammed_yussuf_rahim': 'mohammed_yousif_rahim',
 'mohammed_yusuf_khan': 'muhammed_yusuf_khan',
 'mohammed_zafar_iqbal': 'muhammed_zafar_iqbal',
 'mohammed_zahir_khan': 'mohammed_zahir_shah',
 'mohammed_zaman_kiyani': 'm._z._kiani',
 'mohammed_zeki_mahjoub': 'mohammad_zeki_mahjoub',
 'mohammed_zia_ul-haq': 'muhammad_zia-ul-haq',
 'mohammedan_anglo-oriental_college': 'mao_college',
 'mohammmad_reza_jozi': 'mohammadreza_jouze',
 'mohammon_v._bush': 'amer_mohammon_v._george_w._bush',
 'mohamoud_mohamed_guled': 'mohamoud_mohamed_gacmodhere',
 'mohan_b._samant': 'mohan_samant',
 'mohan_madhukar_bhagwat': 'mohan_bhagwat',
 'mohan_r._radha': 'm._r._radha',
 'mohandas_k._gandhi': 'mohandas_karamchand_gandhi',
 'mohandas_k_gandhi': 'mohandas_karamchand_gandhi',
 'mohanlal_sukhadia_univertsity': 'mohanlal_sukhadia_university',
 'mohanlal_viswanathan_nair': 'mohanlal',
 'mohanned_mehdi_al-nadawi': 'mohannad_mahdi_al-nadawi',
 'mohansic_state_park': 'franklin_d._roosevelt_state_park',
 'mohatta_palace_museum': 'mohatta_palace',
 'mohave_generating_station': 'mohave_power_station',
 'mohawk_area_schools': 'mohawk_area_school_district',
 'mohawk_civil_war': 'oka_crisis',
 'mohawk_industries_incorporated': 'mohawk_industries',
 'mohawk_river_valley': 'mohawk_river',
 'mohawk_towpath_byway': 'mohawk_towpath_scenic_byway',
 'mohawk_valley_icecats': 'norfolk_icecats',
 'mohawk_valley_railroad': 'new_york_central_railroad',
 'mohawk_valley_thunderbirds': 'utica_olympics',
 'mohawk_warriors_society': 'oka_crisis',
 'mohd._tahir_khan': 'mohammad_tahir_khan',
 'mohd_ali_jauhar': 'maulana_mohammad_ali',
 'mohd_azizulhasni_awang': 'azizulhasni_awang',
 'mohd_bunyamin_omar': 'mohd_bunyamin_umar',
 'mohd_fadzli_shaari': 'mohd_fadzli_saari',
 'mohd_farderin_kadir': 'farderin_kadir',
 'mohd_hafiz_hashim': 'muhammad_hafiz_hashim',
 'mohd_khairi_zainuddin': 'perak_fa',
 'mohd_khalid_jamlus': 'muhamad_khalid_jamlus',
 'mohd_khalid_noraseela': 'noraseela_mohd_khalid',
 'mohd_khir_johari': 'khir_johari',
 'mohd_nor_ismail': 'mohamad_nor_ismail',
 'mohd_norfarhan_mohamad': 'mohd_nor_farhan_muhammad',
 'mohd_norfarhan_muhamad': 'mohd_nor_farhan_muhammad',
 'mohd_sabree_abu': 'mohd_sabre_mat_abu',
 'mohd_said_yusof': 'mohammad_said_bin_yusof',
 'mohd_shafiq_jamal': 'muhammad_shafiq_jamal',
 'mohd_zaid_ibrahim': 'zaid_ibrahim',
 'mohegan_indian_reservation': 'mohegan',
 'mohegan_sun_casino': 'mohegan_sun_arena',
 'moheli_brush_warbler': 'moheli_brush-warbler',
 'mohib_ali_utar': 'muhib_ali_uttar',
 'mohidland_hydrology_model': 'mohid_land',
 'mohinder_singh_dhoni': ':mahendra_singh_dhoni',
 'mohiuddin_ahmed_chowdhury': 'a._b._m._mohiuddin_chowdhury',
 'mohiuddin_ibne_arabi': 'ibn_arabi',
 'mohiuddin_khan_alamgir': 'muhiuddin_khan_alamgir',
 'mohlabi_kenneth_tsekoa': 'mohlabi_tsekoa',
 'mohmmed_el_ouali': 'ahmed_alami_elouali',
 'mohomedali_currim_chagla': 'm._c._chagla',
 'mohommad_ismail_khan': 'mohammad_ismail_khan',
 'mohottiwatte_gunananda_thera': 'migettuwatte_gunananda_thera',
 'mohr-wriedt_type_brachydactyly': 'brachydactyly',
 'mohs_cancer_surgery': 'mohs_surgery',
 'mohs_hardness_scale': 'mohs_scale_of_mineral_hardness',
 'mohs_micrographic_surgery': 'mohs_surgery',
 'mohs_microscopic_surgery': 'mohs_surgery',
 'mohsen_abdrub_aboassy': 'abdul_al_saleh',
 'mohsen_abdul_hamid': 'mohsen_abdel_hamid',
 'mohsen_adbrub_aboassy': 'abdul_al_saleh',
 'mohsen_al_askari': 'ali_mohsen_salih',
 'mohsen_safai_farahani': 'mohsen_safaei_farahani',
 'mohsen_safaie_farahani': 'mohsen_safaei_farahani',
 'mohsen_shadi_naghadeh': 'mohsen_shadi',
 'mohsin_fakhri_zadeh': 'mohsen_fakhrizadeh-mahabadi',
 'mohsin_hasan_khan': 'mohsin_khan',
 'mohul_bener_sereng': 'mahulbanir_sereng',
 'moi_..._lolita': 'moi..._lolita',
 'moi_of_hawaii': 'alii_aimoku_of_hawaii',
 'moi_of_kauai': 'alii_aimoku_of_kauai',
 'moi_of_molokai': 'alii_aimoku_of_molokai',
 'moi_of_oahu': 'alii_aimoku_of_oahu',
 'moi_yo_miller': 'moi-yo_miller',
 'moiety_of_infection': 'multiplicity_of_infection',
 'moika_river_embankment': 'moyka_river',
 'moin_ahmad_qureshi': 'moeenuddin_ahmad_qureshi',
 'moine_thrust_fault': 'moine_thrust_belt',
 'moira_mccall_anderson': 'moira_anderson_foundation',
 'moiraine_aes_sedai': 'moiraine_damodred',
 'moisant_army_airfield': 'louis_armstrong_new_orleans_international_airport',
 'moise_de_bergame': 'moses_of_bergamo',
 'moise_kapend_tshombe': 'moise_tshombe',
 'moise_kapenda_tshombe': 'moise_tshombe',
 'moisei_leibovich_maimon': 'moshe_maimon',
 'moisei_markovich_goldshtein': 'v._volodarsky',
 'moisei_solomonovich_uritsky': 'moisei_uritsky',
 'moisei_yakovlevich_ginsburg': 'moisei_ginzburg',
 'moisei_yakovlevich_ostrogorski': 'moisey_ostrogorsky',
 'moisey_a._markov': 'moisey_markov',
 'moishe_aryeh_friedman': 'moshe_aryeh_friedman',
 'moishe_isaac_halevy-hurvitz': 'moses_horowitz',
 'moisi_arianiti_golemi': 'moisi_arianit_golemi',
 'moist_forest_cymbidium': 'cymbidium_madidum',
 'moist_grain_crimping': 'grain_crimping',
 'moja_pa_tvoja': 'russenorsk',
 'mojave_desert_sidewinder': 'crotalus_cerastes',
 'mojave_desert_star': 'monoptilon_bellioides',
 'mojave_diamond_rattlesnake': 'crotalus_scutulatus',
 'mojave_prickly_pear': 'opuntia_phaeacantha',
 'mojave_prickly_poppy': 'argemone_corymbosa',
 'mojave_sun_cup': 'camissonia_campestris',
 'mojave_tui_chub': 'mohave_tui_chub',
 'mojave_woolly_sunflower': 'eriophyllum_mohavense',
 'moji_das_cruzes': 'mogi_das_cruzes',
 'mojibunnesa_eye_hospital': 'mojibunnessa_eye_hospital',
 'mojtaba_kermani_moghaddam': 'morteza_kermani-moghaddam',
 'moju_tai_issunboshi': 'blind_beast_vs._dwarf',
 'mok-dong_stadium_station': 'omokgyo_station',
 'mok_hoi_yan': 'hoyan_mok',
 'mok_siu_chung': 'max_mok',
 'mok_ye_bin': 'yebin_mok',
 'mokhamad_al_modiahki': 'mohamad_al-modiahki',
 'mokhtar_ould_daddah': 'moktar_ould_daddah',
 'mokit_v._bush': 'tasbit_vokhidov_v._george_w._bush',
 'mokope_modjadji_v': 'mokope_modjadji',
 'mokor_kapagan_kagan': 'qapagan_khaghan',
 'mokpo_international_airport': 'mokpo_airport',
 'mokshan_numeric_system': 'prehistoric_numerals',
 'moktada_al_sadr': 'muqtada_al-sadr',
 'moku_o_loe': 'coconut_island',
 'mokupapapa_discovery_center': 's._hata_building',
 'mol._biol._cell': 'molecular_biology_of_the_cell',
 'mol._cell._biochem.': 'molecular_and_cellular_biochemistry',
 'mol._phyl._evol': 'molecular_phylogenetics_and_evolution',
 'mol._phyl._evol.': 'molecular_phylogenetics_and_evolution',
 'mol._phylogenet._evol.': 'molecular_phylogenetics_and_evolution',
 'mol._syst._biol.': 'molecular_systems_biology',
 'mol_biol_cell': 'molecular_biology_of_the_cell',
 'mol_cell_biochem': 'molecular_and_cellular_biochemistry',
 'mol_phylogenet_evol': 'molecular_phylogenetics_and_evolution',
 'mol_syst_biol': 'molecular_systems_biology',
 'molalla_buckaroo_rodeo': 'molalla_buckeroo',
 'molalla_buckeroo_rodeo': 'molalla_buckeroo',
 'molango_de_escamilla': 'molango',
 'molar_extinction_coefficient': 'molar_absorptivity',
 'molar_extinction_coefficients': 'molar_absorptivity',
 'molar_gas_constant': 'gas_constant',
 'molar_heat_capacity': 'specific_heat_capacity',
 'molar_partial_enthalpy': 'partial_molar_property',
 'molar_specific_heat': 'specific_heat_capacity',
 'molasses_reef_light': 'unmanned_reef_lights_of_the_florida_keys',
 'molasses_reef_lighthouse': 'unmanned_reef_lights_of_the_florida_keys',
 'mold_alexandra_fc': 'mold_alexandra_f.c.',
 'mold_community_hospital': 'north_east_wales_nhs_trust',
 'mold_health_hazard': 'mold_health_issues',
 'mold_release_agent': 'release_agent',
 'moldavia_and_wallachia': 'danubian_principalities',
 'moldavian_communist_party': 'communist_party_of_moldova',
 'molde_jazz_festival': 'moldejazz',
 'molded_interconnect_devices': 'molded_interconnect_device',
 'molded_paper_pulp': 'molded_pulp',
 'moldova_air_force': 'moldovan_air_force',
 'moldova_metallurgical_plant': 'moldova_steel_works',
 'moldova_one_tv': 'moldova',
 'moldova_romania_reunion': 'movement_for_the_unification_of_romania_and_moldova',
 'moldova_romania_union': 'movement_for_the_unification_of_romania_and_moldova',
 'moldovan_communist_party': 'party_of_communists_of_the_republic_of_moldova',
 'moldovan_democratic_republic': 'moldavian_democratic_republic',
 'moldovan_football_association': 'football_association_of_moldova',
 'moldovan_language/romanian_language': 'moldovan_language',
 'moldovan_latin_alphabet': 'romanian_alphabet',
 'moldovan_metropolitan_church': 'moldovan_orthodox_church',
 'moldovan_popular_front': 'popular_front_of_moldova',
 'moldovan_state_university': 'moldova_state_university',
 'molecular_bonding_model': 'chemical_bonding_model',
 'molecular_cell_biology': 'cell_biology',
 'molecular_clock_hypothesis': 'molecular_clock',
 'molecular_design_limited': 'mdl_information_systems',
 'molecular_dipole_moment': 'dipole',
 'molecular_energy_state': 'energy_level',
 'molecular_evolutionary_clock': 'molecular_clock',
 'molecular_interaction_network': 'interactome',
 'molecular_orbital_diagram': 'mo_diagram',
 'molecular_orbital_diagrams': 'mo_diagram',
 'molecular_orbital_model': 'molecular_orbital',
 'molecular_probe_techniques': 'molecular_probe',
 'molecular_scale_biology': 'molecular_biology',
 'molecular_self_assembly': 'molecular_self-assembly',
 'molecular_sequence_data': 'sequencing',
 'molecular_sieve_resin': 'molecular_sieve',
 'molecular_spin_orbital': 'molecular_orbital',
 'molecular_structure_diagram': 'structural_formula',
 'molecular_weight_distribution': 'molar_mass_distribution',
 'molecule_based_magnet': 'molecule_based_magnets',
 'molem_wildlife_sanctuary': 'bhagwan_mahaveer_sanctuary_and_mollem_national_park',
 'molenbeek-saint-jean_-_sint-jans-molenbeek': 'sint-jans-molenbeek',
 'molenbeek-saint-jean_/_sint-jans-molenbeek': 'sint-jans-molenbeek',
 'molesey_f._c.': 'molesey_f.c.',
 'molesey_f_c': 'molesey_f.c.',
 'molesey_rowing_club': 'molesey_boat_club',
 'moline_automobile_company': 'moline-knight',
 'moline_international_airport': 'quad_city_international_airport',
 'molini_de_tures': 'molini_di_tures',
 'molino_del_rey': 'los_pinos',
 'molise_croatian_dialect.': 'molise_croatian_dialect',
 'molise_croatian_microlanguage': 'molise_croatian_dialect',
 'molise_serbo-croatian_dialect': 'molise_croatian_dialect',
 'molise_serbo-croatian_dialect.': 'molise_croatian_dialect',
 'molise_slavic_dialect': 'molise_croatian_dialect',
 'molise_slavic_language': 'molise_croatian_dialect',
 'molise_slavic_microlanguage': 'molise_croatian_dialect',
 'molkwerum_railway_station': 'koudum-molkwerum_railway_station',
 'molla_bjurstedt_mallory': 'molla_mallory',
 'mollazade_mehmed_ali': 'paul_mulla',
 'mollem_national_park': 'bhagwan_mahaveer_sanctuary_and_mollem_national_park',
 'moller_m400_volantor': 'moller_skycar_m400',
 'mollie_gene_beachboard': 'molly_bee',
 'mollucan_flying_fox': 'ambon_flying-fox',
 'mollweide_map_projection': 'mollweide_projection',
 'molly_day_thatcher': 'molly_kazan',
 'molly_del_tamesi': 'broadspotted_molly',
 'molly_del_teapa': 'sulphur_molly',
 'molly_dellis_nelson': 'molly_spotted_elk',
 'molly_e._holzschlag': 'molly_holzschlag',
 'molly_moo_cow': 'molly_moo-cow',
 'molly_picon_kalich': 'molly_picon',
 'molly_picture_club': 'molly_pitcher_club',
 'molly_pitcher_handicap': 'molly_pitcher_stakes',
 'molly_stark_byway': 'new_england_interstate_route_9',
 'molly_stimson_bareiss': 'walter_bareiss',
 'molnar_toke_kek': 'pinot_meunier',
 'moloch_the_mystic': 'characters_of_watchmen',
 'molon_of_rhodes': 'apollonius_molon',
 'molonglo_cross_telescope': 'molonglo_observatory_synthesis_telescope',
 'molonglo_radio_observatory': 'molonglo_observatory_synthesis_telescope',
 'molonglo_radio_telescope': 'molonglo_observatory_synthesis_telescope',
 'molongolo_cross_telescope': 'molonglo_observatory_synthesis_telescope',
 'molot_sports_hall': 'universal_sports_palace_molot',
 'molson_breweries_canada': 'molson',
 'molson_coors_brewing': 'molson_coors_brewing_company',
 'molson_coors_uk': 'coors_brewers',
 'molson_diamond_indy': 'honda_indy_toronto',
 'molson_export_million': 'woodbine_mile',
 'molson_indy_montreal': 'grand_prix_of_montreal',
 'molson_indy_toronto': 'honda_indy_toronto',
 'molson_maple_leaf': 'canada',
 'molten-carbonate_fuel_cell': 'molten_carbonate_fuel_cell',
 'molten-carbonate_fuel_cells': 'molten_carbonate_fuel_cell',
 'molten_salt_batteries': 'molten_salt_battery',
 'moltke_the_elder': 'helmuth_von_moltke_the_elder',
 'moltke_the_younger': 'helmuth_von_moltke_the_younger',
 'molton_brown_ltd': 'kao_corporation',
 'moluag_of_lismore': 'saint_moluag',
 'moluccan_hawk_owl': 'moluccan_hawk-owl',
 'mom_and_pop': 'small_business',
 'mom_ki_guriya': 'mom_ki_gudiya',
 'moma_expansion_tower': 'tower_verre',
 'moma_new_york': 'museum_of_modern_art',
 'momand_dara_district': 'muhmand_dara_district',
 'mombasa_international_school': 'braeburn_mombasa_international_school',
 'mombasa_starburst_tarantula': 'pterinochilus_murinus',
 'momen_of_inertia': 'moment_of_inertia',
 'moment_generating_function': 'moment-generating_function',
 'moment_of_angle': 'minute_of_arc',
 'moment_of_doubt': 'star_wars_tales',
 'moment_of_force': 'torque',
 'moment_of_rotation': 'moment_of_inertia',
 'moment_of_surrender': 'no_line_on_the_horizon',
 'moment_tensor_solution': 'focal_mechanism',
 'moments_of_inertia': 'moment_of_inertia',
 'moments_of_silence': 'moment_of_silence',
 'momentum_exchange_tether': 'tether_propulsion',
 'mommy_two_shoes': 'mammy_two_shoes',
 'momo_myint_aung': 'mo_mo_myint_aung',
 'momoiro_kata_omoi': 'momoiro_kataomoi',
 'mompati_s._merafhe': 'mompati_merafhe',
 'momus_alexander_morgus': 'morgus_the_magnificent',
 'mon._germ.:_script.': 'monumenta_germaniae_historica',
 'mon._germ._hist.': 'monumenta_germaniae_historica',
 'mon_cal_cruiser': 'mon_calamari_cruiser',
 'mon_de_goeyse': 'edmond_de_goeyse',
 'mon_frere_yves': 'my_brother_yves',
 'mon_maane_naa': 'mon_mane_na',
 'mon_oncle_benjamin': 'my_uncle_benjamin',
 'mon_rak_lookthung': 'monrak_luk_thung',
 'mona_blind_snake': 'typhlops_monensis',
 'mona_el_shazly': 'mona_el-shazly',
 'mona_geijer_falkner': 'mona_geijer-falkner',
 'mona_island_iguana': 'mona_ground_iguana',
 'mona_island_lighthouse': 'mona_island_light',
 'mona_lisa_smiles': 'mona_lisa_smile',
 'mona_lisa_vito': 'my_cousin_vinny',
 'mona_vale_road': 'metroad_3',
 'mona_van_wieren': 'karen_van_der_zee',
 'monaco_di_baviera': 'munich',
 'monaco_euro_coins': 'monegasque_euro_coins',
 'monaco_film_festival': 'monaco_international_film_festival',
 'monaco_rugby_union': 'monegasque_rugby_federation',
 'monades_apokatastasis_taksis': 'units_for_the_reinstatement_of_order',
 'monadic_first-order_logic': 'monadic_predicate_calculus',
 'monadic_predicate_logic': 'monadic_predicate_calculus',
 'monadic_second-order_logic': 'second-order_logic',
 'monadnock-sunapee_greenway_trail': 'monadnock-sunapee_greenway',
 'monaghan_class_destroyer': 'paulding_class_destroyer',
 'monaghan_county_council': 'county_monaghan',
 'monaghan_united_fc': 'monaghan_united_f.c.',
 'monahans_high_school': 'monahans-wickett-pyote_independent_school_district',
 'monarch_beverage_co.': 'monarch_beverage_company',
 'monarch_of_barbados': 'monarchy_of_barbados',
 'monarch_of_belize': 'monarchy_of_belize',
 'monarch_of_canada': 'monarchy_of_canada',
 'monarch_of_china': 'chinese_sovereign',
 'monarch_of_grenada': 'monarchy_of_grenada',
 'monarch_of_ireland': 'monarchy_of_ireland',
 'monarch_of_jamaica': 'monarchy_of_jamaica',
 'monarch_of_norway': 'monarchy_of_norway',
 'monarch_of_samoa': 'malietoa',
 'monarch_of_sweden': 'monarchy_of_sweden',
 'monarch_of_thailand': 'monarchy_of_thailand',
 'monarch_of_tuvalu': 'monarchy_of_tuvalu',
 'monarch_underwear_company': 'monarch_underwear_company_fire',
 'monarchies_in_america': 'monarchies_in_the_americas',
 'monarchies_of_america': 'monarchies_in_the_americas',
 'monarchism_in_ireland': 'monarchy_of_ireland',
 'monarchism_of_georgia': 'monarchism_in_georgia',
 'monarchs_of_china': 'chinese_sovereign',
 'monarchs_of_ireland': 'monarchy_of_ireland',
 'monarchs_of_sweden': 'monarchy_of_sweden',
 'monarchy_in_africa': 'monarchies_in_africa',
 'monarchy_in_america': 'monarchies_in_the_americas',
 'monarchy_in_australia': 'monarchy_of_australia',
 'monarchy_in_barbados': 'monarchy_of_barbados',
 'monarchy_in_belgium': 'monarchy_of_belgium',
 'monarchy_in_belize': 'monarchy_of_belize',
 'monarchy_in_britain': 'monarchy_of_the_united_kingdom',
 'monarchy_in_canada': 'monarchy_of_canada',
 'monarchy_in_europe': 'monarchies_in_europe',
 'monarchy_in_georgia': 'monarchism_in_georgia',
 'monarchy_in_germany': 'german_monarchy',
 'monarchy_in_grenada': 'monarchy_of_grenada',
 'monarchy_in_ireland': 'monarchy_of_ireland',
 'monarchy_in_jamaica': 'monarchy_of_jamaica',
 'monarchy_in_oceania': 'monarchies_in_oceania',
 'monarchy_in_tuvalu': 'monarchy_of_tuvalu',
 'monarchy_of_brazil': 'empire_of_brazil',
 'monarchy_of_britain': 'monarchy_of_the_united_kingdom',
 'monarchy_of_fiji': 'tui_viti',
 'monarchy_of_georgia': 'monarchism_in_georgia',
 'monarchy_of_july': 'july_monarchy',
 'monarchy_of_luxembourg': 'grand_duke_of_luxembourg',
 'monarchy_of_mexico': 'mexican_empire',
 'monarchy_of_nepal': 'kingdom_of_nepal',
 'monarchy_of_nepla': 'kingdom_of_nepal',
 'monarchy_of_rome': 'roman_kingdom',
 'monarto_zoological_park': 'monarto_zoo',
 'monash_golden_key': 'monash_university_golden_key_society',
 'monash_sunway_university': 'monash_university_malaysia_campus',
 'monastery_of_aubazine': 'obazine_abbey',
 'monastery_of_batalha': 'batalha_monastery',
 'monastery_of_bec': 'bec_abbey',
 'monastery_of_bobbio': 'bobbio_abbey',
 'monastery_of_celanova': 'monastery_of_san_salvador_de_celanova',
 'monastery_of_chevetogne': 'chevetogne_abbey',
 'monastery_of_corbie': 'corbie_abbey',
 'monastery_of_deer': 'old_deer',
 'monastery_of_engelberg': 'engelberg_abbey',
 'monastery_of_essen': 'essen_abbey',
 'monastery_of_ettal': 'ettal_abbey',
 'monastery_of_fossanova': 'fossanova_abbey',
 'monastery_of_fulda': 'fulda_monastery',
 'monastery_of_gastria': 'sancaktar_hayrettin_mosque',
 'monastery_of_glanfeuil': 'glanfeuil_abbey',
 'monastery_of_gosh': 'goshavank',
 'monastery_of_grandselve': 'grandselve_abbey',
 'monastery_of_horezu': 'horezu_monastery',
 'monastery_of_kildare': 'kildare_abbey',
 'monastery_of_lips': 'fenari_isa_mosque',
 'monastery_of_lobbes': 'lobbes_abbey',
 'monastery_of_lockum': 'loccum_abbey',
 'monastery_of_longpont': 'longpont_abbey',
 'monastery_of_luxeuil': 'luxeuil_abbey',
 'monastery_of_mavriotissa': 'monastery_of_the_virgin_mary_of_mavriotissa',
 'monastery_of_mavrobo': 'monastery_of_the_virgin_mary_of_mavriotissa',
 'monastery_of_mavrovo': 'monastery_of_the_virgin_mary_of_mavriotissa',
 'monastery_of_montserrat': 'santa_maria_de_montserrat',
 'monastery_of_mozac': 'mozac_abbey',
 'monastery_of_murbach': 'murbach_abbey',
 'monastery_of_novalesa': 'novalesa_abbey',
 'monastery_of_obazine': 'obazine_abbey',
 'monastery_of_orval': 'orval_abbey',
 'monastery_of_poblet': 'poblet_monastery',
 'monastery_of_sheen': 'richmond_priory',
 'monastery_of_silos': 'abbey_of_santo_domingo_de_silos',
 'monastery_of_sion': 'syon_abbey',
 'monastery_of_tallagaht': 'tallaght_monastery',
 'monastery_of_tallaght': 'tallaght_monastery',
 'monastery_of_temptation': 'monastery_of_the_temptation',
 'monastery_of_vatopedi': 'vatopedi_monastery',
 'monastery_of_weissenau': 'weissenau_abbey',
 'monastery_of_weissenohe': 'weissenohe_abbey',
 'monastery_of_weltenburg': 'weltenburg_abbey',
 'monastic_sign_languages': 'monastic_sign_language',
 'monastir_international_airport': 'monastir_-_habib_bourguiba_international_airport',
 'monastries_in_malta': 'monasteries_in_malta',
 'monatomic_ideal_gas': 'ideal_gas',
 'monceaux_en_bessin': 'monceaux-en-bessin',
 'monchy_and_alexandra': 'monchy_y_alexandra',
 'monchy_y_alejandra': 'monchy_y_alexandra',
 'moncton_anges_bleu': 'moncton_aigles_bleu',
 'moncton_international_airport': 'greater_moncton_international_airport',
 'moncure_daniel_conway': 'moncure_d._conway',
 'monday_-_paracetamol': 'a_strangely_isolated_place',
 'monday_holiday_act': 'uniform_monday_holiday_act',
 'monday_holiday_bill': 'uniform_monday_holiday_act',
 'monday_morning_disease': 'equine_exertional_rhabdomyolysis',
 'monday_morning_fever': 'metal_fume_fever',
 'monday_night_miracle': 'the_monday_night_miracle',
 'monday_night_mysteries': 'nbc_mystery_movie',
 'monday_night_nitro': 'wcw_monday_nitro',
 'monday_night_playhouse': 'sunday_showcase',
 'monday_night_raw': 'wwe_raw',
 'monday_night_war': 'monday_night_wars',
 'mondial_choral_loto-quebec': 'mondial_choral',
 'mondino_de_luzzi': 'mondino_de_liuzzi',
 'mondino_dei_liuzzi': 'mondino_de_liuzzi',
 'mondino_dei_lucci': 'mondino_de_liuzzi',
 'mondo_we_langa': 'rice/poindexter_case',
 'mondol_kiri_province': 'mondulkiri_province',
 'mondrian_with_jpivot': 'mondrian_olap_server',
 'moneen_vs._alexisonfire': 'the_switcheroo_series:_alexisonfire_vs._moneen',
 'monestary_of_haghpat': 'haghpat_monastery',
 'monestier_de_clermont': 'monestier-de-clermont',
 'monetary_disequilibrium_theory': 'monetary-disequilibrium_theory',
 'money_and_happiness': 'happiness_economics',
 'money_and_music': 'spongebob_squarepants',
 'money_attracts_money': 'wealth_condensation',
 'money_begets_money': 'wealth_condensation',
 'money_center_bank': 'bank',
 'money_center_banks': 'bank',
 'money_cleaning_scam': 'black_money_scam',
 'money_flow_index': 'money_flow',
 'money_game_ii': 'the_money_game_ii:_kabutochou_no_kiseki',
 'money_in_circulation': 'money_supply',
 'money_making_scheme': 'get-rich-quick_scheme',
 'money_making_schemes': 'get-rich-quick_scheme',
 'money_market_account': 'money_market_deposit_account',
 'money_market_fund': 'money_fund',
 'money_market_funds': 'money_fund',
 'money_market_security': 'money_fund',
 'money_never_sleeps': 'wall_street_2:_money_never_sleeps',
 'money_of_israel': 'israeli_shekel',
 'money_of_tibet': 'historical_money_of_tibet',
 'money_over_bitches': 'the_black_wall_street_records',
 'money_pine_yuka': 'yuka_kanematsu',
 'money_purchase_scheme': 'money_purchase',
 'money_puzzle_exchanger': 'money_idol_exchanger',
 'money_saving_expert': 'moneysavingexpert.com',
 'money_transfer_agency': 'wire_transfer',
 'money_transfer_hoax': 'advance-fee_fraud',
 'money_zero_maturity': 'money_with_zero_maturity',
 'moneyfields_f._c.': 'moneyfields_f.c.',
 'moneyfields_f_c': 'moneyfields_f.c.',
 'moneygram_international_inc.': 'moneygram',
 'moneyline_news_hour': 'lou_dobbs_tonight',
 'mong_fu_shek': 'amah_rock',
 'mong_kok_ferry': 'mong_kok_ferry_pier',
 'mong_kok_pier': 'mong_kok_ferry_pier',
 'mong_man_wai': 'william_mong_man-wai',
 'monge-kantorovich_transportation_problem': 'transportation_theory',
 'monge_de_montaudo': 'monge_de_montaudon',
 'mongelli_incest_case': 'mongelli_case',
 'mongkok_computer_center': 'mong_kok_computer_centre',
 'mongkok_computer_centre': 'mong_kok_computer_centre',
 'mongkul_borey_district': 'mongkol_borei_district',
 'mongo_ma_loba': 'mount_cameroon',
 'mongo_ma_ndemi': 'mount_cameroon',
 'mongol-american_cultural_association': 'mongolian_american',
 'mongol_clan_name': 'mongolian_name',
 'mongol_given_name': 'mongolian_name',
 'mongol_horsemen_archers': 'mongol_military_tactics_and_organization',
 'mongol_hulagu_empire': 'ilkhanate',
 'mongol_military_tactics': 'mongol_military_tactics_and_organization',
 'mongol_world_empire': 'mongol_empire',
 'mongol_yuan_dynasty': 'yuan_dynasty',
 'mongol_yuan_empire': 'yuan_dynasty',
 'mongolia_during_qing': 'mongolia_during_qing_rule',
 'mongolia_nwf_status': 'mongolian_nuclear-weapons-free_status',
 'mongolia_red_cross': 'mongolian_red_cross_society',
 'mongolia_stock_exchange': 'mongolian_stock_exchange',
 'mongolian_blue_spot': 'mongolian_spot',
 'mongolian_buriat_language': 'mongolia_buriat_language',
 'mongolian_ground_jay': 'mongolian_ground-jay',
 'mongolian_mare_milk': 'kumis',
 'mongolian_national_university': 'national_university_of_mongolia',
 'mongolian_nwf_status': 'mongolian_nuclear-weapons-free_status',
 'mongolian_red_cross': 'mongolian_red_cross_society',
 'mongolian_ring-necked_pheasant': 'common_pheasant',
 'mongolian_royal_family': 'royal_family_of_mengjiang',
 'mongolian_south_koreans': 'mongolian_south_korean',
 'mongolian_trumpeter_finch': 'mongolian_finch',
 'mongolians_in_china': 'ethnic_mongols_in_china',
 'mongoliyn_skautiyn_holboo': 'mongolyn_skautyn_kholboo',
 'mongols_in_china': 'ethnic_mongols_in_china',
 'mongols_military_tactics': 'mongol_military_tactics_and_organization',
 'monhammed_nayim_farouq': 'mohammed_nayim_farouq',
 'moni_mule_pati': 'moni_mulepati',
 'moni_power_station': 'electricity_authority_of_cyprus',
 'moni_raj_limbo': 'moni_kumar_subba',
 'monica_afia_twum': 'monica_twum',
 'monica_bard_quartermaine': 'monica_quartermaine',
 'monica_g._moorehead': 'monica_moorehead',
 'monica_gail_moorehead': 'monica_moorehead',
 'monica_iacob_ridzi': 'monica_maria_iacob_ridzi',
 'monica_j._lindeen': 'monica_lindeen',
 'monica_j_lindeen': 'monica_lindeen',
 'monica_jean_rial': 'monica_rial',
 'monica_k._goodling': 'monica_goodling',
 'monica_lewinski_scandal': 'lewinsky_scandal',
 'monica_lewinsky_affair': 'lewinsky_scandal',
 'monica_lewinsky_scandal': 'lewinsky_scandal',
 'monica_m._goodling': 'monica_goodling',
 'monica_m_goodling': 'monica_goodling',
 'monica_margaret_mason': 'monica_mason',
 'monica_maria_iacob-ridzi': 'monica_maria_iacob_ridzi',
 'monica_of_hippo': 'saint_monica',
 'monica_s._lewinsky': 'monica_lewinsky',
 'monica_s_lewinsky': 'monica_lewinsky',
 'monica_samille_lewinsky': 'monica_lewinsky',
 'monica_yvonne_forsberg': 'monica_forsberg',
 'monico_o._puentevella': 'monico_puentevella',
 'monier_monier_williams': 'monier_monier-williams',
 'monika_ewa_michalik': 'monika_michalik',
 'monikie_country_park': 'monikie',
 'monique_adrienne_coleman': 'monique_coleman',
 'monique_andree_serf': 'monique_serf',
 'monique_de_wael': 'misha_defonseca',
 'monique_saint_pierre': 'monique_st._pierre',
 'monir-khuku_murder_case': 'sharmin_murder_case',
 'monito_de_monte': 'monito_del_monte',
 'monitor-merrimack_memorial_bridge-tunnel': 'monitor-merrimac_memorial_bridge-tunnel',
 'monitor/emi_czech_republic': 'emi_czech_republic',
 'monitor_and_merrimack': 'battle_of_hampton_roads',
 'monitor_v._virginia': 'battle_of_hampton_roads',
 'monitor_vs._merrimack': 'battle_of_hampton_roads',
 'monitor_vs_merrimack': 'battle_of_hampton_roads',
 'monitoring_and_targeting': 'energy_monitoring_and_targeting',
 'monja_roindefo_zafitsimilavo': 'monja_roindefo',
 'monja_roindefo_zafitsimivalo': 'monja_roindefo',
 'monje_de_montaudo': 'monge_de_montaudon',
 'monje_de_montaudon': 'monge_de_montaudon',
 'monk_eastman_gang': 'eastman_gang',
 'monk_of_montaudon': 'monge_de_montaudon',
 'monk_of_silos': 'historia_silense',
 'monk_saki_monkey': 'monk_saki',
 'monkey_-eating_eagle': 'philippine_eagle',
 'monkey_b_virus': 'herpes_b_virus',
 'monkey_ball_jr.': 'super_monkey_ball_jr.',
 'monkey_bread_tree': 'adansonia',
 'monkey_d._luefy': 'monkey_d._luffy',
 'monkey_d._ruffy': 'monkey_d._luffy',
 'monkey_d_luffy': 'monkey_d._luffy',
 'monkey_forest_park': 'ubud_monkey_forest',
 'monkey_head_mushroom': 'hericium_erinaceus',
 'monkey_island_1': 'the_secret_of_monkey_island',
 'monkey_island_3': 'the_curse_of_monkey_island',
 'monkey_island_4': 'escape_from_monkey_island',
 'monkey_island_5': 'tales_of_monkey_island',
 'monkey_island_things': 'world_of_monkey_island',
 'monkey_picked_tea': 'tieguanyin',
 'monkey_poo_coffee': 'kopi_luwak',
 'monkey_poop_coffee': 'kopi_luwak',
 'monkey_puzzle_tree': 'araucaria_araucana',
 'monkey_shakspeare_simulator': 'infinite_monkey_theorem',
 'monkey_vs._robot': 'james_kochalka',
 'monkey_with_cymbals': 'cymbal-banging_monkey_toy',
 'monkey_wrench_gang': 'the_monkey_wrench_gang',
 'monkeys_in_ships': 'pet_monkey',
 'monkeys_on_ships': 'pet_monkey',
 'monkeys_on_typewriters': 'infinite_monkey_theorem',
 'monkeyshines_no._1': 'monkeyshines',
 'monkombu_sambasivan_swaminathan': 'm._s._swaminathan',
 'monks_park_school': 'monks_park_secondary_school',
 'monkseaton_railway_station': 'monkseaton_metro_station',
 'monkstown_dart_station': 'salthill_and_monkstown_railway_station',
 'monkstown_railway_station': 'salthill_and_monkstown_railway_station',
 'monkstown_train_station': 'salthill_and_monkstown_railway_station',
 'monkwearmouth_railway_museum': 'monkwearmouth_station_museum',
 'monkwearmouth_railway_station': 'monkwearmouth_station_museum',
 'monmouth_arts_center': 'count_basie_theatre',
 'monmouth_christian_college': 'western_oregon_university',
 'monmouth_class_cruisers': 'monmouth_class_cruiser',
 'monmouth_grammar_school': 'monmouth_school',
 'monmouth_junior_college': 'monmouth_university',
 'monmouth_pleasure_club': 'camp_evans',
 'monmouth_troy_station': 'monmouth_troy_railway_station',
 'monmouthshire_county_constabulary': 'monmouthshire_constabulary',
 'monnett_b._davis': 'monnett_bain_davis',
 'monnett_sonerai_ii': 'monnett_sonerai',
 'mono-crystalline_silicon_cell': 'crystalline_silicon',
 'mono/_pelican_split': 'pelican_/_mono',
 'mono_aircraft_company': 'monocoupe_aircraft',
 'mono_ethylene_glycol': 'ethylene_glycol',
 'mono_potassium_phosphite': 'monopotassium_phosphite',
 'mono_vs._stereo': 'mono_vs_stereo',
 'monoalphabetic_substitution_cipher': 'substitution_cipher',
 'monoamine_oxidase_inhibitors': 'monoamine_oxidase_inhibitor',
 'monobasic_calcium_phosphate': 'monocalcium_phosphate',
 'monobasic_potassium_phosphate': 'monopotassium_phosphate',
 'monocacy_scenic_river': 'monocacy_river',
 'monochrome_computer_display': 'monochrome_monitor',
 'monochrome_computer_monitor': 'monochrome_monitor',
 'monochrome_computer_screen': 'monochrome_monitor',
 'monochrome_display_adapter': 'ibm_monochrome_display_adapter',
 'monochrome_display_adaptor': 'ibm_monochrome_display_adapter',
 'monochrome_graphics_adapter': 'hercules_graphics_card',
 'monocrystalline_solar_cell': 'crystalline_silicon',
 'monocular_estimation_method': 'monocular_estimate_method',
 'monocular_indirect_ophthalmoscopy': 'ophthalmoscope',
 'monocyte_chemoattractant_protein-1': 'ccl2',
 'monocyte_chemotactic_protein-1': 'ccl2',
 'monodilepas_monilifera_monilifera': 'monodilepas_monilifera',
 'monogram_of_christ': 'christogram',
 'monogram_pictures_corporation': 'monogram_pictures',
 'monographs_in_series': 'monographic_series',
 'monoid_with_involution': 'semigroup_with_involution',
 'monoidal_closed_categories': 'closed_monoidal_category',
 'monoidal_closed_category': 'closed_monoidal_category',
 'monolith_productions_inc.': 'monolith_productions',
 'monolithic_integrated_circuit': 'integrated_circuit',
 'monomeric_gtp-binding_proteins': 'small_gtpase',
 'monomorphic_ventricular_tachycardia': 'ventricular_tachycardia',
 'monomoy_point_lighthouse': 'monomoy_point_light',
 'monongah_mine_disaster': 'monongah_mining_disaster',
 'monongahela_river_bridge': 'panhandle_bridge',
 'mononuclear_phagocyte_system': 'reticuloendothelial_system',
 'mononuclear_phagocytic_system': 'reticuloendothelial_system',
 'monophysites_and_monophysitism': 'monophysitism',
 'monopolies_on_information': 'intellectual_property',
 'monopoly_and_competition': 'monopoly',
 'monopoly_localized_versions': 'licensed_and_localized_editions_of_monopoly',
 'monopoly_of_force': 'monopoly_on_violence',
 'monopoly_of_initiative': 'european_commission',
 'monopoly_of_knowledge': 'monopolies_of_knowledge',
 'monopoly_on_force': 'monopoly_on_violence',
 'monopoly_pub_crawl': 'pub_crawl',
 'monopotassium_dihydrogen_phosphite': 'monopotassium_phosphite',
 'monosaccharide_transport_protein': 'glucose_transporter',
 'monosaccharide_transport_proteins': 'monosaccharide',
 'monosodium_glutamatic_acid': 'monosodium_glutamate',
 'monosymptomatic_hypochondriacal_psychosis': 'delusional_parasitosis',
 'monotheism_and_jihad': 'al-qaeda_in_iraq',
 'monotheism_in_islam': 'tawhid',
 'monothelitism_and_monothelites': 'monothelitism',
 'monotone_class_lemma': 'monotone_class_theorem',
 'monotone_cubic_spline': 'monotone_cubic_interpolation',
 'monotone_likelihood_ratio': 'monotone_likelihood_ratio_property',
 'monotonic_greek_orthography': 'greek_diacritics',
 'monotonic_greek_script': 'greek_diacritics',
 'monotonically_increasing_sequence': 'sequence',
 'monotype_imaging_inc.': 'monotype_corporation',
 'monounsaturated_fatty_acid': 'monounsaturated_fat',
 'monounsaturated_fatty_acids': 'monounsaturated_fat',
 'monowice_concentration_camp': 'monowitz_concentration_camp',
 'monrad_c._wallgren': 'monrad_wallgren',
 'monrad_charles_wallgren': 'monrad_wallgren',
 'monrad_siegfried_metzgen': 'monrad_metzgen',
 'monroe-woodbury_middle_school': 'monroe-woodbury_central_school_district',
 'monroe_and_main': 'swiss_colony',
 'monroe_corrections_complex': 'monroe_correctional_complex',
 'monroe_custer_airport': 'custer_airport',
 'monroe_elmon_dodd': 'monroe_e._dodd',
 'monroe_h._kulp': 'monroe_henry_kulp',
 'monroe_jackson_rathbone': 'jackson_rathbone',
 'monroe_l._hayward': 'monroe_hayward',
 'monroe_law_office': 'james_monroe_law_office',
 'monroe_leland_hayward': 'monroe_hayward',
 'monroe_m._redden': 'monroe_minor_redden',
 'monroe_mark_sweetland': 'monroe_sweetland',
 'monroe_may_elementary': 'san_antonio',
 'monroe_shipe_house': 'col._monroe_m._shipe_house',
 'monrovia-spriggs_payne_airport': 'spriggs_payne_airport',
 'mons_administrative_arrondissement': 'arrondissement_of_mons',
 'mons_aslaksen_somby': 'mons_somby',
 'mons_hadley_delta': 'mons_hadley',
 'mons_olai_haukeland': 'mons_haukeland',
 'monsal_dale_viaduct': 'monsal_dale',
 'monsanto_chemical_company': 'monsanto',
 'monsanto_open_invitational': 'pensacola_open',
 'monsanto_vs_schmeiser': 'monsanto_canada_inc._v._schmeiser',
 'monseigneur_norbert_provencher': 'norbert_provencher',
 'monsieur_de_machy': 'le_sieur_de_machy',
 'monsieur_jeffrey_evans': 'jeffrey_evans',
 'monsieur_le_clerc': 'monsieur_leclerc',
 'monsieur_le_grand': 'master_of_the_horse',
 'monsieur_pierre_viaud': 'pierre_viaud',
 'monsignor_alan_placa': 'alan_placa',
 'monsignor_athol_murray': 'athol_murray',
 'monsignor_corrado_balducci': 'corrado_balducci',
 'monsignor_dale_fushek': 'dale_fushek',
 'monsignor_eugene_clark': 'eugene_v._clark',
 'monsignor_laurence_higgins': 'laurence_higgins',
 'monsignor_ludwig_kaas': 'ludwig_kaas',
 'monsignor_vincent_nsengiyuma': 'vincent_nsengiyumva',
 'monson_henry_gouge': 'monson_henry_goudge',
 'monson_versus_tussauds': 'monson_v_tussauds',
 'monsoon_multimedia_hava': 'monsoon_hava',
 'monster_blood_tatoo': 'monster_blood_tattoo_series',
 'monster_blood_tattoo': 'monster_blood_tattoo_series',
 'monster_energy_drink': 'monster_energy',
 'monster_farm_5': 'monster_rancher_evo',
 'monster_hunter_3': 'monster_hunter_tri',
 'monster_hunter_g': 'monster_hunter',
 'monster_hunter_orange': 'monster_hunter_orage',
 'monster_hunter_wii': 'monster_hunter_tri',
 'monster_in_law': 'monster-in-law',
 'monster_island_czars': 'monsta_island_czars',
 'monster_manual_2': 'monster_manual',
 'monster_manual_ii': 'monster_manual',
 'monster_manual_iii': 'monster_manual',
 'monster_manual_iv': 'monster_manual',
 'monster_manual_v': 'monster_manual',
 'monster_of_peladon': 'the_monster_of_peladon',
 'monster_rancher_online': 'monster_farm_online',
 'monster_raving_loonies': 'official_monster_raving_loony_party',
 'monster_raving_loony': 'official_monster_raving_loony_party',
 'monster_simple_group': 'monster_group',
 'monster_trux_offroad': 'monster_trux_extreme:_offroad_edition',
 'monster_vs_alien': 'monsters_vs._aliens',
 'monster_vs_aliens': 'monsters_vs._aliens',
 'monster_war_online': 'oscar_chu',
 'monster_world_3': 'wonder_boy_in_monster_world',
 'monster_world_iii': 'wonder_boy_in_monster_world',
 'monsters_and_critics.com': 'monsters_and_critics',
 'monsters_and_marbles': 'troop_47',
 'monsters_versus_aliens': 'monsters_vs._aliens',
 'monsters_vs_aliens': 'monsters_vs._aliens',
 'monsu_giusto_subtermans': 'justus_sustermans',
 'mont-blanc_hockey_club': 'avalanche_du_mont-blanc',
 'mont_alto_park': 'mont_alto_state_park',
 'mont_alto_rr': 'mont_alto_railroad',
 'mont_cenis_pass': 'mont_cenis',
 'mont_collon_glacier': 'arolla_glacier',
 'mont_cornillon_abbey': 'cornillon_abbey',
 'mont_de_marsan': 'mont-de-marsan',
 'mont_des_arts': 'kunstberg/mont_des_arts',
 'mont_fitz_roy': 'monte_fitz_roy',
 'mont_la_ville': 'mont-la-ville',
 'mont_orgueil_castle': 'mont_orgueil',
 'mont_raoul_blanchard': 'mount_raoul_blanchard',
 'mont_royal_avenue': 'mount_royal_avenue',
 'mont_royal_tunnel': 'mount_royal_tunnel',
 'mont_saint_aignan': 'mont-saint-aignan',
 'mont_saint_michel': 'mont_saint-michel',
 'mont_saint_michelle': 'mont_saint-michel',
 'mont_saint_sauveur': 'mont_saint-sauveur',
 'mont_sainte_anne': 'mont-sainte-anne',
 'mont_sainte_victoire': 'montagne_sainte-victoire',
 'mont_st._jean': 'mont-saint-jean',
 'mont_st._michel': 'mont_saint-michel',
 'mont_st_aignon': 'mont-saint-aignan',
 'mont_st_michel': 'mont_saint-michel',
 'mont_st_quentin': 'mont_st._quentin',
 'mont_sur_lausanne': 'le_mont-sur-lausanne',
 'mont_sur_rolle': 'mont-sur-rolle',
 'mont_vista_capital': 'algae_fuel',
 'montabaur_railway_station': 'montabaur_station',
 'montadia_national_park': 'andasibe-mantadia_national_park',
 'montage_mountain_amphitheatre': 'toyota_pavilion_at_montage_mountain',
 'montagnais_and_naskapi': 'innu',
 'montagu_butler_library': 'montagu_c._butler_library',
 'montagu_david_eder': 'montague_david_eder',
 'montagu_h._allan': 'h._montagu_allan',
 'montagu_william_graham': 'lord_montagu_graham',
 'montague_alfred_noble': 'monty_noble',
 'montague_john_druitt': 'jack_the_ripper_suspects',
 'montague_john_guest': 'montague_guest',
 'montague_r._james': 'm._r._james',
 'montague_rhodes_james': 'm._r._james',
 'montague_william_tyrwhitt-drake': 'montague_tyrwhitt-drake',
 'montalban_hotel_records': 'montalban_hotel',
 'montana_book_awards': 'montana_new_zealand_book_awards',
 'montana_collegiate_institute': 'college_of_montana',
 'montana_constitution_party': 'constitution_party_of_montana',
 'montana_highway_326': 'montana_secondary_highway_326',
 'montana_highway_department': 'montana_department_of_transportation',
 'montana_libertarian_party': 'libertarian_party_of_montana',
 'montana_moss_agate': 'moss_agate',
 'montana_pride_celebration': 'montana_pride',
 'montana_principal_meridian': 'montana_meridian',
 'montana_southern_railroad': 'montana_southern_railway',
 'montana_southwestern_railway': 'montana_southern_railway',
 'montana_state_bird': 'western_meadowlark',
 'montana_state_butterfly': 'nymphalis_antiopa',
 'montana_state_college': 'montana_state_university',
 'montana_state_constitution': 'montana_constitution',
 'montana_state_fish': 'westslope_cutthroat_trout',
 'montana_state_flag': 'flag_of_montana',
 'montana_state_flower': 'bitterroot',
 'montana_state_fossil': 'maiasaura',
 'montana_state_grass': 'bluebunch_wheatgrass',
 'montana_state_lottery': 'montana_lottery',
 'montana_state_mammal': 'grizzly_bear',
 'montana_state_nickname': 'montana',
 'montana_state_seal': 'seal_of_montana',
 'montana_state_senate': 'montana_senate',
 'montana_state_slogan': 'montana',
 'montana_state_tree': 'ponderosa_pine',
 'montana_state_university-billings': 'montana_state_university_billings',
 'montana_state_university-bozeman': 'montana_state_university_-_bozeman',
 'montana_state_university-northern': 'montana_state_university_-_northern',
 'montana_university_system': 'montana_state_university_system',
 'montana_v._baxter': 'baxter_v._montana',
 'montanas_del_fuego': 'lanzarote',
 'montane_blue_swallow': 'blue_swallow',
 'montane_pit_vipers': 'cerrophidion',
 'montane_rain_forests': 'cloud_forest',
 'montane_robber_frog': 'craugastor_lineatus',
 'montane_wood_mouse': 'montane_hylomyscus',
 'montani_semper_liberi': 'seal_of_west_virginia',
 'montauban_de_picardie': 'montauban-de-picardie',
 'montauk_county_park': 'theodore_roosevelt_county_park',
 'montauk_extension_railroad': 'montauk_branch',
 'montauk_mantis_records': 'montauk_mantis',
 'montauk_point_lighthouse': 'montauk_point_light',
 'montceau_les_mines': 'montceau-les-mines',
 'montchavin_les_coches': 'la_plagne',
 'montclair_kimberly_academy': 'montclair_kimberley_academy',
 'montclair_normal_school': 'montclair_state_university',
 'montclair_standard_falcons': 'fontana_falcons',
 'montclair_state_college': 'montclair_state_university',
 'montcliar_state_colllege': 'montclair_state_university',
 'monte_alto_isd': 'monte_alto_independent_school_district',
 'monte_bello_islands': 'montebello_islands',
 'monte_carasso_ti': 'monte_carasso',
 'monte_carlo_aerocoupe': 'chevrolet_monte_carlo',
 'monte_carlo_algorithm': 'monte_carlo_method',
 'monte_carlo_analysis': 'monte_carlo_method',
 'monte_carlo_calculation': 'monte_carlo_method',
 'monte_carlo_fc': 'c.d._monte_carlo',
 'monte_carlo_heliport': 'monaco_heliport',
 'monte_carlo_masters': 'monte-carlo_rolex_masters',
 'monte_carlo_methods': 'monte_carlo_method',
 'monte_carlo_model': 'monte_carlo_methods_for_option_pricing',
 'monte_carlo_open': 'monte-carlo_rolex_masters',
 'monte_carlo_orchestra': 'monte-carlo_philharmonic_orchestra',
 'monte_carlo_quadrature': 'monte_carlo_integration',
 'monte_carlo_run': 'monte_carlo_method',
 'monte_carlo_sampling': 'monte_carlo_method',
 'monte_carlo_simulation': 'monte_carlo_method',
 'monte_carlo_simulations': 'monte_carlo_method',
 'monte_carlo_software': 'monte_carlo_method',
 'monte_carlo_trolley': 'fermiac',
 'monte_cassino_abbey': 'monte_cassino',
 'monte_collins_jr.': 'monte_collins',
 'monte_cristo_viper': 'vipera_aspis_hugyi',
 'monte_da_caparica': 'monte_de_caparica',
 'monte_dei_cocci': 'monte_testaccio',
 'monte_f._collins': 'monte_collins',
 'monte_hale_arena': 'murphy_center',
 'monte_hall_paradox': 'monty_hall_problem',
 'monte_hall_problem': 'monty_hall_problem',
 'monte_iberia_frog': 'monte_iberia_eleuth',
 'monte_james_brough': 'monte_j._brough',
 'monte_kim_miller': 'concerned_christians',
 'monte_maria_abbey': 'marienberg_abbey',
 'monte_s._biagio': 'monte_san_biagio',
 'monte_san_giuliano': 'erice',
 'monte_verde_toad': 'golden_toad',
 'monte_vista_fault': 'monta_vista_fault',
 'montebello_state_hospital': 'sydenham_hospital_for_communicable_diseases',
 'montecito_broadcasting_group': 'montecito_broadcast_group',
 'montecuccoli_class_cruiser': 'condottieri_class_cruiser',
 'montefalco_sagrantino_secco': 'sagrantino_di_montefalco',
 'montego_bay_airport': 'sangster_international_airport',
 'monteith_historic_district': 'albany_monteith_historic_district',
 'montek_s._ahluwalia': 'montek_singh_ahluwalia',
 'montel_vontavius_porter': 'montel_vontavious_porter',
 'montel_williams_show': 'the_montel_williams_show',
 'monteleone_di_calabria': 'vibo_valentia',
 'montenegrian_liberal_party': 'liberal_party_of_montenegro',
 'montenegrin_commercial_bank': 'crnogorska_komercijalna_banka',
 'montenegrin_euro_coins': 'montenegro_and_the_euro',
 'montenegrin_football_association': 'football_association_of_montenegro',
 'montenegrin_liberal_party': 'liberal_party_of_montenegro',
 'montenegrin_vehicle_codes': 'vehicle_registration_plates_of_montenegro',
 'montenegrins_in_argentina': 'montenegrin_argentine',
 'montenegro_shipping_lines': 'montenegro_lines',
 'monteregian_mountain_chain': 'monteregian_hills',
 'monterey_bay_area': 'monterey_bay',
 'monterey_bay_jaguars': 'california_jaguars',
 'monterey_county_herald': 'the_monterey_county_herald',
 'monterey_forest_reserve': 'monterey_national_forest',
 'monterey_la_raza': 'monterrey_la_raza',
 'monterey_mariposa_lily': 'calochortus_uniflorus',
 'monterey_penninsula_airport': 'monterey_peninsula_airport',
 'monterey_salinas_transit': 'monterey-salinas_transit',
 'monterey_spanish_mackerel': 'monterrey_spanish_mackerel',
 'monterey_submarine_canyon': 'monterey_canyon',
 'monterey_technical_school': 'monterey_secondary_college',
 'monteroni_bell_tower': 'monteroni_di_lecce',
 'monterrey_football_club': 'c.f._monterrey',
 'montes_rook_formation': 'montes_rook',
 'montesinhos_national_park': 'montesinho_natural_park',
 'montessori_gesamtschule_potsdam': 'montessori_oberschule_potsdam',
 'monteverde_golden_toad': 'golden_toad',
 'montevideo_wanderers_fc': 'montevideo_wanderers_f.c.',
 'montezuma_forest_reserve': 'montezuma_national_forest',
 'montford_george_southall': 'george_southall',
 'montford_point_marines': 'montford_point_marine_association',
 'montgemery_bus_boycott': 'montgomery_bus_boycott',
 'montgomery_c_meigs': 'montgomery_c._meigs',
 'montgomery_cunningham_meigs': 'montgomery_c._meigs',
 'montgomery_d._corse': 'montgomery_dent_corse',
 'montgomery_field_airport': 'montgomery_field',
 'montgomery_flea_market': 'flea_market_montgomery',
 'montgomery_gi_bill': 'g.i._bill',
 'montgomery_m._atwater': 'montgomery_atwater',
 'montgomery_meigs_taylor': 'montgomery_m._taylor',
 'montgomery_ward_warehouse': 'henkel-duke_mercantile_company_warehouse',
 'montgomery_watson_harza': 'mwh_global',
 'month_of_sura': 'satu_suro',
 'month_of_tubi': 'month_of_tobi',
 'month_to_date': 'month-to-date',
 'monthly_comic_beam': 'comic_beam',
 'monthly_comic_birz': 'comic_birz',
 'monthly_comic_blade': 'comic_blade',
 'monthly_comic_rush': 'comic_rush',
 'monthly_manga_life': 'manga_life',
 'monthly_mumbai_weather': 'climate_of_mumbai',
 'monthly_percentage_rate': 'annual_percentage_rate',
 'monthly_review_press': 'monthly_review',
 'monthly_sunday_gene-x': 'sunday_gx',
 'monthly_sunday_gx': 'sunday_gx',
 'monthon_surat_thani': 'monthon_surat',
 'monti_del_matese': 'matese',
 'monti_della_daunia': 'monti_dauni',
 'monticello_forest_reserve': 'monticello_national_forest',
 'montignies-sur-sambre_/_charleroi': 'charleroi',
 'montilier_/_muntelier': 'muntelier',
 'montjuic_telecommunications_tower': 'montjuic_communications_tower',
 'monto_shire_council': 'shire_of_monto',
 'montojo_y_pasaron': 'patricio_montojo',
 'montoku_of_japan': 'emperor_montoku',
 'montorio_dei_frentani': 'montorio_nei_frentani',
 'montparnasse_56_sa': 'tour_montparnasse',
 'montpellier_herault_sc': 'montpellier_hsc',
 'montreal_action_plan': 'united_nations_framework_convention_on_climate_change',
 'montreal_anime_convention': 'otakuthon',
 'montreal_auto_show': 'montreal_international_auto_show',
 'montreal_botanical_gardens': 'montreal_botanical_garden',
 'montreal_canadiens_captains': 'montreal_canadiens',
 'montreal_canadiens_centennial': 'montreal_canadiens',
 'montreal_comedy_festival': 'just_for_laughs',
 'montreal_eaton_centre': 'centre_eaton',
 'montreal_expo_express': 'expo_express',
 'montreal_film_festival': 'montreal_world_film_festival',
 'montreal_grand_prix': 'grand_prix_of_montreal',
 'montreal_hot_dogs': 'montreal_hot_dog',
 'montreal_jazz_fest': 'montreal_international_jazz_festival',
 'montreal_jazz_festival': 'montreal_international_jazz_festival',
 'montreal_jr._canadiens': 'montreal_junior_canadiens',
 'montreal_junior_alouettes': 'notre-dame-de-grace_maple_leafs',
 'montreal_junior_concordes': 'notre-dame-de-grace_maple_leafs',
 'montreal_market_muskmelon': 'montreal_melon',
 'montreal_metro_system': 'montreal_metro',
 'montreal_metro_tunnel': 'montreal_metro',
 'montreal_metropolitan_area': 'greater_montreal',
 'montreal_metropolitan_community': 'greater_montreal',
 'montreal_music_school': 'montreal_academy_of_music',
 'montreal_neurological_hospital': 'montreal_neurological_institute',
 'montreal_nouvelle_musique': 'quebec_contemporary_music_society',
 'montreal_nouvelles_musique': 'quebec_contemporary_music_society',
 'montreal_nouvelles_musiques': 'quebec_contemporary_music_society',
 'montreal_nutmeg_melon': 'montreal_melon',
 'montreal_overpass_collapse': 'de_la_concorde_overpass_collapse',
 'montreal_public_library': 'montreal_public_libraries_network',
 'montreal_reggae_festival': 'montreal_international_reggae_festival',
 'montreal_research_laboratory': 'montreal_laboratory',
 'montreal_screw_job': 'montreal_screwjob',
 'montreal_smoked_meat': 'smoked_meat',
 'montreal_stock_exchange': 'montreal_exchange',
 'montreal_style_bagel': 'montreal-style_bagel',
 'montreal_worlds_exposition': 'expo_67',
 'montreaux_jazz_festival': 'montreux_jazz_festival',
 'montreuil_en_auge': 'montreuil-en-auge',
 'montreux-glion-rochers_de_naye': 'chemin_de_fer_montreux-glion-rochers-de-naye',
 'montreux_comedy_festival': 'montreux_festival',
 'montrose_f._c.': 'montrose_f.c.',
 'montrose_f_c': 'montrose_f.c.',
 'montrose_football_club': 'montrose_f.c.',
 'montrose_roselea_fc': 'montrose_roselea_f.c.',
 'monts_en_bessin': 'monts-en-bessin',
 'montserrat_during_ww1': 'montserrat_in_world_war_i',
 'montserratians_in_britain': 'montserratians_in_the_united_kingdom',
 'monty_f._collins': 'monte_collins',
 'monty_hall_dilemma': 'monty_hall_problem',
 'monty_hall_paradox': 'monty_hall_problem',
 'monty_python_day': 'monty_python',
 'monty_python_lumberjack': 'the_lumberjack_song',
 'monty_pythons_spamalot': 'spamalot',
 'monum._german.:_scriptores': 'monumenta_germaniae_historica',
 'monument_high_school': 'monument_school',
 'monument_of_light': 'spire_of_dublin',
 'monument_of_philopappos': 'philopappos_monument',
 'monument_of_tsar-liberator': 'monument_to_the_tsar_liberator',
 'monument_tube_station': 'bank-monument_station',
 'monument_underground_station': 'bank-monument_station',
 'monument_valley_utah': 'monument_valley',
 'monumental_de_nunez': 'river_plate_stadium',
 'monumento_los_dedos': 'monumento_al_ahogado',
 'monumento_mrt_station': 'north_avenue_lrt_station',
 'monuments_of_zambia': 'monuments_and_historic_sites_of_zambia',
 'monumentul_eroilor_aerului': 'monument_to_the_heroes_of_the_air',
 'monza_and_brianza': 'province_of_monza_and_brianza',
 'monza_e_brianza': 'province_of_monza_and_brianza',
 'moo_hyun_roh': 'roh_moo-hyun',
 'moo_moo_farm': 'mario_kart',
 'moo_saeng_kim': 'kim_mu-saeng',
 'moo_shi_pork': 'moo_shu_pork',
 'moo_shoo_pork': 'moo_shu_pork',
 'moo_shu_vegetables': 'moo_shu_pork',
 'moo_xi_pork': 'moo_shu_pork',
 'moo_young_han': 'moo-young_han',
 'mood_affective_disorder': 'mood_disorder',
 'mood_altering_drug': 'psychoactive_drug',
 'mood_muzik_3': 'mood_muzik_3:_for_better_or_for_worse',
 'moody_and_sanky': 'moody_and_sankey',
 'moody_army_airfield': 'moody_air_force_base',
 'moody_broadcasting_network': 'moody_radio',
 'moody_brook_barracks': 'moody_brook',
 'moody_marilyn_moore': 'marilyn_moore',
 'moody_memorial_church': 'moody_church',
 'moody_radio_network': 'moody_radio',
 'moog_taurus_ii': 'moog_taurus',
 'moogooru_karnataka_brahmin': 'halenadu_karnataka_brahmin',
 'mook-middelaar_railway_station': 'mook-molenhoek_railway_station',
 'mook_railway_station': 'mook-molenhoek_railway_station',
 'mook_yun_jong': 'muk_yan_jong',
 'moominpapa_at_sea': 'moominpappa_at_sea',
 'moon-boot_foot_syndrome': 'juvenile_plantar_dermatosis',
 'moon_and_sixpence': 'the_moon_and_sixpence',
 'moon_base_copernicus': 'kill_doctor_lucky',
 'moon_class_destroyer': 'yarrow_m_class_destroyer',
 'moon_dae_sung': 'moon_dae-sung',
 'moon_for_sale': 'extraterrestrial_real_estate',
 'moon_hill_rd.': 'six_moon_hill',
 'moon_hill_road': 'six_moon_hill',
 'moon_hoax_theory': 'moon_landing_conspiracy_theories',
 'moon_in_myth': 'lunar_deity',
 'moon_in_mythology': 'lunar_deity',
 'moon_landing_conspiracies': 'moon_landing_conspiracy_theories',
 'moon_landing_conspiracy': 'moon_landing_conspiracy_theories',
 'moon_landing_controversy': 'moon_landing_conspiracy_theories',
 'moon_landing_denial': 'moon_landing_conspiracy_theories',
 'moon_landing_faked': 'moon_landing_conspiracy_theories',
 'moon_landing_hoax': 'moon_landing_conspiracy_theories',
 'moon_landings_fake': 'moon_landing_conspiracy_theories',
 'moon_landings_hoax': 'moon_landing_conspiracy_theories',
 'moon_mars_initiative': 'vision_for_space_exploration',
 'moon_motor_company': 'moon_motor_car',
 'moon_motors_company': 'moon_motor_car',
 'moon_of_alabama': 'alabama_song',
 'moon_of_gomrath': 'the_moon_of_gomrath',
 'moon_of_haumea': 'moons_of_haumea',
 'moon_of_israel': 'the_moon_of_israel',
 'moon_of_jupiter': 'moons_of_jupiter',
 'moon_phase_anime': 'tsukuyomi:_moon_phase',
 'moon_ska_europe': 'moon_ska_world',
 'moon_so_ri': 'moon_so-ri',
 'moon_sun_myung': 'sun_myung_moon',
 'moon_tax_case': 'sun_myung_moon_tax_fraud_and_conspiracy_case',
 'moon_tsai_tong': 'mun_tsai_tong',
 'moon_unit_zappa': 'moon_zappa',
 'moonalice_studio_album': 'moonalice',
 'moonee_valley_city': 'city_of_moonee_valley',
 'moonee_valley_cup': 'cathay_pacific_gold_cup',
 'moonee_valley_oaks': 'hollylodge_classic',
 'moonee_valley_stakes': 'bill_stutt_stakes',
 'mooney_aircraft_company': 'mooney_airplane_company',
 'mooney_aircraft_corporation': 'mooney_airplane_company',
 'mooney_rocket_305': 'mooney_m20',
 'moonlight_basin_resort': 'moonlight_basin',
 'moonlight_bunny_ranch': 'moonlite_bunnyranch',
 'moonlight_on_vermont': 'trout_mask_replica',
 'moonlight_state_beach': 'moonlight_beach',
 'moonlite_bunny_ranch': 'moonlite_bunnyranch',
 'moons_of_staurn': 'moons_of_saturn',
 'moonshine_conspiracy_records': 'the_moonshine_conspiracy',
 'moonzund_landing_operation': 'moonsund_landing_operation',
 'moor_green_fc': 'moor_green_f.c.',
 'moor_park_station': 'moor_park_tube_station',
 'moora_moora_coop': 'moora_moora',
 'moorabbin_police_murders': 'silk-miller_police_murders',
 'moore_army_airfield': 'moore_army_air_field',
 'moore_dry_dock': 'moore_dry_dock_company',
 'moore_electrical_company': 'daniel_mcfarlan_moore',
 'moore_field_airport': 'moore_air_base',
 'moore_market_complex': 'moore_market',
 'moore_middle_school': 'redlands_unified_school_district',
 'moore_reduction_method': 'moore_reduction_procedure',
 'moore_street_market': 'moore_street',
 'moore_traditional_school': 'moore_traditional_high_school',
 'moore_v._regents': 'moore_v._regents_of_the_university_of_california',
 'moore_vs._younger': 'moore_v._younger',
 'moorehead_burial_tradition': 'red_paint_people',
 'moorfield_eye_hospital': 'moorfields_eye_hospital_nhs_foundation_trust',
 'moorfields_eye_hospital': 'moorfields_eye_hospital_nhs_foundation_trust',
 'moorgate_rail_crash': 'moorgate_tube_crash',
 'moorgate_railway_station': 'moorgate_station',
 'moorgate_tube_station': 'moorgate_station',
 'moorgate_underground_station': 'moorgate_station',
 'moorhead_metropolitan_area': 'fargo-moorhead',
 'moorilla_international_tournament': 'moorilla_hobart_international',
 'moorish_idol_fish': 'moorish_idol',
 'moorish_orthodox_church': 'moorish_orthodox_church_of_america',
 'moorish_revival_style': 'moorish_revival_architecture',
 'moorish_science_temple': 'moorish_science_temple_of_america',
 'moorkancheri_cherian_joseph': 'mookencheril_cherian_joseph',
 'moorland_clouded_yellow': 'colias_palaeno',
 'moorland_spotted_orchid': 'dactylorhiza_maculata',
 'moorlands_junior_school': 'trafford',
 'moors_and_christians': 'moros_y_cristianos',
 'moors_of_bordeaux': 'landes_forest',
 'moors_of_gascony': 'landes_forest',
 'moors_sundry_act': 'moors_sundry_act_of_1790',
 'moorside_edge_transmitter': 'moorside_edge_transmitting_station',
 'moos-moso_in_passiria': 'moos_in_passeier',
 'moosa_ibn_jafar': 'musa_al-kadhim',
 'moose_and_squirrel': 'the_rocky_and_bullwinkle_show',
 'moose_jaw_meteorites': 'quidditch',
 'moose_jaw_sheiks': 'saskatoon_sheiks',
 'moot_alumni_association': 'willem_c._vis_moot',
 'moot_the_hoople': 'mott_the_hoople',
 'moovendar_munnetra_kazhagam': 'all_india_moovendar_munnani_kazhagam',
 'mopane_emperor_moth': 'gonimbrasia_belina',
 'mopeds_india_ltd': 'mopeds_india_limited',
 'mopua_of_hana': 'mopua',
 'mopua_of_maui': 'mopua',
 'moqtada_al_sadr': 'muqtada_al-sadr',
 'mor_dogo_thiam': 'mor_thiam',
 'mor_music_television': 'mor_music_tv',
 'mora_v_mcnamara': 'mora_v._mcnamara',
 'moraad_a._khan': 'moraad_ali_khan',
 'morag_murray_abdullah': 'saira_elizabeth_luiza_shah',
 'moraine_air_park': 'moraine_airpark',
 'moraine_dammed_lake': 'moraine-dammed_lake',
 'moral_credential_effect': 'moral_credential',
 'moral_error_theory': 'moral_skepticism',
 'moral_force_party': 'phalang_dharma_party',
 'moral_recognition_therapy': 'idaho_juvenile_detention_centers',
 'moralia_in_job': 'commentary_on_job',
 'morality_of_homosexuality': 'religion_and_homosexuality',
 'morality_without_god': 'morality_without_religion',
 'moralizing_independent_front': 'independent_moralizing_front',
 'morals_and_dogma': 'morals_and_dogma_of_the_ancient_and_accepted_scottish_rite_of_freemasonry',
 'moran_and_mack': 'two_black_crows',
 'moran_lee_boggs': 'dock_boggs',
 'morane-saulnier_mos_27': 'morane-saulnier_ai',
 'morane-saulnier_mos_29': 'morane-saulnier_ai',
 'morane-saulnier_mos_30': 'morane-saulnier_ai',
 'morane-saulnier_ms_225': 'morane-saulnier_m.s.225',
 'morane-saulnier_ms_406': 'morane-saulnier_m.s.406',
 'morane-saulnier_ms_50c': 'morane-saulnier_mos-50',
 'morane-saulnier_type_ac': 'morane-saulnier_ac',
 'morane-saulnier_type_g': 'morane-saulnier_g',
 'morane-saulnier_type_l': 'morane-saulnier_l',
 'morane-saulnier_type_la': 'morane-saulnier_l',
 'morane-saulnier_type_n': 'morane-saulnier_n',
 'morane_saulnier_ms-760': 'morane-saulnier_ms-760',
 'morane_saulnier_paris': 'morane-saulnier_ms-760',
 'morard_de_galle': 'justin_bonaventure_morard_de_galles',
 'morard_de_galles': 'justin_bonaventure_morard_de_galles',
 'morarji_ranchhodji_desai': 'morarji_desai',
 'morat_/_murten': 'murten',
 'morath_inge_award': 'inge_morath_award',
 'moratock_iron_furnace': 'moratock_park',
 'moravia-silesia_football_league': 'moravian-silesian_football_league',
 'moravian_folk_music': 'moravian_traditional_music',
 'moray_council_area': 'moray',
 'moray_house_college': 'university_of_edinburgh',
 'moray_medium_fighter': 'wing_commander:_prophecy',
 'morbid_tales_remastered': 'morbid_tales',
 'morbio_inferiore_ti': 'morbio_inferiore',
 'morbio_superiore_ti': 'morbio_superiore',
 'morbus_haemolyticus_neonatorum': 'hemolytic_disease_of_the_newborn',
 'morcambe_and_wise': 'morecambe_and_wise',
 'morcar_of_northumbria': 'morcar',
 'morcot_railway_station': 'morcott_railway_station',
 'mord_und_totschlag': 'a_degree_of_murder',
 'mordant_red_11': 'alizarin',
 'mordaunt_fenwick_bisset': 'mordaunt_bisset',
 'mordche_dovid_ungar': 'mordechai_dovid_unger',
 'mordecai_b._hillel': 'mordecai_ben_hillel',
 'mordecai_baruch_carvallo': 'mordecai_baruch_carvalho',
 'mordecai_david_unger': 'mordechai_dovid_unger',
 'mordecai_m._kaplan': 'mordecai_kaplan',
 'mordecai_m._noah': 'mordecai_manuel_noah',
 'mordecai_menahem_kaplan': 'mordecai_kaplan',
 'mordecai_plantation_house': 'mordecai_house',
 'mordecai_plantation_manor': 'mordecai_house',
 'mordecai_w._johnson': 'mordecai_wyatt_johnson',
 'mordechai_ben_hillel': 'mordecai_ben_hillel',
 'mordechai_ben_nissan': 'mordecai_ben_nissan',
 'mordechai_ben_porat': 'mordechai_ben-porat',
 'mordechai_david_unger': 'mordechai_dovid_unger',
 'mordechai_ish_shalom': 'mordechai_ish-shalom',
 'mordechai_manuel_noah': 'mordecai_manuel_noah',
 'mordechai_of_chernobyl': 'mordechai_twersky',
 'mordechaj_jozef_leiner': 'mordechai_yosef_leiner',
 'morden_underground_station': 'morden_tube_station',
 'morden_urban_district': 'morden',
 'mordialloc-chelsea_high_school': 'mordialloc_secondary_college',
 'mordon_research_station': 'morden_research_station',
 'mordukh_matysovich_antokolsky': 'mark_antokolski',
 'more_abba_gold': 'more_abba_gold:_more_abba_hits',
 'more_b._s.': 'more_b.s.',
 'more_b_s': 'more_b.s.',
 'more_bad_news': 'bad_news',
 'more_cow_bell': 'more_cowbell',
 'more_crazy_hits': 'crazy_frog_presents_more_crazy_hits',
 'more_developed_country': 'developed_country',
 'more_fund_comics': 'comic_book_legal_defense_fund',
 'more_good_music': 'mgm_records_nashville',
 'more_haunted_kids': 'allan_zullo',
 'more_light_update': 'more_light_presbyterians',
 'more_london_place': 'more_london',
 'more_murderous_maths': 'murderous_maths',
 'more_prosperous_britain': 'campaign_for_a_more_prosperous_britain',
 'more_real_people': 'real_people',
 'more_short_trips': 'bbc_short_trips',
 'more_than_ever': 'come_prima',
 'more_than_rain': 'franks_wild_years',
 'more_tv_32': 'wmor-tv',
 'moreau_de_maupertuis': 'pierre_louis_maupertuis',
 'morecambe_f._c.': 'morecambe_f.c.',
 'morecambe_f_c': 'morecambe_f.c.',
 'morecambe_football_club': 'morecambe_f.c.',
 'moree_plains_shire': 'moree_plains_shire_council',
 'morehead_middle_school': 'el_paso_independent_school_district',
 'morehead_river_languages': 'south-central_papuan_languages',
 'morehouse_parish_schools': 'morehouse_parish_school_board',
 'moreirense_f._c.': 'moreirense_f.c.',
 'moreirense_f_c': 'moreirense_f.c.',
 'moreirense_futebol_clube': 'moreirense_f.c.',
 'morel_of_fools': 'motel_of_fools',
 'morelia_amethistina_amethistina': 'morelia_amethistina',
 'morelia_amethistina_kinghorni': 'morelia_amethistina',
 'morelia_argus_fasciolata': 'morelia_spilota',
 'morelia_argus_variegata': 'morelia_spilota_variegata',
 'morelia_international_airport': 'general_francisco_j._mujica_international_airport',
 'morelia_spilota_harrisoni': 'morelia_spilota',
 'morelia_spilotes_spilotes': 'morelia_spilota',
 'morelia_spilotes_variegata': 'morelia_spilota_variegata',
 'morell_e._sharp': 'morell_edward_sharp',
 'moremi_air_services': 'moremi_air',
 'moremi_wildlife_reserve': 'moremi_game_reserve',
 'morenci_mine_strike': 'arizona_copper_mine_strike_of_1983',
 'moreno_valley_freeway': 'california_state_route_60',
 'morera_stress_function': 'stress_functions',
 'moretele_local_municipality': 'moretele',
 'morethan_business_insurance': 'rsa_insurance_group',
 'moreton_bay_bugs': 'moreton_bay_bug',
 'moreton_bay_chestnut': 'castanospermum',
 'moreton_bay_courier': 'the_courier-mail',
 'moreton_bay_fig': 'ficus_macrophylla',
 'moreton_bay_pine': 'araucaria_cunninghamii',
 'moreton_bay_rosella': 'pale-headed_rosella',
 'moreton_in_marsh': 'moreton-in-marsh',
 'moreton_on_lugg': 'moreton-on-lugg',
 'morey_l._sear': 'morey_leonard_sear',
 'morfee_elementary_school': 'school_district_57_prince_george',
 'morfydd_ferch_urien': 'morfydd',
 'morgain_le_fay': 'morgan_le_fay',
 'morgaine_le_fay': 'morgan_le_fay',
 'morgaine_le_fey': 'morgan_le_fay',
 'morgan_and_company': 'jpmorgan_chase',
 'morgan_c._fitzpatrick': 'morgan_cassius_fitzpatrick',
 'morgan_calvin_hamilton': 'morgan_c._hamilton',
 'morgan_creek_pictures': 'morgan_creek_productions',
 'morgan_depot_explosion': 't._a._gillespie_company_shell_loading_plant_explosion',
 'morgan_dewey_peoples': 'morgan_d._peoples',
 'morgan_elementary_school': 'school_district_36_surrey',
 'morgan_f._larson': 'morgan_foster_larson',
 'morgan_falls_dam': 'bull_sluice_lake',
 'morgan_g._bulkeley': 'morgan_bulkeley',
 'morgan_gardner_bulkeley': 'morgan_bulkeley',
 'morgan_h._chrysler': 'morgan_henry_chrysler',
 'morgan_l._martin': 'morgan_lewis_martin',
 'morgan_l._smith': 'morgan_lewis_smith',
 'morgan_la_fay': 'morgan_le_fay',
 'morgan_le_faye': 'morgan_le_fay',
 'morgan_le_fey': 'morgan_le_fay',
 'morgan_life_car': 'morgan_lifecar',
 'morgan_marshall_hunt': 'morgan_hunt',
 'morgan_mcclure_motorsports': 'morgan-mcclure_motorsports',
 'morgan_mill_isd': 'morgan_mill_independent_school_district',
 'morgan_moore_moulder': 'morgan_m._moulder',
 'morgan_murphy_stations': 'morgan_murphy_media',
 'morgan_o._reynolds': 'morgan_reynolds',
 'morgan_o._smith': 'mista_mo',
 'morgan_oliver_smith': 'mista_mo',
 'morgan_phillips_price': 'morgan_philips_price',
 'morgan_r._wise': 'morgan_ringland_wise',
 'morgan_silver_dollar': 'morgan_dollar',
 'morgan_sindall_plc': 'morgan_sindall',
 'morgan_super_sports': 'morgan_motor_company',
 'morgan_the_fay': 'morgan_le_fay',
 'morgan_the_goddess': 'morgan_le_fay',
 'morgan_the_mighty': 'morgyn_the_mighty',
 'morgan_valentine_spurlock': 'morgan___spurlock',
 'morgan_w._brown': 'morgan_welles_brown',
 'morgana_le_fay': 'morgan_le_fay',
 'morgana_le_fey': 'morgan_le_fay',
 'morgane_le_fay': 'morgan_le_fay',
 'morgatown_high_school': 'morgantown_high_school',
 'morgen_in_alabama': 'man_under_suspicion',
 'morgentaler_v._r.': 'morgentaler_v._the_queen',
 'morgue_le_faye': 'morgan_le_fay',
 'mori_fiber_space': 'fano_fibration',
 'mori_fibre_space': 'fano_fibration',
 'mori_telephone_surveys': 'ipsos_mori',
 'morial_convention_center': 'new_orleans_morial_convention_center',
 'morice_carlos_bird': 'morice_bird',
 'morik_the_rogue': 'paths_of_darkness',
 'moringa_oleifera_lamk': 'moringa_oleifera',
 'morison_memorial_urc': 'morison_memorial_church',
 'moriss_taylor_show': 'the_moriss_taylor_show',
 'morituri_te_salutant': 'ave_caesar_morituri_te_salutant',
 'moritz_a._jagendorf': 'moritz_jagendorf',
 'moritz_adolf_jagendorf': 'moritz_jagendorf',
 'moritz_adolph_jagendorf': 'moritz_jagendorf',
 'moritz_benedikt_cantor': 'moritz_cantor',
 'moritz_de_hirsch': 'maurice_de_hirsch',
 'moritz_emanuel_maria': 'princely_family_of_liechtenstein',
 'moritz_hermann_jacobi': 'moritz_von_jacobi',
 'moritz_kurt_dinter': 'kurt_dinter',
 'moritz_of_anhalt-dessau': 'prince_moritz_of_anhalt-dessau',
 'moritz_of_saxe-altenburg': 'prince_moritz_of_saxe-altenburg',
 'moritz_von_cohen': 'moritz_von_cohn',
 'mork_mork_mork': 'swedish_chef',
 'morlacco_di_grappa': 'morlacco',
 'morlaix_ploujean_airport': 'morlaix_-_ploujean_airport',
 'morley_alvin_hudson': 'morley_a._hudson',
 'morley_cowles_ballantine': 'durango_herald',
 'morley_fund_management': 'aviva_investors',
 'morley_guitar_pedals': 'morley_pedals',
 'morley_i._griswold': 'morley_griswold',
 'morley_isaac_griswold': 'morley_griswold',
 'morley_rugby_club': 'morley_r.f.c.',
 'morley_saint_peter': 'morley_saint_botolph',
 'morley_shopping_center': 'centro_galleria',
 'morley_st._botolph': 'morley_saint_botolph',
 'morley_st_botolph': 'morley_saint_botolph',
 'mormaer_of_angus': 'earl_of_angus',
 'mormaer_of_atholl': 'duke_of_atholl',
 'mormaer_of_buchan': 'earl_of_buchan',
 'mormaer_of_carrick': 'earl_of_carrick',
 'mormaer_of_fife': 'earl_of_fife',
 'mormaer_of_lennox': 'earl_of_lennox',
 'mormaer_of_mar': 'earl_of_mar',
 'mormaer_of_menteith': 'earl_of_menteith',
 'mormaer_of_ross': 'earl_of_ross',
 'mormaer_of_strathearn': 'earl_of_strathearn',
 'mormaerdom_of_atholl': 'duke_of_atholl',
 'mormaerdom_of_buchan': 'earl_of_buchan',
 'mormaerdom_of_caithness': 'mormaer_of_caithness',
 'mormaerdom_of_fife': 'earl_of_fife',
 'mormaerdom_of_lennox': 'earl_of_lennox',
 'mormaerdom_of_mar': 'earl_of_mar',
 'mormaerdom_of_mearns': 'mormaer_of_mearns',
 'mormaerdom_of_menteith': 'earl_of_menteith',
 'mormaerdom_of_moray': 'mormaer_of_moray',
 'mormaerdom_of_ross': 'earl_of_ross',
 'mormaerdom_of_strathearn': 'earl_of_strathearn',
 'mormaers_of_angus': 'earl_of_angus',
 'mormaers_of_fife': 'earl_of_fife',
 'mormaers_of_lennox': 'earl_of_lennox',
 'mormaers_of_moray': 'mormaer_of_moray',
 'mormaers_of_ross': 'earl_of_ross',
 'mormaers_of_strathearn': 'earl_of_strathearn',
 'mormon_and_violence': 'mormonism_and_violence',
 'mormon_blood_atonement': 'blood_atonement',
 'mormon_humanitarian_missionaries': 'humanitarian_services',
 'mormon_mommy_blog': 'bloggernacle',
 'mormon_mommy_blogs': 'bloggernacle',
 'mormon_pioneer_trail': 'mormon_trail',
 'mormon_relief_society': 'relief_society',
 'mormon_tabernacle_organ': 'salt_lake_tabernacle_organ',
 'mormon_temple_garment': 'temple_garment',
 'mormonism_and_astronomy': 'mormon_cosmology',
 'mormonism_and_freemasonry': 'freemasonry_and_the_latter_day_saint_movement',
 'mormonism_and_homosexuality': 'homosexuality_and_the_church_of_jesus_christ_of_latter-day_saints',
 'mormonism_and_race': 'black_people_and_the_church_of_jesus_christ_of_latter-day_saints',
 'mormons_and_christianity': 'mormonism_and_christianity',
 'mormons_and_freemasons': 'freemasonry_and_the_latter_day_saint_movement',
 'mormons_and_masons': 'freemasonry_and_the_latter_day_saint_movement',
 'mormons_at_home': 'benjamin_g._ferris',
 'mormyrops_anguilloides_voltae': 'cornish_jack',
 'morna_d._hooker': 'morna_hooker',
 'morne_trois_pitons': 'morne_trois_pitons_national_park',
 'morning_after_pill': 'emergency_contraception',
 'morning_glory_clouds': 'morning_glory_cloud',
 'morning_glory_spillway': 'spillway',
 'morning_glory_zell': 'morning_glory_zell-ravenheart',
 'morning_musume_members': 'members_of_morning_musume',
 'morning_star_flag': 'flag_of_west_papua',
 'morning_star_international': 'every_nation',
 'morning_star_ranch': 'morningstar_commune',
 'morningside_football_club': 'morningside_australian_football_club',
 'morningsige_high_school': 'morningside_high_school',
 'mornington_crescent_station': 'mornington_crescent_tube_station',
 'mornington_wilderness_camp': 'mornington_sanctuary',
 'mornington_wildlife_sanctuary': 'mornington_sanctuary',
 'moro-islamic_liberation_front': 'moro_islamic_liberation_front',
 'moro_liberation_front': 'moro_islamic_liberation_front',
 'moroccan_air_force': 'royal_moroccan_air_force',
 'moroccan_arabic_language': 'moroccan_arabic',
 'moroccan_armed_forces': 'military_of_morocco',
 'moroccan_atlas_languages': 'atlas_languages',
 'moroccan_auxiliary_forces': 'auxiliary_forces',
 'moroccan_cricket_team': 'morocco_national_cricket_team',
 'moroccan_football_league': 'moroccan_football_league_system',
 'moroccan_liberation_army': 'moroccan_army_of_liberation',
 'moroccan_nationality_code': 'moroccan_nationality_law',
 'moroccan_royal_cabinet': 'politics_of_morocco',
 'moroccan_sea_frontier': 'sea_frontier',
 'moroccans_in_canada': 'moroccan_canadian',
 'moroccans_living_overseas': 'moroccan_diaspora',
 'morocco-occupied_western_sahara': 'western_sahara',
 'morocco_air_force': 'royal_moroccan_air_force',
 'morocco_atlas_languages': 'atlas_languages',
 'morocco_grand_prix': 'moroccan_grand_prix',
 'morokweng_impact_structure': 'morokweng_crater',
 'morona_santiago_province': 'morona-santiago_province',
 'morongo_indian_reservation': 'cahuilla',
 'moroni_b._torgan': 'moroni_bing_torgan',
 'moros_i_cristians': 'moros_y_cristianos',
 'morote_seoi_nage': 'seoi_nage',
 'morozov_design_bureau': 'kharkiv_morozov_machine_building_design_bureau',
 'morpeth_harriers_f.c.': 'morpeth_town_a.f.c.',
 'morpeth_rail_crash': 'rail_accidents_at_morpeth',
 'morpeth_rail_crashes': 'rail_accidents_at_morpeth',
 'morpeth_town_afc': 'morpeth_town_a.f.c.',
 'morpeth_town_f.c.': 'morpeth_town_a.f.c.',
 'morpeth_town_fc': 'morpeth_town_a.f.c.',
 'morphea_plana_atrophica': 'atrophoderma_of_pasini_and_pierini',
 'morpheus_d._duvall': 'resident_evil:_dead_aim',
 'morphine-neostigmine_provocation_test': 'nardi_test',
 'morphological_image_processing': 'mathematical_morphology',
 'morphological_sign_system': 'manually_coded_english',
 'morphy._paul_charles': 'paul_morphy',
 'morquio_b_syndrome': 'morquio_syndrome',
 'morrill_tariff_act': 'morrill_tariff',
 'morris-taney_revenue_cutters': 'morris-taney_class_cutter',
 'morris_1000_traveller': 'morris_minor',
 'morris_a._soper': 'morris_ames_soper',
 'morris_abraham_gray': 'morris_a._gray',
 'morris_and_essex': 'morris_and_essex_railroad',
 'morris_b._abram': 'morris_berthold_abram',
 'morris_benjamin_jebaltowsky': 'ben_jeby',
 'morris_brown_stadium': 'herndon_stadium',
 'morris_c._shumiatcher': 'morris_shumiatcher',
 'morris_canal_commission': 'morris_canal_and_banking_company',
 'morris_cole_graves': 'morris_graves',
 'morris_d._davis': 'morris_davis',
 'morris_david_rosenbaum': 'morris_d._rosenbaum',
 'morris_de_castro': 'morris_fidanque_de_castro',
 'morris_e._opler': 'morris_edward_opler',
 'morris_eugene_hall': 'gene_hall',
 'morris_gilbert_bishop': 'morris_bishop',
 'morris_harvey_college': 'university_of_charleston',
 'morris_j._fish': 'morris_fish',
 'morris_k._jessop': 'philadelphia_experiment',
 'morris_k._jesup': 'morris_ketchum_jesup',
 'morris_k._udall': 'mo_udall',
 'morris_ketchum_jessup': 'morris_k._jessup',
 'morris_king_udall': 'mo_udall',
 'morris_l._bernstein': 'morris_louis',
 'morris_l._ernst': 'morris_ernst',
 'morris_l._venden': 'morris_venden',
 'morris_l._west': 'morris_west',
 'morris_leopold_ernst': 'morris_ernst',
 'morris_louis_bernstein': 'morris_louis',
 'morris_m._edelstein': 'morris_michael_edelstein',
 'morris_mini_cooper': 'mini',
 'morris_mini_minor': 'mini',
 'morris_moses_ximemes': 'morris_ximenes',
 'morris_motors_museum': 'oxford_bus_museum',
 'morris_multimedia_inc.': 'morris_multimedia',
 'morris_number_sequence': 'look-and-say_sequence',
 'morris_park_racetrack': 'morris_park_racecourse',
 'morris_r._cohen': 'morris_raphael_cohen',
 'morris_sheppard_arnold': 'morris_s._arnold',
 'morris_smith_miller': 'morris_s._miller',
 'morris_stanley_nichols': 'stan_nichols',
 'morris_w._titterington': 'morris_m._titterington',
 'morris_w._travers': 'morris_travers',
 'morris_water_maze': 'morris_water_navigation_task',
 'morrison_academy_taiwan': 'morrison_academy',
 'morrison_and_miz': 'john_morrison_and_the_miz',
 'morrison_c._england': 'morrison_c._england_jr.',
 'morrison_christian_academy': 'morrison_academy',
 'morrison_cove_railroad': 'everett_railroad',
 'morrison_high_school': 'morrison_glace_bay_high_school',
 'morrison_r._waite': 'morrison_waite',
 'morrison_remick_waite': 'morrison_waite',
 'morrisons_of_ness': 'clan_morrison',
 'morrisson_v._robertson': 'morrisson_v_robertson',
 'morriston_comprehensive_school': 'morriston',
 'morristown_and_erie': 'morristown_and_erie_railway',
 'morrisville-eaton_central_school': 'morrisville-eaton_central_school_district',
 'morrisville_state_college': 'state_university_of_new_york_at_morrisville',
 'morrnah_nalamaku_simeona': 'morrnah_simeona',
 'morro_de_arica': 'arica',
 'morsano_di_caraglio': 'nebbiolo',
 'morse_elementary_school': 'blue_valley_unified_school_district',
 'morse_events_center': 'northwest_christian_university',
 'morse_v_frederick': 'morse_v._frederick',
 'morse_v_fredrick': 'morse_v._frederick',
 'mortal_kombat:_destruction': 'mortal_kombat:_annihilation',
 'mortal_kombat_2': 'mortal_kombat_ii',
 'mortal_kombat_5': 'mortal_kombat:_deadly_alliance',
 'mortal_kombat_6': 'mortal_kombat:_deception',
 'mortal_kombat_7': 'mortal_kombat:_armageddon',
 'mortal_kombat_8': 'mortal_kombat_vs._dc_universe',
 'mortal_kombat_annihilation': 'mortal_kombat:_annihilation',
 'mortal_kombat_armageddon': 'mortal_kombat:_armageddon',
 'mortal_kombat_conquest': 'mortal_kombat:_conquest',
 'mortal_kombat_deception': 'mortal_kombat:_deception',
 'mortal_kombat_iii': 'mortal_kombat_3',
 'mortal_kombat_iv': 'mortal_kombat_4',
 'mortal_kombat_mythologies': 'mortal_kombat_mythologies:_sub-zero',
 'mortal_kombat_v': 'mortal_kombat:_deadly_alliance',
 'mortal_kombat_vi': 'mortal_kombat:_deception',
 'mortal_kombat_vii': 'mortal_kombat:_armageddon',
 'mortality_salience_theory': 'mortality_salience',
 'morte_a_venezia': 'death_in_venice',
 'morte_di_procri': 'the_death_of_procris',
 'morten_a._meyer': 'morten_andreas_meyer',
 'morten_abel_knutsen': 'morten_abel',
 'morten_bertolt_andersen': 'morten_bertolt',
 'morten_frost_hansen': 'morten_frost',
 'morten_nordstrand_nielsen': 'morten_nordstrand',
 'morteza_aga_tehrani': 'morteza_agha-tehrani',
 'morteza_agha_tehrani': 'morteza_agha-tehrani',
 'morteza_kermani_moghaddam': 'morteza_kermani-moghaddam',
 'morteza_ney_davoud': 'morteza_neydavoud',
 'mortgage_backed_derivatives': 'mortgage-backed_security',
 'mortgage_backed_securities': 'mortgage-backed_security',
 'mortgage_backed_security': 'mortgage-backed_security',
 'mortgage_identification_number': 'mers',
 'mortgage_indemnity_guarantee': 'mortgage_insurance',
 'mortgage_interest_deduction': 'home_mortgage_interest_deduction',
 'mortice_and_tenon': 'mortise_and_tenon',
 'mortice_kern_systems': 'mks_inc',
 'morticia_frump_addams': 'morticia___addams',
 'mortified_episode_guide': 'mortified',
 'mortimer_b._davis': 'mortimer_davis',
 'mortimer_b._zuckerman': 'mortimer_zuckerman',
 'mortimer_benjamin_zuckerman': 'mortimer_zuckerman',
 'mortimer_d._leggett': 'mortimer_dormer_leggett',
 'mortimer_f._elliott': 'mortimer_fitzland_elliott',
 'mortimer_j._adler': 'mortimer_adler',
 'mortimer_jerome_adler': 'mortimer_adler',
 'mortimer_loeb_schiff': 'mortimer_l._schiff',
 'mortimer_robinson_proctor': 'mortimer_r._proctor',
 'mortimer_walker_addison': 'mort_walker',
 'mortimer_william_pomeranc': 'william_pomerance',
 'mortis_and_tennon': 'mortise_and_tenon',
 'mortlake_to_putney': 'the_championship_course',
 'mortlock_islands_flying-fox': 'mortlock_flying_fox',
 'morto_da_feltro': 'morto_da_feltre',
 'morton_a._kaplan': 'morton_kaplan',
 'morton_aaron_brody': 'morton_a._brody',
 'morton_bay_bug': 'moreton_bay_bug',
 'morton_c._blackwell': 'morton_blackwell',
 'morton_county_airport': 'elkhart-morton_county_airport',
 'morton_craig_hunter': 'morton_c._hunter',
 'morton_d_may': 'morton_d._may',
 'morton_e._post': 'morton_everel_post',
 'morton_h._halperin': 'morton_halperin',
 'morton_hospital_heliport': 'morton_hospital_and_medical_center',
 'morton_i._greenberg': 'morton_ira_greenberg',
 'morton_international_building': 'boeing_international_headquarters',
 'morton_j._horwitz': 'morton_horwitz',
 'morton_l._deyo': 'morton_deyo',
 'morton_m._grodzins': 'morton_grodzins',
 'morton_m._kondracke': 'mort_kondracke',
 'morton_on_swale': 'morton-on-swale',
 'morton_owen_schapiro': 'morton_o._schapiro',
 'morton_peto_betts': 'morton_betts',
 'morton_salt_company': 'morton_salt',
 'morton_smith_wilkinson': 'morton_s._wilkinson',
 'morton_the_elephant-bird': 'horton_hatches_the_egg',
 'morton_upon_swale': 'morton-on-swale',
 'morud_ap_gwarius': 'gresford',
 'morwell_interconnecting_railway': 'yallourn_900mm_railway',
 'mos_eisley_spaceport': 'mos_eisley',
 'mos_rice_burger': 'mos_burger',
 'mos_technologies_6501': 'mos_technology_6501',
 'mos_technologies_6502': 'mos_technology_6502',
 'mos_technologies_6507': 'mos_technology_6507',
 'mos_technologies_650x': 'mos_technology_65xx',
 'mos_technologies_6510': 'mos_technology_6510',
 'mos_technologies_8563': 'mos_technology_8563',
 'mos_technologies_sid': 'mos_technology_sid',
 'mos_technologies_vic': 'mos_technology_vic',
 'mos_technologies_vic-ii': 'mos_technology_vic-ii',
 'mos_technology_650x': 'mos_technology_65xx',
 'mos_technology_6520': 'peripheral_interface_adapter',
 'mos_technology_6526': 'mos_technology_cia',
 'mos_technology_6545': 'motorola_6845',
 'mos_technology_6560': 'mos_technology_vic',
 'mos_technology_6561': 'mos_technology_vic',
 'mos_technology_6581': 'mos_technology_sid',
 'mos_technology_65c02': 'wdc_65c02',
 'mos_technology_7501': 'mos_technology_6510',
 'mos_technology_8500': 'mos_technology_6510',
 'mos_technology_8501': 'mos_technology_6510',
 'mos_technology_vdc': 'mos_technology_8563',
 'mosa_bin_naseer': 'musa_bin_nusair',
 'mosahab_persian_encyclopedia': 'the_persian_encyclopedia',
 'mosaheb_persian_encyclopedia': 'the_persian_encyclopedia',
 'mosaic_communications_corporation': 'netscape',
 'mosby_m._parsons': 'mosby_parsons',
 'moscatel_de_alejandria': 'muscat_of_alexandria',
 'moscatel_de_alexandria': 'muscat_of_alexandria',
 'moscatel_de_malaga': 'muscat_of_alexandria',
 'moscatel_de_setubal': 'muscat_of_alexandria',
 'moscatel_gordo_blanco': 'muscat_of_alexandria',
 'moscato_di_amburgo': 'black_muscat',
 'moschus_of_syracuse': 'moschus',
 'moscone_convention_center': 'moscone_center',
 'moscovskiy_rail_terminal': 'moskovsky_rail_terminal',
 'moscow_-_cassiopea': 'moscow-cassiopeia',
 'moscow_-_cassiopeia': 'moscow-cassiopeia',
 'moscow_administrative_districts': 'administrative_divisions_of_moscow',
 'moscow_agricultural_academy': 'russian_state_agricultural_university',
 'moscow_agricultural_institute': 'russian_state_agricultural_university',
 'moscow_apartment_bombings': 'russian_apartment_bombings',
 'moscow_art_theater': 'moscow_art_theatre',
 'moscow_arts_theatre': 'moscow_art_theatre',
 'moscow_aviation_enterprise': 'atran',
 'moscow_ballet_school': 'moscow_state_academy_of_choreography',
 'moscow_bolshoi_theatre': 'bolshoi_theatre',
 'moscow_choreographic_institute': 'moscow_state_academy_of_choreography',
 'moscow_city_duma': 'moscow_city_hall',
 'moscow_city_tower': 'russia_tower',
 'moscow_commerical_institute': 'plekhanov_russian_academy_of_economics',
 'moscow_domodedovo_airport': 'domodedovo_international_airport',
 'moscow_film_festival': 'moscow_international_film_festival',
 'moscow_gay_pride': 'moscow_pride',
 'moscow_helicopter_plant': 'mil_moscow_helicopter_plant',
 'moscow_helsinki_watch': 'moscow_helsinki_group',
 'moscow_hostage_crisis': 'moscow_theater_hostage_crisis',
 'moscow_imperial_university': 'lomonosov_moscow_state_university',
 'moscow_international_university': 'international_university_in_moscow',
 'moscow_lomonosov_university': 'lomonosov_moscow_state_university',
 'moscow_music_conservatory': 'moscow_conservatory',
 'moscow_newsreel_studio': 'central_studio_for_documentary_film',
 'moscow_percentages_agreement': 'percentages_agreement',
 'moscow_philharmonic_society': 'moscow_philharmonic_orchestra',
 'moscow_purge_trials': 'moscow_trials',
 'moscow_rail_terminal': 'moskovsky_rail_terminal',
 'moscow_railway_station': 'moskovsky_rail_terminal',
 'moscow_regional_airport': 'pullman-moscow_regional_airport',
 'moscow_ring_highway': 'mkad',
 'moscow_ring_road': 'mkad',
 'moscow_show_trials': 'moscow_trials',
 'moscow_standard_time': 'moscow_time',
 'moscow_state_conservatoire': 'moscow_conservatory',
 'moscow_state_conservatory': 'moscow_conservatory',
 'moscow_state_university': 'lomonosov_moscow_state_university',
 'moscow_summer_time': 'moscow_time',
 'moscow_tchaikovsky_conservatory': 'moscow_conservatory',
 'moscow_theater_crisis': 'moscow_theater_hostage_crisis',
 'moscow_theater_siege': 'moscow_theater_hostage_crisis',
 'moscow_theatre_siege': 'moscow_theater_hostage_crisis',
 'moscow_theological_academy': 'slavic_greek_latin_academy',
 'moscow_theological_institute': 'slavic_greek_latin_academy',
 'moscow_time_zone': 'moscow_time',
 'moscow_toy_terrier': 'russkiy_toy',
 'moscow_triumphal_gates': 'moscow_triumphal_gate',
 'moscow_victory_parade': 'moscow_victory_parade_of_1945',
 'moscow_victory_park': 'poklonnaya_hill',
 'moscow_vip_subway': 'moscow_metro_2',
 'moscow_war_memorial': 'poklonnaya_hill',
 'moscow_zhukovsky_airport': 'ramenskoye_airport',
 'mose_de_brolo': 'moses_of_bergamo',
 'moseh_de_caceres': 'caceres_family',
 'moseley_football_club': 'moseley_rugby_football_club',
 'moseley_park_school': 'wolverhampton',
 'moseley_rugby_club': 'moseley_rugby_football_club',
 'moseley_ward_committee': 'moseley_and_kings_heath',
 'moses_amschel_bauer': 'amschel_moses_rothschild',
 'moses_augustine_luce': 'moses_a._luce',
 'moses_ayer_mccoid': 'moses_a._mccoid',
 'moses_ayers_mccoid': 'moses_a._mccoid',
 'moses_b._corwin': 'moses_bledso_corwin',
 'moses_b._nahman': 'nahmanides',
 'moses_bar_cephas': 'moses_bar-kepha',
 'moses_bar_kepha': 'moses_bar-kepha',
 'moses_bar_kephas': 'moses_bar-kepha',
 'moses_ben_aaron': 'johan_kemper',
 'moses_ben_abraham': 'moses_ben_avraham_avinu',
 'moses_ben_isaac': 'moses_ben_isaac_judah_lima',
 'moses_ben_joseph': 'moses_ben_joseph_ben_merwan_ha-levi',
 'moses_ben_judah': 'moses_nagari',
 'moses_ben_maimon': 'maimonides',
 'moses_ben_nachman': 'nahmanides',
 'moses_ben_nahman': 'nahmanides',
 'moses_bruce_martin': 'gwenyth_paltrow',
 'moses_c._white': 'moses_clark_white',
 'moses_chaim_luzzato': 'moshe_chaim_luzzatto',
 'moses_chaim_luzzatto': 'moshe_chaim_luzzatto',
 'moses_cone_manor': 'flat_top_manor',
 'moses_dal_castellazzo': 'castellazzo_family',
 'moses_de_tordesillas': 'moses_ha-kohen_de_tordesillas',
 'moses_dunning_stivers': 'moses_d._stivers',
 'moses_edwin_clapp': 'moses_e._clapp',
 'moses_gage_leonard': 'moses_g._leonard',
 'moses_gerrish_farmer': 'moses_g._farmer',
 'moses_h._luzzatto': 'moshe_chaim_luzzatto',
 'moses_h._solomon': 'mose_solomon',
 'moses_haim_montefiore': 'moses_montefiore',
 'moses_hayim_luzzatto': 'moshe_chaim_luzzatto',
 'moses_hayyim_luzzatto': 'moshe_chaim_luzzatto',
 'moses_henry_cass': 'moss_cass',
 'moses_hicks_grinnell': 'moses_h._grinnell',
 'moses_hirsch_solomon': 'mose_solomon',
 'moses_in_islam': 'islamic_view_of_moses',
 'moses_isaac_halevy-hurvitz': 'moses_horowitz',
 'moses_israel_finley': 'moses_i._finley',
 'moses_j._ezekiel': 'moses_jacob_ezekiel',
 'moses_jn._baptiste': 'moses_jean_baptiste',
 'moses_kimball_armstrong': 'moses_k._armstrong',
 'moses_lake_afb': 'larson_air_force_base',
 'moses_leib_lilienblum': 'moshe_leib_lilienblum',
 'moses_lob_lilienblum': 'moshe_leib_lilienblum',
 'moses_loeb_lilienblum': 'moshe_leib_lilienblum',
 'moses_louis_annenberg': 'moses_annenberg',
 'moses_lvovich_maimon': 'moshe_maimon',
 'moses_mabidha_stadium': 'moses_mabhida_stadium',
 'moses_mendelssohn_family': 'mendelssohn_family',
 'moses_merill_mission': 'moses_merrill_mission',
 'moses_michael_leviy': 'shyne',
 'moses_montefiore_windmill': 'montefiore_windmill',
 'moses_of_choren': 'moses_of_chorene',
 'moses_of_coucy': 'moses_ben_jacob_of_coucy',
 'moses_of_dibra': 'moisi_arianit_golemi',
 'moses_of_kalankatuyk': 'movses_kaghankatvatsi',
 'moses_of_khoren': 'moses_of_chorene',
 'moses_of_khorene': 'moses_of_chorene',
 'moses_of_narbonne': 'moses_ben_joshua',
 'moses_of_psammaniu': 'abadir_and_iraja',
 'moses_osbourne_morgan': 'moses_morgan',
 'moses_p._kinkaid': 'moses_kinkaid',
 'moses_pierce_kinkaid': 'moses_kinkaid',
 'moses_samuel_glasner': 'moshe_shmuel_glasner',
 'moses_t._stephens': 'moses_t._stevens',
 'moses_tyler_stevens': 'moses_t._stevens',
 'moses_w._formwalt': 'moses_formwalt',
 'moses_whelock_field': 'moses_w._field',
 'moses_wilhelm_shapira': 'moses_shapira',
 'moses_zeh_blah': 'moses_blah',
 'mosh_adra_astna': 'habibi_ana',
 'mosh_ben_ari': 'mosh_ben-ari',
 'moshe_arye_friedman': 'moshe_aryeh_friedman',
 'moshe_aryeh_freidman': 'moshe_aryeh_friedman',
 'moshe_bar_kepha': 'moses_bar-kepha',
 'moshe_ben_abram': 'zhao_yingcheng',
 'moshe_ben_maimon': 'maimonides',
 'moshe_ben_nachman': 'nahmanides',
 'moshe_ben_nahman': 'nahmanides',
 'moshe_ben_naphtali': 'ben_naphtali',
 'moshe_chaim_luzatto': 'moshe_chaim_luzzatto',
 'moshe_chaim_luzzato': 'moshe_chaim_luzzatto',
 'moshe_dayan_center': 'moshe_dayan_center_for_middle_eastern_and_african_studies',
 'moshe_dovid_tendler': 'moshe_david_tendler',
 'moshe_even_ezra': 'moses_ibn_ezra',
 'moshe_haim_luzato': 'moshe_chaim_luzzatto',
 'moshe_haim_luzzatto': 'moshe_chaim_luzzatto',
 'moshe_haim_shapira': 'haim-moshe_shapira',
 'moshe_hayyim_luzzatto': 'moshe_chaim_luzzatto',
 'moshe_jacob_alter': 'morris_rosenfeld',
 'moshe_leib_rabinowitz': 'moshe_leib_rabinovich',
 'moshe_mutz_matlon': 'moshe_matalon',
 'moshe_shmuel_shapira': 'moshe_shmuel_shapiro',
 'moshe_yaakov_vardi': 'moshe_y._vardi',
 'moshe_yehoshua_bezhilianski': 'alter_tepliker',
 'mosheshwe_of_lesotho': 'moshoeshoe_ii_of_lesotho',
 'moshiach_ben_joseph': 'messiah_ben_joseph',
 'moshiach_ben_yosef': 'messiah_ben_joseph',
 'moshoeshoe_international_airport': 'moshoeshoe_i_international_airport',
 'moshood_k._abiola': 'moshood_kashimawo_olawale_abiola',
 'moshood_kashimawo_abiola': 'moshood_kashimawo_olawale_abiola',
 'moshood_o._abiola': 'moshood_kashimawo_olawale_abiola',
 'moshood_olawale_abiola': 'moshood_kashimawo_olawale_abiola',
 'mosi_tatapu_award': 'mosi_tatupu_award',
 'mosier-the_dalles_highway': 'u.s._route_30_in_oregon',
 'mosima_gabriel_sexwale': 'tokyo_sexwale',
 'mosin-nagant_model_1891/30': 'mosin-nagant',
 'mosin-nagant_sniper_rifle': 'mosin-nagant',
 'moskovskaya_osobaya_vodka': 'moskovskaya_vodka',
 'moskovskaya_storozhevaya_sobaka': 'moscow_watchdog',
 'moskovski_city_district': 'moskovsky_district',
 'moskovskii_city_district': 'moskovsky_district',
 'moskovskiy_city_district': 'moskovsky_district',
 'moskovsky_city_district': 'moskovsky_district',
 'moskva_river_embankment': 'moskvoretskaya_embankment',
 'moslem_slave_trade': 'arab_slave_trade',
 'moslems_in_moldova': 'islam_in_moldova',
 'moslems_in_scotland': 'islam_in_the_united_kingdom',
 'moslems_in_wales': 'islam_in_the_united_kingdom',
 'mosler_consulier_gtp': 'consulier_gtp',
 'moslims_in_moldova': 'islam_in_moldova',
 'mosman_municipal_council': 'municipality_of_mosman',
 'moso_in_passiria': 'moos_in_passeier',
 'mosque_of_abraham': 'cave_of_the_patriarchs',
 'mosque_of_amr': 'mosque_of_amr_ibn_al-as',
 'mosque_of_beyazit': 'bayezid_ii_mosque',
 'mosque_of_caracas': 'mosque_of_sheikh_ibrahim_al-ibrahim',
 'mosque_of_naeen': 'mosque_of_nain',
 'mosque_of_oqba': 'mosque_of_uqba',
 'mosque_of_selim': 'selimiye_mosque',
 'mosque_of_umar': 'dome_of_the_rock',
 'mosquito_aircraft_museum': 'de_havilland_aircraft_heritage_centre',
 'mosquito_bite_allergy': 'skeeter_syndrome',
 'mosquito_coast_creole': 'miskito_coastal_creole',
 'mosquito_coast_protectorate': 'mosquito_coast',
 'mosquito_ring_tone': 'the_mosquito',
 'mosquito_teen_deterrent': 'the_mosquito',
 'moss_adams_llp': 'moss_adams',
 'moss_bros._group': 'moss_bros_group',
 'moss_k._dickinson': 'moss_kent_dickinson',
 'moss_lake_bogs': 'moss_lake_bog',
 'moss_park_armory': 'moss_park_armoury',
 'mosses_nagant_rifle': 'mosin-nagant',
 'mossman_lock_museum': 'general_society_of_mechanics_and_tradesmen_of_the_city_of_new_york',
 'mossom_martin_boyd': 'mossom_boyd',
 'mossy_fiber_ending': 'mossy_fiber',
 'mossy_leaf-tailed_gecko': 'uroplatus_sikorae',
 'mossycup_white_oak': 'quercus_macrocarpa',
 'most-favored_trading_status': 'most_favoured_nation',
 'most-perfect_magic_squares': 'most-perfect_magic_square',
 'most_abundant_elements': 'abundance_of_the_chemical_elements',
 'most_blessed_sacrament': 'blessed_sacrament',
 'most_christian_majesty': 'style_of_the_french_sovereign',
 'most_common_letters': 'letter_frequency',
 'most_dangerous_game': 'the_most_dangerous_game',
 'most_deadly_game': 'the_most_deadly_game',
 'most_difficult_language': 'hardest_language',
 'most_earthshattering_collaboration': 'mtv_video_music_award_for_most_earthshattering_collaboration',
 'most_eligible_bachelor': 'bachelor',
 'most_erotic_teens': 'met_art',
 'most_expensive_item': 'lists_of_most_expensive_items',
 'most_extreme_competition': 'mxc',
 'most_extreme_elimination': 'mxc',
 'most_favored_nation': 'most_favoured_nation',
 'most_general_unifier': 'unification',
 'most_haunted_mediums': 'most_haunted',
 'most_high_king': 'high_king',
 'most_holy_place': 'most_sacred_sites',
 'most_inexpensive_food': 'instant_noodles',
 'most_photographed_transsexual': 'estelle_asmodelle',
 'most_precious_blood': 'eucharist',
 'most_recent_glaciation': 'last_glacial_period',
 'most_requested_articles': 'wikipedia:most_wanted_articles',
 'most_satellite_telescope': 'microvariability_and_oscillations_of_stars_telescope',
 'most_significant_byte': 'most_significant_bit',
 'most_significant_digit': 'significant_figures',
 'most_superbowl_rings': 'mike_woicik',
 'most_superbowl_victories': 'super_bowl',
 'most_valuable_players': 'most_valuable_player',
 'most_valuable_professional': 'microsoft_most_valuable_professional',
 'most_viewed_article': 'wikipedia:statistics',
 'most_wanted_articles': 'wikipedia:most_wanted_articles',
 'most_wanted_fugitives': 'fbi_ten_most_wanted_fugitives',
 'most_wanted_list': 'most_wanted',
 'most_wanted_live': 'cmt_most_wanted_live',
 'most_wanted_terrorists': 'fbi_most_wanted_terrorists',
 'most_wonderful_moment': 'the_most_wonderful_moment',
 'mosta_f._c.': 'mosta_f.c.',
 'mosta_f_c': 'mosta_f.c.',
 'mostafa_a._el-sayed': 'mostafa_el-sayed',
 'mostafa_al_turk': 'mostapha_al-turk',
 'mostafa_el_nechchadi': 'el-mostafa_nechchadi',
 'mostafa_fahmi_pacha': 'mustafa_fahmi_pasha',
 'mostafa_fahmi_pasha': 'mustafa_fahmi_pasha',
 'mostafa_fahmy_pacha': 'mustafa_fahmi_pasha',
 'mostafa_fahmy_pasha': 'mustafa_fahmi_pasha',
 'mostafa_kamel_morad': 'mustafa_kamel_murad',
 'mostafa_mohammad_najar': 'mostafa_mohammad-najjar',
 'mostafa_mohammad_najjar': 'mostafa_mohammad-najjar',
 'mostafa_poor_mohammadi': 'mostafa_pour-mohammadi',
 'mostafa_pour_mohammadi': 'mostafa_pour-mohammadi',
 'mostapha_al_turk': 'mostapha_al-turk',
 'mostar_and_markana-trebinje': 'roman_catholic_diocese_of_mostar-duvno',
 'mosteiro_de_rates': 'monastery_of_rates',
 'mosteiro_do_socorro': 'church_of_our_lord_of_socorro',
 'mostly_true_stories': 'mostly_true_stories:_urban_legends_revealed',
 'mosto_mostapha_bousmina': 'mosto_bousmina',
 'mostow-prasad_rigidity_theorem': 'mostow_rigidity_theorem',
 'mostow_strong_rigidity': 'mostow_rigidity_theorem',
 'mostowski_collapsing_lemma': 'mostowski_collapse_lemma',
 'mostra_de_venise': 'venice_film_festival',
 'mostra_of_venice': 'venice_film_festival',
 'mostrim_railway_station': 'edgeworthstown_railway_station',
 'mostro_di_firenze': 'pietro_pacciani',
 'mosty_kolo_jablonkowa': 'mosty_u_jablunkova',
 'mosul_football_club': 'mosul_fc',
 'mosura_tai_gojira': 'mothra_vs._godzilla',
 'mot_cot_pagoda': 'one_pillar_pagoda',
 'motacilla_alba_dukhunensis': 'white_wagtail',
 'motacilla_flava_beema': 'yellow_wagtail',
 'motacilla_flava_melanogrisea': 'yellow_wagtail',
 'motacilla_flava_thunbergi': 'yellow_wagtail',
 'moteur_developpement_international': 'motor_development_international',
 'moteur_developpment_international': 'motor_development_international',
 'mother_abagail_freemantle': 'mother_abagail',
 'mother_abigail_freemantle': 'mother_abagail',
 'mother_alfred_moes': 'mary_alfred_moes',
 'mother_alphonsa_lathrop': 'rose_hawthorne_lathrop',
 'mother_ann_lee': 'ann_lee',
 'mother_cabrini_high': 'mother_cabrini_high_school',
 'mother_catherine_spalding': 'catherine_spalding',
 'mother_celine_borzecka': 'celine_borzecka',
 'mother_clelia_merloni': 'apostles_of_the_sacred_heart_of_jesus',
 'mother_egypt_party': 'liberal_egyptian_party',
 'mother_emma_buchanan': 'the_5_mrs._buchanans',
 'mother_eugenia_ravasio': 'mother_eugenia_elisabetta_ravasio',
 'mother_frances_hospital': 'trinity_mother_frances_health_system',
 'mother_francis_hospital': 'trinity_mother_frances_health_system',
 'mother_goose_tales': 'charles_perrault',
 'mother_hedwig_borzecka': 'hedwig_borzecka',
 'mother_hips_discography': 'the_mother_hips_discography',
 'mother_in_law': 'mother-in-law',
 'mother_language_day': 'international_mother_language_day',
 'mother_lode_country': 'gold_country',
 'mother_lode_highway': 'california_state_route_49',
 'mother_marianne_cope': 'marianne_cope',
 'mother_mary_alphonsa': 'rose_hawthorne_lathrop',
 'mother_mary_lange': 'mary_elizabeth_lange',
 'mother_mary_veronica': 'mother_veronica_of_the_passion',
 'mother_maybelle_carter': 'maybelle_carter',
 'mother_motherland_statue': 'mother_motherland',
 'mother_of_ants': 'amphisbaena',
 'mother_of_christ': 'theotokos',
 'mother_of_cuba': 'mariana_grajales_coello',
 'mother_of_exiles': 'statue_of_liberty',
 'mother_of_god': 'theotokos',
 'mother_of_israel': 'deborah',
 'mother_of_lynden': 'phoebe_judson',
 'mother_of_mankind': 'eve',
 'mother_of_millions': 'kalanchoe_delagoensis',
 'mother_of_parliaments': 'mother_of_parliament',
 'mother_of_pearl': 'nacre',
 'mother_of_presidents': 'virginia',
 'mother_of_pride': 'brenda_howard',
 'mother_of_rivers': 'colorado',
 'mother_of_satan': 'acetone_peroxide',
 'mother_of_sorrows': 'our_lady_of_sorrows',
 'mother_of_tears': 'the_mother_of_tears',
 'mother_of_thousands': 'kalanchoe_daigremontiana',
 'mother_of_thyme': 'thymus_praecox',
 'mother_om_mission': 'sri_swami_mayatitananda',
 'mother_perpetual_help': 'our_lady_of_perpetual_help',
 'mother_teresa_house': 'memorial_house_of_mother_teresa',
 'mother_teresa_lalor': 'teresa_lalor',
 'mother_west_wind': 'thornton_burgess',
 'motherboard_form_factor': 'computer_form_factor',
 'motherland-national_patriotic_union': 'rodina',
 'motherland_for_all': 'fatherland_for_all',
 'mothers_against_decepentaplegic': 'mothers_against_decapentaplegic',
 'mothers_of_heimdallr': 'mothers_of_heimdall',
 'mothers_of_invention': 'the_mothers_of_invention',
 'mothers_of_prevention': 'frank_zappa_meets_the_mothers_of_prevention',
 'mothers_of_tiananmen': 'tiananmen_mothers',
 'mothers_rock_venue': 'mothers',
 'motherwell_f._c.': 'motherwell_f.c.',
 'motherwell_f_c': 'motherwell_f.c.',
 'motherwell_football_club': 'motherwell_f.c.',
 'mothra_vs_godzilla': 'mothra_vs._godzilla',
 'moti_lal_nehru': 'motilal_nehru',
 'moti_palace_museum': 'moti_bagh_palace',
 'moti_shahi_mahal': 'sardar_vallabhbhai_patel_national_memorial',
 'motichoor_ka_ladoo': 'laddu',
 'motif_number_one': 'motif_number_1',
 'motijheel_railway_station': 'motijheel',
 'motin_de_esquilache': 'esquilache_riots',
 'motion_craving_oyer': 'motion_for_more_definite_statement',
 'motion_efficiency_expert': 'ergonomics',
 'motion_graphics_design': 'motion_graphic_design',
 'motion_in_limine': 'in_limine',
 'motion_of_censure': 'motion_of_no_confidence',
 'motion_of_confidence': 'motion_of_no_confidence',
 'motion_of_no-confidence': 'motion_of_no_confidence',
 'motion_of_non-confidence': 'motion_of_no_confidence',
 'motion_picture_academy': 'academy_of_motion_picture_arts_and_sciences',
 'motion_picture_budgeting': 'film_budgeting',
 'motion_picture_camera': 'movie_camera',
 'motion_picture_colorization': 'film_colorization',
 'motion_picture_criticism': 'film_criticism',
 'motion_picture_film': 'film_stock',
 'motion_picture_industry': 'film',
 'motion_picture_photography': 'film',
 'motion_picture_ranch': 'movie_ranch',
 'motion_picture_review': 'film_criticism',
 'motion_picture_soundtrack': 'kid_a',
 'motion_picture_studio': 'movie_studio',
 'motion_to_reconsider': 'reconsider',
 'motion_video_instructions': 'dec_alpha',
 'motionless_electrical_generator': 'motionless_electromagnetic_generator',
 'motions_in_limine': 'in_limine',
 'motions_of_non-confidence': 'motion_of_no_confidence',
 'motisi_mafia_family': 'motisi_mafia_clan',
 'motiva_enterprises_llc': 'motiva_enterprises',
 'motives_of_rapists': 'motivation_for_rape',
 'motley_county_isd': 'motley_county_independent_school_district',
 'moto_guzzi_convert': 'moto_guzzi_1000_convert',
 'moto_hoshizaki_station': 'moto-hoshizaki_station',
 'moto_kasadera_station': 'moto-kasadera_station',
 'moto_racer_ds': 'moto_racer',
 'moto_x_kids': 'motocross_kids',
 'motomachi_shopping_street': 'motomachi',
 'moton_field_airport': 'moton_field_municipal_airport',
 'motopark_arena_oschersleben': 'motorsport_arena_oschersleben',
 'motor_brands_usa': 'motorbrands',
 'motor_city_5': 'mc5',
 'motor_city_bailout': 'effects_of_the_2008-2009_automotive_industry_crisis_on_the_united_states',
 'motor_city_bowl': 'little_caesars_pizza_bowl',
 'motor_city_casino': 'motorcity_casino',
 'motor_city_five': 'mc5',
 'motor_city_gamblers': 'detroit_dragons',
 'motor_city_game': 'motor_city_online',
 'motor_city_machine': 'motor_city_metal_jackets',
 'motor_city_machineguns': 'the_motor_city_machineguns',
 'motor_city_madman': 'ted_nugent',
 'motor_city_motorplex': 'music_city_motorplex',
 'motor_coordination_disorder': 'motor_skills_disorder',
 'motor_cortical_stimulation': 'motor_cortex',
 'motor_cycle_news': 'motorcycle_news',
 'motor_efferent_nuclei': 'general_somatic_efferent_fibers',
 'motor_end_organ': 'neuromuscular_junction',
 'motor_end_plate': 'neuromuscular_junction',
 'motor_evoked_potentials': 'evoked_potential',
 'motor_facial_nucleus': 'facial_motor_nucleus',
 'motor_fuel_tax': 'fuel_tax',
 'motor_music_records': 'motor_music',
 'motor_nerve_cell': 'motor_neuron',
 'motor_neuron_disease': 'motor_neurone_disease',
 'motor_octane_number': 'octane_rating',
 'motor_racing_developments': 'brabham',
 'motor_state_360': 'carfax_400',
 'motor_state_400': 'carfax_400',
 'motor_state_500': 'carfax_400',
 'motor_torpedo_boats': 'motor_torpedo_boat',
 'motor_town_revue': 'motortown_revue',
 'motor_transport_corps': 'mechanised_transport_corps',
 'motor_trend_500': 'winston_western_500',
 'motor_trend_magazine': 'motor_trend',
 'motor_trigeminal_nucleus': 'trigeminal_motor_nucleus',
 'motor_vechicle_commission': 'department_of_motor_vehicles',
 'motor_vehicle_accident': 'traffic_collision',
 'motor_vehicle_accidents': 'traffic_collision',
 'motor_vehicle_administration': 'department_of_motor_vehicles',
 'motor_vehicle_collision': 'traffic_collision',
 'motor_vehicle_commission': 'department_of_motor_vehicles',
 'motor_vehicle_crash': 'traffic_collision',
 'motor_vehicle_registration': 'vehicle_registration',
 'motor_vehicle_safety': 'road_traffic_safety',
 'motor_vessel_mississippi': 'mv_mississippi',
 'motor_voter_act': 'national_voter_registration_act_of_1993',
 'motor_voter_law': 'national_voter_registration_act_of_1993',
 'motorcycle_cop_boot': 'motorcycle_cop_boots',
 'motorcycle_grand_prix': 'grand_prix_motorcycle_racing',
 'motorcycle_headlight_modulator': 'motorcycle_headlamp_modulator',
 'motorcycle_headlight_modulators': 'motorcycle_headlamp_modulator',
 'motorcycle_led_lighting': 'decorative_vehicle_lighting',
 'motorcycle_police_boots': 'motorcycle_cop_boots',
 'motorcycle_safety_training': 'motorcyclist_training',
 'motorcycle_tour_operator': 'tour_operator',
 'motorcycles_in_india': 'transport_in_india',
 'motoren_werke_mannheim': 'mwm_international_motores',
 'motorenfabrik_oberursel_a.g.': 'motorenfabrik_oberursel',
 'motorenfabrik_oberursel_ag': 'motorenfabrik_oberursel',
 'motoring_in_singapore': 'driving_in_singapore',
 'motorised_conveyer_pulleys': 'drum_motor',
 'motorised_conveyor_pulley': 'drum_motor',
 'motorised_infantry_division': 'motorised_infantry',
 'motorized_infantry_companies': 'motorised_infantry',
 'motorized_military_unit': 'armoured_warfare',
 'motorlola_zine_zn5': 'motorola_zine_zn5',
 'motormouse_and_autocat': 'cattanooga_cats',
 'motorola_68000_series': 'motorola_68000_family',
 'motorola_dragonball_ez': 'freescale_dragonball',
 'motorola_dragonball_vz': 'freescale_dragonball',
 'motorola_dynatac_8000x': 'motorola_dynatac',
 'motorola_krave_zn4': 'motorola_krave',
 'motorola_krzr_k1': 'motorola_krzr',
 'motorola_minitor_pager': 'motorola_minitor',
 'motorola_motofone_f3': 'motorola_fone_f3',
 'motorola_motorizr_z10': 'motorola_rizr_z10',
 'motorola_motorizr_z8': 'motorola_rizr_z8',
 'motorola_nextel_i930': 'motorola_i920/i930',
 'motorola_pebl_u6': 'motorola_pebl',
 'motorola_phone_tools': 'mobile_phonetools',
 'motorola_q_9c': 'motorola_q9c',
 'motorola_razr_v3': 'motorola_razr',
 'motorola_razr_v3c': 'motorola_razr',
 'motorola_razr_v3x': 'motorola_razr',
 'motorola_rizr_z6': 'motorola_rokr_z6',
 'motorola_rokr_u9': 'motorola_moto_u9',
 'motorola_slvr_l7c': 'motorola_slvr_l7',
 'motorola_v3_razr': 'motorola_razr',
 'motorola_v3x_razr': 'motorola_razr',
 'motorola_v9_razr': 'motorola_razr_2',
 'motorola_western_open': 'western_open',
 'motorsports_ranch_houston': 'msr_houston',
 'motorstorm:_artic_edge': 'motorstorm:_arctic_edge',
 'motorstorm_arctic_edge': 'motorstorm:_arctic_edge',
 'motorstorm_pacific_rift': 'motorstorm:_pacific_rift',
 'motorway_service_areas': 'motorway_service_area',
 'motorway_service_station': 'motorway_service_area',
 'motorway_to_roswell': 'trompe_le_monde',
 'motorways_in_australia': 'freeways_in_australia',
 'motorways_in_croatia': 'highways_in_croatia',
 'motorways_in_europe': 'motorway',
 'motorways_in_france': 'autoroutes_of_france',
 'motorways_in_ireland': 'motorways_in_the_republic_of_ireland',
 'motorways_in_serbia': 'roads_in_serbia',
 'motorways_in_slovenia': 'highways_in_slovenia',
 'motown_historical_museum': 'hitsville_u.s.a.',
 'motown_record_corporation': 'motown_records',
 'motown_records_group': 'universal_motown_republic_group',
 'motozintla_de_mendoza': 'motozintla',
 'motte_and_bailey': 'motte-and-bailey',
 'motte_of_urr': 'haugh_of_urr',
 'mottled_grain_moth': 'nemapogon_granella',
 'mottled_rock_rattlesnake': 'crotalus_lepidus',
 'mottled_umber_moth': 'mottled_umber',
 'motto_of_alberta': 'symbols_of_alberta',
 'motto_of_paris': 'fluctuat_nec_mergitur',
 'mottram_new_hall': 'mottram_hall',
 'motu_audio_system': 'digital_performer',
 'motu_mute_airport': 'bora_bora_airport',
 'motul_rondel_racing': 'rondel_racing',
 'motuo_bamboo_pitviper': 'trimeresurus_medoensis',
 'mou_gaan_dou': 'infernal_affairs',
 'mouchel_parkman_plc': 'mouchel',
 'mouchoir_de_nuages': 'handkerchief_of_clouds',
 'moudge_class_corvette': 'moudge_class_frigate',
 'moudge_class_destroyer': 'moudge_class_frigate',
 'mouette_de_buller': 'black-billed_gull',
 'mouhamed_saer_sene': 'mouhamed_sene',
 'moukalaba-doudau_national_park': 'moukalaba-doudou_national_park',
 'moukden_medical_college': 'mukden_medical_college',
 'moukheld_al_outaibi': 'mukhlid_al-otaibi',
 'moulay_yacoub_prefecture': 'province_of_moulay_yacoub',
 'moulay_yacoub_province': 'province_of_moulay_yacoub',
 'moulded_paper_pulp': 'molded_pulp',
 'mouled_salem_al-ahmadi': 'salem_mouled_al-ahmadi',
 'moulins_montbeugny_airport': 'moulins_-_montbeugny_airport',
 'moulvibazar_sadar_upazila': 'maulvibazar_sadar_upazila',
 'moumouni_djermakoye_adamou': 'moumouni_adamou_djermakoye',
 'mounce_g._butler': 'mounce_gore_butler',
 'mound_builders_park': 'newark_earthworks',
 'mound_cemetery_mound': 'mound_cemetery',
 'mound_cemetery_site': 'mound_cemetery',
 'mound_city_group': 'hopewell_culture_national_historical_park',
 'mound_of_ears': 'mimizuka',
 'mound_of_venus': 'mons_pubis',
 'moundbuilders_state_memorial': 'newark_earthworks',
 'moundsville_state_penitentiary': 'west_virginia_state_penitentiary',
 'moundville_archaeological_park': 'moundville_archaeological_site',
 'mounir_al_motassadek': 'mounir_el_motassadeq',
 'mounir_el_hamdoui': 'mounir_el_hamdaoui',
 'mount_airy_arboretum': 'mt._airy_arboretum',
 'mount_airy_lodge': 'mount_airy_casino_resort',
 'mount_airy_news': 'the_mount_airy_news',
 'mount_albert_lions': 'mt_albert_lions',
 'mount_albert_road': 'york_regional_road_13',
 'mount_alexander_shire': 'shire_of_mount_alexander',
 'mount_alvernia_hospital': 'mount_alvernia_hospital_and_medical_centre',
 'mount_angel_seminary': 'mount_angel_abbey',
 'mount_anville_school': 'mount_anville_secondary_school',
 'mount_apo_sunbird': 'apo_sunbird',
 'mount_ararat_anomaly': 'ararat_anomaly',
 'mount_assiniboine_park': 'mount_assiniboine_provincial_park',
 'mount_atlas_daisy': 'anacyclus_pyrethrum',
 'mount_baker_highway': 'washington_state_route_542',
 'mount_baker_theater': 'mount_baker_theatre',
 'mount_boucherie_secondary': 'mount_boucherie_senior_secondary_school',
 'mount_buffalo_chalet': 'mount_buffalo_national_park',
 'mount_calm_isd': 'mount_calm_independent_school_district',
 'mount_cameroon_fc': 'mount_cameroon_f.c.',
 'mount_cameroon_race': 'mount_cameroon_race_of_hope',
 'mount_carmel_connector': 'connecticut_route_40',
 'mount_carmel_range': 'mount_carmel',
 'mount_cenis_pass': 'mont_cenis',
 'mount_chambers_chasm': 'mount_chambers_gorge',
 'mount_claro_rock-wallaby': 'mt._claro_rock-wallaby',
 'mount_coffee_dam': 'mount_coffee_hydropower_project',
 'mount_cook_airlines': 'mount_cook_airline',
 'mount_cook_lily': 'ranunculus_lyallii',
 'mount_cristo_rey': 'urbici_soler_i_manonelles',
 'mount_cuba_observatory': 'mount_cuba_astronomical_observatory',
 'mount_de_sales': 'mount_de_sales_academy',
 'mount_diablo-silverado_council': 'mount_diablo_silverado_council',
 'mount_diablo_buckwheat': 'eriogonum_truncatum',
 'mount_diablo_fairy-lantern': 'calochortus_pulchellus',
 'mount_diablo_fault': 'calaveras_fault',
 'mount_diablo_manzanita': 'arctostaphylos_auriculata',
 'mount_diablo_sunflower': 'helianthella_castanea',
 'mount_double_head': 'mount_doublehead',
 'mount_doug_high': 'mount_douglas_secondary_school',
 'mount_druitt_waterworks': 'mt_druitt_waterworks',
 'mount_e._morris': 'mount_etna_morris',
 'mount_eden_prison': 'mount_eden_prisons',
 'mount_edziza_plateau': 'mount_edziza_volcanic_complex',
 'mount_elbert_massif': 'mount_elbert',
 'mount_elgon_constituency': 'mt._elgon_constituency',
 'mount_elliott_cemetery': 'eastside_historic_cemetery_district',
 'mount_enterprise_isd': 'mount_enterprise_independent_school_district',
 'mount_erebus_disaster': 'air_new_zealand_flight_901',
 'mount_erta_ale': 'erta_ale',
 'mount_etna_broom': 'genista_aetnensis',
 'mount_etna_lily': 'sternbergia_lutea',
 'mount_faber_park': 'mount_faber',
 'mount_fitz_roy': 'monte_fitz_roy',
 'mount_fredrick_william': 'mount_frederick_william',
 'mount_fuji_sign': 'pneumocephalus',
 'mount_fuji_speedway': 'fuji_speedway',
 'mount_gilead-mansfield_road': 'u.s._route_42',
 'mount_godwin_austen': 'k2',
 'mount_graham_observatory': 'mount_graham_international_observatory',
 'mount_hal_flood': 'mount_berlin',
 'mount_halimun_reserve': 'mount_halimun_salak_national_park',
 'mount_harqua_hala': 'harquahala_mountains',
 'mount_hashem_el-tarif': 'hashem_el-tarif',
 'mount_hermon_school': 'northfield_mount_hermon_school',
 'mount_holyoke_news': 'mount_holyoke_college',
 'mount_holyoke_range': 'holyoke_range',
 'mount_holyoke_seminary': 'mount_holyoke_college',
 'mount_hood_company': 'e._henry_wemme',
 'mount_hood_road': 'barlow_road',
 'mount_hope_airport': 'mt._hope_airport',
 'mount_hope_bay': 'narragansett_bay',
 'mount_hopkins_observatory': 'fred_lawrence_whipple_observatory',
 'mount_john_observatory': 'mount_john_university_observatory',
 'mount_kablat_college': 'mount_klabat_college',
 'mount_kalma_cemetery': 'harrisburg_cemetery',
 'mount_kalmia_cemetery': 'harrisburg_cemetery',
 'mount_kenneth_reservoir': 'bold_park_reservoir',
 'mount_kiso_komagatake': 'mount_kisokoma',
 'mount_kong_kemul': 'mount_kemul',
 'mount_kupe_bushshrike': 'mount_kupe_bush-shrike',
 'mount_laurel_decision': 'mount_laurel_doctrine',
 'mount_lebanon_range': 'mount_lebanon',
 'mount_lofty_range': 'mount_lofty_ranges',
 'mount_lofty_summit': 'mount_lofty',
 'mount_lola_north': 'mount_lola',
 'mount_lyell_railway': 'west_coast_wilderness_railway',
 'mount_massive_massif': 'mount_massive',
 'mount_merrion_house': 'mount_merrion',
 'mount_morgan_shire': 'shire_of_mount_morgan',
 'mount_morris_park': 'marcus_garvey_park',
 'mount_nanga_parbat': 'nanga_parbat',
 'mount_of_ascension': 'mount_of_olives',
 'mount_of_doom': 'mount_doom',
 'mount_of_mercy': 'mount_arafat',
 'mount_of_olves': 'mount_of_olives',
 'mount_of_precipitation': 'mount_precipice',
 'mount_of_venus': 'mons_pubis',
 'mount_on_video': 'montevideo',
 'mount_orgueil_castle': 'mont_orgueil',
 'mount_palomar_observatory': 'palomar_observatory',
 'mount_petit_jean': 'petit_jean_state_park',
 'mount_pleasant_base': 'raf_mount_pleasant',
 'mount_pleasant_complex': 'raf_mount_pleasant',
 'mount_pleasant_east': 'davisville_village',
 'mount_pleasant_isd': 'mount_pleasant_independent_school_district',
 'mount_pleasant_phase': 'mount_pleasant_period',
 'mount_pleasant_station': 'mount_pleasant_railroad_station',
 'mount_pleasant_west': 'davisville_village',
 'mount_reback_syndrome': 'paroxysmal_nonkinesigenic_dyskinesia',
 'mount_rogers_nra': 'mount_rogers_national_recreation_area',
 'mount_roskill_grammar': 'mount_roskill_grammar_school',
 'mount_royal_college': 'mount_royal_university',
 'mount_royal_hotel': 'les_cours_mont-royal',
 'mount_royal_montreal': 'mount_royal',
 'mount_royal_rifles': 'les_fusiliers_mont-royal',
 'mount_saint_bruno': 'mont_saint-bruno',
 'mount_saint_catherine': 'mount_catherine',
 'mount_saint_charles': 'mount_saint_charles_academy',
 'mount_saint_helens': 'mount_st._helens',
 'mount_saint_hellens': 'mount_st._helens',
 'mount_saint_joe': 'mount_saint_joseph_college',
 'mount_saint_louis': 'mount_st._louis_moonstone',
 'mount_saint_michaels': 'mount_saint_michael_academy',
 'mount_saint_michel': 'mont_saint-michel',
 'mount_san_gorgonio': 'san_gorgonio_mountain',
 'mount_santo_tomas': 'santo_tomas_benguet',
 'mount_scopus_college': 'mount_scopus_memorial_college',
 'mount_seymour_park': 'mount_seymour_provincial_park',
 'mount_shasta_radio': 'kzro',
 'mount_sinai_shul': 'mount_sinai_jewish_center_of_washington_heights',
 'mount_smart_stadium': 'mt_smart_stadium',
 'mount_st._benedict': 'mount_saint_benedict',
 'mount_st._catherine': 'mount_catherine',
 'mount_st._elias': 'mount_saint_elias',
 'mount_st._halenas': 'mount_st._helens',
 'mount_st._helena': 'mount_saint_helena',
 'mount_st._hellens': 'mount_st._helens',
 'mount_st._louis': 'mount_st._louis_moonstone',
 'mount_st._michael': 'mount_saint_michael',
 'mount_st_benedict': 'mount_saint_benedict',
 'mount_st_elias': 'mount_saint_elias',
 'mount_st_elijah': 'mount_carmel',
 'mount_st_helen': 'mount_st._helens',
 'mount_st_helens': 'mount_st._helens',
 'mount_tangkuban_perahu': 'tangkuban_perahu',
 'mount_the_eli': 'ezhimala_hill',
 'mount_timpanogos_temple': 'mount_timpanogos_utah_temple',
 'mount_tom_reservation': 'mount_tom_state_reservation',
 'mount_union_university': 'mount_union_college',
 'mount_veeder_ava': 'mt._veeder_ava',
 'mount_vernon-coshocton_road': 'u.s._route_36',
 'mount_vernon-mansfield_road': 'ohio_state_route_13',
 'mount_vernon_arsenal': 'mount_vernon_arsenal-searcy_hospital_complex',
 'mount_vernon_barracks': 'mount_vernon_arsenal-searcy_hospital_complex',
 'mount_vernon_commission': 'mount_vernon_conference',
 'mount_vernon_compact': 'mount_vernon_conference',
 'mount_vernon_highway': 'george_washington_memorial_parkway',
 'mount_vernon_isd': 'mount_vernon_independent_school_district',
 'mount_vernon_nazarene': 'mount_vernon_nazarene_university',
 'mount_vernon_plantation': 'mount_vernon',
 'mount_vernon_school': 'mount_vernon_high_school',
 'mount_washington_railroad': 'mount_washington_cog_railway',
 'mount_washington_railway': 'mount_washington_cog_railway',
 'mount_washington_resort': 'mount_washington_hotel',
 'mount_wellington_afc': 'university-mount_wellington',
 'mount_wellington_peppermint': 'eucalyptus_coccifera',
 'mount_wheeler_mallee': 'eucalyptus_saxatilis',
 'mount_whitney_shelter': 'smithsonian_institution_shelter',
 'mount_wu_xing': 'taihang_mountains',
 'mountain_alcon_blue': 'maculinea_rebeli',
 'mountain_and_moorland': 'mountain_and_moorland_pony_breeds',
 'mountain_apple_co': 'mountain_apple_company',
 'mountain_apple_records': 'mountain_apple_company',
 'mountain_bamboo_partridge': 'mountain_bamboo-partridge',
 'mountain_bicycle_race': 'mountain_bike_racing',
 'mountain_bicycle_racing': 'mountain_bike_racing',
 'mountain_big_sagebrush': 'artemisia_tridentata',
 'mountain_bike_marathon': 'marathon_mountain_bike_races',
 'mountain_bike_nz': 'bikenz',
 'mountain_bike_race': 'mountain_bike_racing',
 'mountain_bike_riding': 'mountain_biking',
 'mountain_blue_gum': 'eucalyptus_deanei',
 'mountain_boulevard_freeway': 'california_state_route_13',
 'mountain_broadcasting_corp.': 'wmbc-tv',
 'mountain_broadcasting_corporation': 'wmbc-tv',
 'mountain_brook_lamprey': 'ichthyomyzon_greeleyi',
 'mountain_cedar_wattle': 'acacia_elata',
 'mountain_claro_rock-wallaby': 'mt._claro_rock-wallaby',
 'mountain_clouded_yellow': 'colias_phicomone',
 'mountain_coyote_mint': 'monardella_odoratissima',
 'mountain_daylight_time': 'mountain_time_zone',
 'mountain_dell_reservoir': 'mountain_dell_dam',
 'mountain_delle_dam': 'mountain_dell_dam',
 'mountain_dew:_supernova': 'mountain_dew',
 'mountain_dew_500': 'pennsylvania_500',
 'mountain_dew_amp': 'amp_energy',
 'mountain_dew_livewire': 'mountain_dew',
 'mountain_dusky_salamander': 'desmognathus',
 'mountain_dwarf_galago': 'uluguru_bushbaby',
 'mountain_elementary_school': 'school_district_34_abbotsford',
 'mountain_equipment_coop': 'mountain_equipment_co-op',
 'mountain_fork_river': 'mountain_fork',
 'mountain_grey_gum': 'eucalyptus_cypellocarpa',
 'mountain_hawk_eagle': 'mountain_hawk-eagle',
 'mountain_high...valley_low': 'mountain_high..._valley_low',
 'mountain_home_afb': 'mountain_home_air_force_base',
 'mountain_imperial_pigeon': 'mountain_imperial-pigeon',
 'mountain_lake_estates': 'mountain_lake_estates_historic_district',
 'mountain_lake_pbs': 'wcfe-tv',
 'mountain_lake_television': 'wcfe-tv',
 'mountain_leadership_cadre': 'mountain_leader_training_cadre',
 'mountain_leaf_warbler': 'mountain_leaf-warbler',
 'mountain_life_museum': 'levi_jackson_wilderness_road_state_park',
 'mountain_maidu_language': 'maidu_language',
 'mountain_man_mike': 'man_mountain_mike',
 'mountain_man_toothpick': 'baculum',
 'mountain_meadow_massacre': 'mountain_meadows_massacre',
 'mountain_of_fate': 'mount_doom',
 'mountain_of_light': 'koh-i-noor',
 'mountain_of_sodom': 'mount_sodom',
 'mountain_owlet_nightjar': 'mountain_owlet-nightjar',
 'mountain_paper_birch': 'betula_cordifolia',
 'mountain_park_elementary': 'mountain_park_elementary_school',
 'mountain_park_elementry': 'mountain_park_elementary_school',
 'mountain_paw_paw': 'mountain_papaya',
 'mountain_peacock_pheasant': 'mountain_peacock-pheasant',
 'mountain_pine_ridge': 'mountain_pine_ridge_forest_reserve',
 'mountain_pit_viper': 'ovophis_monticola',
 'mountain_plum_pine': 'podocarpus_lawrencei',
 'mountain_province_province': 'mountain_province',
 'mountain_pygmy_owl': 'northern_pygmy-owl',
 'mountain_removal_mining': 'mountaintop_removal_mining',
 'mountain_rough-winged_swallow': 'mountain_saw-wing',
 'mountain_scops_owl': 'mountain_scops-owl',
 'mountain_secondary_school': 'r._e._mountain_secondary_school',
 'mountain_sooty_boubou': 'mountain_boubou',
 'mountain_spinach_orach': 'atriplex',
 'mountain_standard_time': 'mountain_time_zone',
 'mountain_stream_treefrog': 'mountain_stream_tree_frog',
 'mountain_swamp_gum': 'eucalyptus_camphora',
 'mountain_tajik_people': 'tajiks_of_xinjiang',
 'mountain_timber_rattler': 'crotalus_horridus',
 'mountain_top_removal': 'mountaintop_removal_mining',
 'mountain_tree_fern': 'cyathea_colensoi',
 'mountain_tree_shrew': 'mountain_treeshrew',
 'mountain_view-alviso_freeway': 'california_state_route_237',
 'mountain_view_adobe': 'historic_adobe_building',
 'mountain_view_prison': 'mountain_view_unit',
 'mountain_viscacha_rat': 'viscacha_rat',
 'mountain_war_time': 'history_of_time_in_the_united_states',
 'mountain_warfare_school': 'mountain_warfare_training_center',
 'mountain_water_gum': 'tristaniopsis_collina',
 'mountain_west_championship': 'mountain_west_conference_tournament',
 'mountain_west_college': 'everest_college',
 'mountain_west_football': 'mountain_west_conference',
 'mountain_west_tournament': 'mountain_west_conference_tournament',
 'mountain_white_birch': 'betula_cordifolia',
 'mountain_wood_aster': 'eurybia_chlorolepis',
 'mountain_yellow_warbler': 'mountain_flycatcher-warbler',
 'mountains_and_weather': 'orographic_lift',
 'mountains_in_china': 'geography_of_china',
 'mountains_in_switzerland': 'swiss_alps',
 'mountains_of_death': 'kolli_hills',
 'mountains_of_england': 'mountains_and_hills_of_england',
 'mountains_of_madness': 'at_the_mountains_of_madness',
 'mountains_of_mexico': 'mexico',
 'mountains_of_mourne': 'mourne_mountains',
 'mountains_of_scotland': 'mountains_and_hills_of_scotland',
 'mountains_of_switzerland': 'swiss_alps',
 'mounted_cavalry_regiment': 'household_cavalry_mounted_regiment',
 'mounted_combat_system': 'future_combat_systems',
 'mounted_service_school': 'united_states_army_cavalry_school',
 'mountford_tosswill_woollaston': 'toss_woollaston',
 'mountian_short-horned_lizard': 'mountain_short-horned_lizard',
 'mountian_west_confrence': 'mountain_west_conference',
 'mountpelier_scout_county': 'scouting_ireland_provinces',
 'mountrice_blunts_gaa': 'ellistown_gaa',
 'mountstuart_elphinstone_grant-duff': 'm._e._grant_duff',
 'mountt_gargues_pipistrelle': 'mount_gargues_pipistrelle',
 'mountview_elementary_school': 'school_district_27_cariboo-chilcotin',
 'mounument_class_description': 'monument_class_description',
 'mourad_merwan_rim': 'merwan_rim',
 'mourad_moose_topalian': 'mourad_topalian',
 'mourad_of_sebastia': 'murad_of_sebastia',
 'mourice_de_hirsch': 'maurice_de_hirsch',
 'mourir_a_madrid': 'to_die_in_madrid',
 'mourir_a_tue-tete': 'a_scream_from_silence',
 'mourner_of_zion': 'mourners_of_zion',
 'mourning_collared_dove': 'african_mourning_dove',
 'mourning_for_jfk': 'reaction_to_the_assassination_of_john_f._kennedy',
 'mourning_in_judaism': 'bereavement_in_judaism',
 'mourning_of_christ': 'lamentation_of_christ',
 'mourning_sierra_finch': 'mourning_sierra-finch',
 'mourning_sound_records': 'mourningsound_records',
 'mousa_abu_marzuk': 'mousa_mohammed_abu_marzook',
 'mousa_ali_volcano': 'mousa_ali',
 'mouscron_administrative_arrondissement': 'arrondissement_of_mouscron',
 'mouse-colored_penduline_tit': 'mouse-coloured_penduline-tit',
 'mouse-coloured_penduline_tit': 'mouse-coloured_penduline-tit',
 'mouse-tailed_spiny_rat': 'mouse-tailed_atlantic_spiny-rat',
 'mouse_antialopecia_factor': 'inositol',
 'mouse_ear_cress': 'arabidopsis_thaliana',
 'mouse_ear_fungus': 'wood_ear',
 'mouse_frog_war': 'batrachomyomachia',
 'mouse_liberation_front': 'air_pirates',
 'mouse_loves_rice': 'mice_love_rice',
 'mouse_pointer_trails': 'pointer_trails',
 'mouse_scroll_wheel': 'scroll_wheel',
 'mouse_systems_corporation': 'mouse_systems',
 'mouse_trap_car': 'mousetrap_car',
 'mousel_football_club': 'mosul_fc',
 'mousinho_de_albuquerque': 'mouzinho_de_albuquerque',
 'mousou_shoujo_otaku-kei': 'fujoshi_rumi',
 'mousoulmaniki_meionotita_elladas': 'muslim_minority_of_greece',
 'mousouvi_v._bush': 'ali_shah_mousouvi_v._george_w._bush',
 'mousovi_v._bush': 'ali_shah_mousouvi_v._george_w._bush',
 'moussa_arafat_al-qudwa': 'moussa_arafat',
 'moussa_ben_maimon': 'maimonides',
 'mousseux_du_bugey': 'bugey_wine',
 'moustache_of_understanding': 'thomas_friedman',
 'moustached_brush_finch': 'moustached_brush-finch',
 'moustached_grass_warbler': 'moustached_grass-warbler',
 'moustached_green_tinkerbird': 'moustached_green-tinkerbird',
 'moustached_hawk_cuckoo': 'moustached_hawk-cuckoo',
 'moustached_tiger_beetle': 'cicindela_hirticollis',
 'moustafa_kamel_mansour': 'mustafa_mansour',
 'moustiers_sainte_marie': 'moustiers-sainte-marie',
 'moustiers_ste_marie': 'moustiers-sainte-marie',
 'moutain_wood_aster': 'eurybia_chlorolepis',
 'mouth_of_garbage': 'mouth_of_garbage_cinema',
 'mouth_pop_actor': 'fritz_feld',
 'mouths_of_anduin': 'anduin',
 'mouthwash-induced_contact_dermatitis': 'contact_dermatitis',
 'moutlakgola_pk_nwako': 'moutlakgola_p.k._nwako',
 'mouton_de_gruyter': 'walter_de_gruyter',
 'mouvement_action_renouveau': 'action_movement_for_renewal',
 'mouvement_autonome_casamancais': 'casamancian_autonomous_movement',
 'mouvement_democratique_republicain': 'democratic_republican_movement',
 'mouvement_el_infitah': 'el-infitah_movement',
 'mouvement_militant_mauricien': 'mauritian_militant_movement',
 'mouvement_national_algerien': 'algerian_national_movement',
 'mouvement_national_congolais-kalonji': 'mouvement_national_congolais',
 'mouvement_national_congolais-lumumba': 'mouvement_national_congolais',
 'mouvement_national_libanais': 'lebanese_national_movement',
 'mouvement_national_republicain': 'national_republican_movement',
 'mouvement_region_savoie': 'savoy_region_movement',
 'mouvement_republicain_populaire': 'popular_republican_movement',
 'mouvement_socialist_mauricien': 'militant_socialist_movement',
 'mouvement_socialiste_mauricien': 'militant_socialist_movement',
 'mov_surge_suppression': 'surge_protector',
 'movable_type_weblog': 'movable_type',
 'movatnet_i_levanger': 'movatnet',
 'move_it_on': 'to_you_all',
 'move_the_goalpost': 'moving_the_goalpost',
 'move_the_goalposts': 'moving_the_goalpost',
 'move_to_commons': 'wikipedia:moving_images_to_the_commons',
 'move_to_front': 'move-to-front_transform',
 'move_to_memphis': 'memorial_beach',
 'movement_disorder_specialist': 'neurology',
 'movement_for_autonomy': 'movement_for_autonomies',
 'movement_for_islam': 'tehrik-e-jafaria_pakistan',
 'movement_for_justice': 'pakistan_tehreek-e-insaf',
 'movement_for_renewal': 'movement_ettajdid',
 'movement_for_tuscany': 'lega_nord_toscana',
 'movement_never_lies': 'karen_kain',
 'movement_of_1968': 'german_student_movement',
 'movement_of_brickwork': 'brickwork',
 'movement_of_eighty': 'dutch_literature',
 'movement_of_movements': 'anti-globalization_movement',
 'movement_related_potential': 'bereitschaftspotential',
 'movement_related_potentials': 'bereitschaftspotential',
 'movement_to_june': 'movement_2_june',
 'movement_toward_socialism': 'movement_for_socialism',
 'movement_towards_socialism': 'movement_for_socialism',
 'movements_of_judaism': 'jewish_religious_movements',
 'moven_enock_mahachi': 'moven_mahachi',
 'movenpick_dubai_pearl': 'dubai_pearl',
 'movers_and_packers': 'moving_company',
 'movers_and_shakers': 'cut_the_crap',
 'movie_announcer_guy': 'don_lafontaine',
 'movie_battles_2': 'movie_battles',
 'movie_battles_ii': 'movie_battles',
 'movie_central_hd': 'movie_central',
 'movie_editing_program': 'video_editing_software',
 'movie_maker_magazine': 'moviemaker',
 'movie_making_software': 'video_editing_software',
 'movie_monster_game': 'the_movie_monster_game',
 'movie_plot_security': 'movie_plot_threat',
 'movie_preview_guy': 'don_lafontaine',
 'movie_release_types': 'pirated_movie_release_types',
 'movie_science_fiction': 'science_fiction_film',
 'movie_stills_photographers': 'movie_stills_photographer',
 'movies_basic_topics': 'lists_of_film_topics',
 'movies_of_mexico': 'cinema_of_mexico',
 'movies_of_spain': 'cinema_of_spain',
 'movimento_democratico_portugues': 'portuguese_democratic_movement',
 'movimento_federalista_europeo': 'european_federalist_movement',
 'movimento_idea_sociale': 'social_idea_movement',
 'movimento_indipendentista_siciliano': 'sicilian_independence_movement',
 'movimento_novo_rumo': 'new_way_movement',
 'movimento_pelo_doente': 'movement_for_the_sick',
 'movimento_repubblicani_europei': 'european_republicans_movement',
 'movimento_social_italiano': 'italian_social_movement',
 'movimento_sociale_italiano': 'italian_social_movement',
 'movimentu_antia_nobo': 'new_antilles_movement',
 'movimiento_apertura_liberal': 'liberal_opening_movement',
 'movimiento_bolivariano_revolucionario-200': 'revolutionary_bolivarian_movement-200',
 'movimiento_bolivia_libre': 'free_bolivia_movement',
 'movimiento_femenino_popular': 'shining_path',
 'movimiento_liberal_cubano': 'cuban_liberal_movement',
 'movimiento_libertario_cubano': 'cuban_libertarian_movement',
 'movimiento_nacional_progresista': 'progressive_national_movement',
 'movimiento_nacionalista_peruano': 'movimiento_etnocacerista',
 'movimiento_nacionalista_revolucionario': 'revolutionary_nationalist_movement',
 'movimiento_nacionalista_tacuara': 'tacuara_nationalist_movement',
 'movimiento_patria_querida': 'beloved_fatherland_movement',
 'movimiento_patria_solidaria': 'solidary_fatherland_movement',
 'movimiento_peronista_montonero': 'montoneros',
 'movimiento_politico_nacionalista': 'movimiento_etnocacerista',
 'movimiento_primero_justicia': 'justice_first',
 'movimiento_quinta_republica': 'fifth_republic_movement',
 'movimiento_renovador_sandinista': 'sandinista_renovation_movement',
 'movimiento_revolucionario_oriental': 'oriental_revolutionary_movement',
 'movimiento_sin_miedo': 'without_fear_movement',
 'movimiento_social_italiano': 'italian_social_movement',
 'movimiento_social_republicano': 'republican_social_movement',
 'movimiento_v_republica': 'fifth_republic_movement',
 'movimiento_viva_managua': 'viva_managua_movement',
 'moving_a_building': 'structure_relocation',
 'moving_america_forward': 'moving_america_forward_foundation',
 'moving_annual_total': 'moving_average',
 'moving_average_process': 'moving_average_model',
 'moving_coil_loudspeaker': 'loudspeaker',
 'moving_coil_meter': 'ammeter',
 'moving_image_studies': 'film_theory',
 'moving_movies_ltd': 'csc_media_group',
 'moving_notepad_2': 'flipnote_studio',
 'moving_particle_semi-implicit': 'moving_particle_semi-implicit_method',
 'moving_picture_actress': 'orgy',
 'moving_plant_proteins': 'motor_protein',
 'moving_range_chart': 'shewhart_individuals_control_chart',
 'moving_shadow_records': 'moving_shadow',
 'moving_structure_gauge': 'loading_gauge',
 'moving_target_indicator': 'moving_target_indication',
 'moving_the_goalposts': 'moving_the_goalpost',
 'moving_traffic_violation': 'moving_violation',
 'moving_un_up': 'moving_on_up',
 'moving_wallpaper/echo_beach': 'moving_wallpaper',
 'movishon_antia_nobo': 'new_antilles_movement',
 'movistar_panama_championship': 'panama_digicel_championship',
 'movses_of_khoren': 'moses_of_chorene',
 'mowaj_class_corvette': 'moudge_class_frigate',
 'mowaj_class_destroyer': 'moudge_class_frigate',
 'mowaj_class_frigate': 'moudge_class_frigate',
 'mowe_class_destroyer': 'german_torpedoboats_of_world_war_ii',
 'mowj_class_corvette': 'moudge_class_frigate',
 'mowj_class_destroyer': 'moudge_class_frigate',
 'mowj_class_frigate': 'moudge_class_frigate',
 'mox_nuclear_fuel': 'mox_fuel',
 'moxie_crimefighter_jillette': 'penn_jillette',
 'moxon_great_britain': 'moxon_huddersfield',
 'moxon_huddersfield_limited': 'moxon_huddersfield',
 'moxon_huddersfield_ltd.': 'moxon_huddersfield',
 'moxon_of_huddersfield': 'moxon_huddersfield',
 'moxon_united_kingdom': 'moxon_huddersfield',
 'moxx_of_balhoon': 'creatures_and_aliens_in_doctor_who',
 'moy_lin_shin': 'moy_lin-shin',
 'moya_moya_disease': 'moyamoya_disease',
 'moyen_mono_prefecture': 'moyen-mono',
 'moynihan_commission_report': 'moynihan_commission_on_government_secrecy',
 'moynihan_secrecy_commission': 'moynihan_commission_on_government_secrecy',
 'moyo_high_school': 'jz_moyo_high_school',
 'moyola_golf_club': 'moyola_park_golf_club',
 'moyola_park_fc': 'moyola_park_f.c.',
 'moyshe_leyb_halpern': 'moyshe-leyb_halpern',
 'mozaffar_ad-din_qajar': 'mozaffar_al-din_shah_qajar',
 'mozaffar_ed-din_shah': 'mozaffar_al-din_shah_qajar',
 'mozaffar_od-din_shah': 'mozaffar_al-din_shah_qajar',
 'mozaffareddin_shah_qajar': 'mozaffar_al-din_shah_qajar',
 'mozambican_cricket_team': 'mozambique_national_cricket_team',
 'mozambican_liberation_front': 'frelimo',
 'mozambican_national_resistance': 'renamo',
 'mozambique_civil_war': 'mozambican_civil_war',
 'mozambique_cricket_team': 'mozambique_national_cricket_team',
 'mozambique_liberation_front': 'frelimo',
 'mozambique_national_resistance': 'renamo',
 'mozart_camargo_guarnieri': 'camargo_guarnieri',
 'mozart_piano_concerti': 'mozart_piano_concertos',
 'mozart_the_composer': 'wolfgang_amadeus_mozart',
 'mozart_y_salieri': 'mozart_and_salieri',
 'mozarteum_international_foundation': 'international_mozarteum_foundation',
 'mozarts_left_toe': 'amy_r._martin',
 'mozilla_app_suite': 'mozilla_application_suite',
 'mozilla_deer_park': 'mozilla_firefox',
 'mozilla_fire_fox': 'mozilla_firefox',
 'mozilla_firefox_1': 'mozilla_firefox',
 'mozilla_firefox_2.0': 'mozilla_firefox_2',
 'mozilla_firefox_3.0': 'mozilla_firefox_3',
 'mozilla_irc_chat': 'chatzilla',
 'mozilla_public_licence': 'mozilla_public_license',
 'mozilla_software_rebranding': 'mozilla_corporation_software_rebranded_by_the_debian_project',
 'mozilla_suite_browser': 'mozilla_application_suite',
 'mozilla_web_browser': 'mozilla_browser',
 'mozilla_www_browser': 'mozilla_browser',
 'mozzafar_al-din_shah': 'mozaffar_al-din_shah_qajar',
 'mozzafar_al_din': 'mozaffar_al-din_shah_qajar',
 'mozzafar_ed-din_shah': 'mozaffar_al-din_shah_qajar',
 'mozzafar_ed_din': 'mozaffar_al-din_shah_qajar',
 'mozzarella_di_bufala': 'buffalo_mozzarella'}
        