
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_re = {'re-cycled_vinyl_blues': 'how_sweet_to_be_an_idiot',
 're-education_through_labour': 're-education_through_labor',
 're-engaged_in_terrorism': 'lists_of_former_guantanamo_captives_alleged_to_have_returned_to_terrorism',
 're-engagement_in_terrorism': 'lists_of_former_guantanamo_captives_alleged_to_have_returned_to_terrorism',
 're-sale_price_maintenance': 'resale_price_maintenance',
 're-unification_of_germany': 'german_reunification',
 're-up_gang_records': 're-up_records',
 're:_cutey_honey': 're:_cutie_honey',
 're:_same-sex_marriage': 're_same-sex_marriage',
 're:_your_brains': 'jonathan_coulton',
 're_constriction_records': 're-constriction_records',
 're_dietz_company': 'r._e._dietz_company',
 're_enzo_palace': 'palazzo_re_enzo',
 're_ng_extradition': 'reference_re_ng_extradition',
 're_rose_principle': 're_rose',
 're_up_gang': 're-up_gang',
 're_up_records': 're-up_records',
 'rea_express_inc.': 'railway_express_agency',
 'rea_group_limited': 'realestate.com.au_limited',
 'reachout_international_records': 'roir',
 'reaction_control_wheel': 'reaction_wheel',
 'reaction_injection_moulding': 'reaction_injection_molding',
 'reaction_motors_xlr-11': 'reaction_motors_xlr11',
 'reaction_motors_xlr-99': 'reaction_motors_xlr99',
 'reaction_of_marsh': 'marsh_test',
 'reaction_of_thermidor': 'thermidorian_reaction',
 'reaction_research_limited': 'reaction_engines_limited',
 'reaction_to_fitna': 'international_reaction_to_fitna',
 'reaction_to_mccarthyism': 'mccarthyism',
 'reactions_to_9.11': 'reactions_to_the_september_11_attacks',
 'reactions_to_9/11': 'reactions_to_the_september_11_attacks',
 'reactions_to_mccarthyism': 'mccarthyism',
 'reactive_armore_tiles': 'reactive_armour',
 'reactive_ion_etching': 'reactive-ion_etching',
 'reactive_load_bank': 'load_bank',
 'reactive_load_banks': 'load_bank',
 'reactive_organic_gases': 'volatile_organic_compound',
 'reactive_systemic_amyloidosis': 'aa_amyloidosis',
 'reactor_grade_plutonium': 'reactor-grade_plutonium',
 'reactor_pressure_vessel': 'reactor_vessel',
 'reactor_safety_study': 'wash-1400',
 'read_a_book': 'bomani_armah',
 'read_after_write': 'direct_read_after_write',
 'read_clinical_classification': 'systematized_nomenclature_of_medicine',
 'read_copy_update': 'read-copy-update',
 'read_hebrew_america/canada': 'national_jewish_outreach_program',
 'read_modify_write': 'read-modify-write',
 'read_my_lips:': 'read_my_lips:_no_new_taxes',
 'read_only_culture': 'permission_culture',
 'read_only_memory': 'read-only_memory',
 'read_write_execute': 'file_system_permissions',
 'reader_and_raelynx': 'the_twelve_houses_series',
 'reader_rabbit_1': 'reader_rabbit',
 'reader_rabbit_2': 'reader_rabbit',
 'reader_rabbit_3': 'reader_rabbit',
 'reader_response_criticism': 'reader-response_criticism',
 'reader_response_criticisms': 'reader-response_criticism',
 'reader_response_theories': 'reader-response_criticism',
 'reader_response_theory': 'reader-response_criticism',
 'readerly_and_writerly': 'roland_barthes',
 'readiness_exercise_1984': 'rex_84',
 'reading_abbey_rfc': 'reading_abbey_r.f.c.',
 'reading_abbey_ruins': 'reading_abbey',
 'reading_and_leeds': 'reading_and_leeds_festivals',
 'reading_army_airfield': 'reading_regional_airport',
 'reading_bluecoat_school': 'reading_blue_coat_school',
 'reading_boys_school': 'reading_school',
 'reading_central_catholic': 'reading_central_catholic_high_school',
 'reading_civic_centre': 'museum_of_reading',
 'reading_coal_barons': 'reading_phillies',
 'reading_coal_heavers': 'reading_phillies',
 'reading_corporation_tramways': 'reading_transport',
 'reading_east_services': 'reading_services',
 'reading_egyptian_art': 'reading_egyptian_art:_a_hieroglyphic_guide_to_ancient_egyptian_painting_and_sculpture',
 'reading_f._c.': 'reading_f.c.',
 'reading_f_c': 'reading_f.c.',
 'reading_football_club': 'reading_f.c.',
 'reading_grammar_school': 'reading_school',
 'reading_greyhound_racing': 'reading_stadium',
 'reading_is_funadmental': 'reading_is_fundamental',
 'reading_mastery_2': 'the_pet_goat',
 'reading_metropolitan_area': 'greater_reading_area',
 'reading_municipal_airport': 'reading_regional_airport',
 'reading_museum_service': 'museum_of_reading',
 'reading_power_plant': 'reading_power_station',
 'reading_railroad_company': 'reading_company',
 'reading_rainbow_dude': 'levar_burton',
 'reading_skills_test': 'aviation_selection_test_battery',
 'reading_tea_leaves': 'tasseography',
 'reading_terminal_headhouse': 'reading_terminal',
 'reading_the_future': 'precognition',
 'reading_the_law': 'reading_law',
 'reading_the_torah': 'torah_reading',
 'reading_town_fc': 'reading_town_f.c.',
 'reading_town_hall': 'museum_of_reading',
 'reading_train_station': 'reading_railway_station',
 'reading_tramways_company': 'reading_transport',
 'reading_transport_ltd': 'reading_transport',
 'reading_uncommitted_data': 'write-read_conflict',
 'reading_union_workhouse': 'battle_hospital',
 'reading_war_hospital': 'battle_hospital',
 'reading_west_services': 'reading_services',
 'readmission_of_states': 'reconstruction_era_of_the_united_states',
 'ready-mix_concrete_company': 'rmc_group',
 'ready-to-use_therapeutic_food': 'therapeutic_food',
 'ready_2_die': 'ready_to_die',
 'ready_2_rumble': 'ready_2_rumble_boxing',
 'ready_berth_clause': 'charter-party',
 'ready_for_whatever': 'paper_trail',
 'ready_for_woe': 'bizzy_bone',
 'ready_mixed_concrete': 'ready-mix_concrete',
 'ready_reserve_fleet': 'national_defense_reserve_fleet',
 'ready_to_wear': 'ready-to-wear',
 'readymix_corporation_group': 'rmc_group',
 'reagan_administration_convictions': 'political_scandals_of_the_united_states',
 'reagan_county_isd': 'reagan_county_independent_school_district',
 'reagan_cross-county_highway': 'ohio_state_route_126',
 'reagan_diana_wilson': 'reagan_wilson',
 'reagan_gomez_preston': 'reagan_gomez-preston',
 'reagan_international_airport': 'ronald_reagan_washington_national_airport',
 'reagan_national_airport': 'ronald_reagan_washington_national_airport',
 'reagan_presidential_library': 'ronald_reagan_presidential_library',
 'reagan_test_site': 'ronald_reagan_ballistic_missile_defense_test_site',
 'real-time_collaborative_editor': 'collaborative_real-time_editor',
 'real-time_combat_simulator': 'real-time_tactics',
 'real-time_combat_simulators': 'real-time_tactics',
 'real-time_messaging_protocol': 'real_time_messaging_protocol',
 'real-time_operating_systems': 'real-time_operating_system',
 'real-time_strategy_game': 'real-time_strategy',
 'real-time_strategy_games': 'real-time_strategy',
 'real-time_streaming_protocol': 'real_time_streaming_protocol',
 'real-time_weapon_change': 'giant_enemy_crab',
 'real-time_weapon_changing': 'giant_enemy_crab',
 'real_address_mode': 'real_mode',
 'real_american_hero': 'g.i._joe:_a_real_american_hero',
 'real_american_heroes': 'real_men_of_genius',
 'real_analytic_function': 'analytic_function',
 'real_application_clusters': 'oracle_rac',
 'real_authentic_sound': 'ras_records',
 'real_balance_effect': 'pigou_effect',
 'real_betis_balompie': 'real_betis',
 'real_betis_sevilla': 'real_betis',
 'real_big_fish': 'reel_big_fish',
 'real_book_errata': 'real_book',
 'real_business_cycle': 'real_business_cycle_theory',
 'real_business_cycles': 'real_business_cycle_theory',
 'real_california_cheese': 'cheese',
 'real_change_news': 'real_change',
 'real_classic_rock': 'wwrt',
 'real_clear_politics': 'realclearpolitics',
 'real_closed_fields': 'real_closed_field',
 'real_coordinate_space': 'euclidean_space',
 'real_d_3d': 'reald_cinema',
 'real_d_cinema': 'reald_cinema',
 'real_de_banjul': 'real_de_banjul_f.c.',
 'real_del_catorce': 'real_de_catorce',
 'real_del_monte': 'mineral_del_monte',
 'real_economic_crisis': 'recession',
 'real_estate_administration': 'property_management',
 'real_estate_agency': 'real_estate_broker',
 'real_estate_agent': 'real_estate_broker',
 'real_estate_appraisals': 'real_estate_appraisal',
 'real_estate_apraisal': 'real_estate_appraisal',
 'real_estate_brokerage': 'real_estate_broker',
 'real_estate_brokers': 'real_estate_broker',
 'real_estate_broking': 'real_estate_broker',
 'real_estate_contracts': 'real_estate_contract',
 'real_estate_crisis': 'subprime_mortgage_crisis',
 'real_estate_developer': 'real_estate_development',
 'real_estate_industry': 'real_estate',
 'real_estate_law': 'real_estate',
 'real_estate_listings': 'real_estate',
 'real_estate_management': 'property_management',
 'real_estate_market': 'real_estate',
 'real_estate_prices': 'real_estate_pricing',
 'real_estate_roundtable': 'the_real_estate_roundtable',
 'real_estate_salesperson': 'real_estate_broker',
 'real_estate_steve': 'steve_borden',
 'real_estate_syndication': 'real_estate',
 'real_estate_tax': 'property_tax',
 'real_estate_today': 'national_association_of_realtors',
 'real_estate_trend': 'real_estate_trends',
 'real_exchange_rate': 'exchange_rate',
 'real_exponential_function': 'exponential_function',
 'real_fake_princess': 'real/fake_princess',
 'real_fiscal_drag': 'fiscal_drag',
 'real_flag_manifold': 'generalized_flag_variety',
 'real_flight_g3': 'realflight',
 'real_football_2010': 'real_football',
 'real_fruit_smoothie': 'smoothie',
 'real_gas_law': 'van_der_waals_equation',
 'real_hyperbolic_space': 'hyperbolic_space',
 'real_king_arthur': 'historical_basis_for_king_arthur',
 'real_life_name': 'legal_name',
 'real_life_superhero': 'real-life_superhero',
 'real_life_superheroes': 'real-life_superhero',
 'real_life_superheros': 'real-life_superhero',
 'real_life_test': 'real_life_experience',
 'real_madrid_aficionados': 'real_madrid_c',
 'real_madrid_b': 'real_madrid_castilla',
 'real_madrid_baloncesta': 'real_madrid_baloncesto',
 'real_madrid_basketball': 'real_madrid_baloncesto',
 'real_madrid_c.f': 'real_madrid_c.f.',
 'real_madrid_captains': 'real_madrid_c.f.',
 'real_madrid_cf': 'real_madrid_c.f.',
 'real_madrid_f.c.': 'real_madrid_c.f.',
 'real_madrid_fc': 'real_madrid_c.f.',
 'real_madrid_statistics': 'real_madrid_c.f._records_and_statistics',
 'real_madrid_television': 'real_madrid_tv',
 'real_madrid_trophies': 'real_madrid_c.f._honours',
 'real_maryland_f.c.': 'real_maryland_monarchs',
 'real_maryland_fc': 'real_maryland_monarchs',
 'real_milli_vanilli': 'milli_vanilli',
 'real_money_trade': 'virtual_economy',
 'real_money_trader': 'virtual_economy',
 'real_money_trading': 'virtual_economy',
 'real_murcia_b': 'real_murcia_imperial',
 'real_news_network': 'the_real_news',
 'real_number_field': 'real_number',
 'real_number_line': 'real_line',
 'real_number_system': 'real_number',
 'real_orto_botanico': 'botanical_garden_of_naples',
 'real_otaku_heroes': 'real_men_of_genius',
 'real_player_alternative': 'real_alternative',
 'real_property_law': 'real_property',
 'real_quadratic_field': 'quadratic_field',
 'real_racing_club': 'racing_de_santander',
 'real_return_bond': 'inflation-indexed_bond',
 'real_rhett_butler': 'george_trenholm',
 'real_russia_project': 'discovery_institute',
 'real_san_luis': 'san_luis_f.c.',
 'real_security_act': 'real_security_act_of_2006',
 'real_slim_shady': 'the_real_slim_shady',
 'real_soccer_2009': 'real_football_2009',
 'real_sociedad_f.': 'real_sociedad',
 'real_sociedad_sanse': 'real_sociedad_b',
 'real_talk_ent.': 'real_talk_entertainment',
 'real_time_analyser': 'real_time_analyzer',
 'real_time_animation': 'digital_puppetry',
 'real_time_clock': 'real-time_clock',
 'real_time_computing': 'real-time_computing',
 'real_time_encryption': 'on-the-fly_encryption',
 'real_time_linux': 'rtlinux',
 'real_time_locating': 'real-time_locating',
 'real_time_network': 'real-time_computing',
 'real_time_networks': 'real-time_computing',
 'real_time_os': 'real-time_operating_system',
 'real_time_pcr': 'real-time_polymerase_chain_reaction',
 'real_time_processing': 'real-time_computing',
 'real_time_protection': 'real-time_protection',
 'real_time_protocol': 'real-time_transport_protocol',
 'real_time_recovery': 'real-time_recovery',
 'real_time_strategy': 'real-time_strategy',
 'real_time_tactical': 'real-time_tactics',
 'real_time_tactics': 'real-time_tactics',
 'real_time_web': 'real-time_web',
 'real_time_worlds': 'realtime_worlds',
 'real_times_inc.': 'real_times',
 'real_trigonometric_polynomial': 'trigonometric_polynomial',
 'real_tuesday_weld': 'the_real_tuesday_weld',
 'real_valued_function': 'real-valued_function',
 'real_valued_sequences': 'sequence_space',
 'real_vector_bundle': 'vector_bundle',
 'real_vector_space': 'vector_space',
 'real_world:_seattle': 'the_real_world:_seattle',
 'real_world_austin': 'the_real_world:_austin',
 'real_world_chicago': 'the_real_world:_chicago',
 'real_world_denver': 'the_real_world:_denver',
 'real_world_hawaii': 'the_real_world:_hawaii',
 'real_world_hollywood': 'the_real_world:_hollywood',
 'real_world_interface': 'irobot',
 'real_world_miami': 'the_real_world:_miami',
 'real_world_philadelphia': 'the_real_world:_philadelphia',
 'real_world_sydney': 'the_real_world:_sydney',
 'real_world_trading': 'virtual_economy',
 'real_world_vegas': 'the_real_world:_las_vegas',
 'realbasic_programming_language': 'realbasic',
 'reali_di_francia': 'andrea_da_barberino',
 'realism_in_literature': 'literary_realism',
 'realism_in_physics': 'principle_of_locality',
 'realism_versus_anti-realism': 'anti-realism',
 'reality_based_communities': 'reality-based_community',
 'reality_based_community': 'reality-based_community',
 'reality_based_self-defense': 'reality-based_self-defense',
 'reality_game_show': 'game_show',
 'reality_of_god': 'existence_of_god',
 'reality_television_contestant': 'reality_television',
 'reality_television_programme': 'reality_television',
 'reality_television_series': 'reality_television',
 'reality_television_show': 'reality_television',
 'reality_tv_show': 'reality_television',
 'really_big_family': 'the_really_big_family',
 'really_existing_socialism': 'real_socialism',
 'really_simple_syndication': 'rss',
 'really_something_ep': 'aaron_sprinkle',
 'really_terrible_orchestra': 'the_really_terrible_orchestra',
 'really_the_blues': 'mezz_mezzrow',
 'really_useful_company': 'really_useful_group',
 'realm-specific_internet_protocol': 'realm-specific_ip',
 'realm_business_solutions': 'argus_software',
 'realm_of_ecstasy': 'realm_of_ecstacy',
 'realm_of_zeta': 'principality_of_zeta',
 'realm_specific_ip': 'realm-specific_ip',
 'realmedia_variable_bitrate': 'rmvb',
 'realms_of_arkania': 'the_dark_eye',
 'realms_of_being': 'the_realms_of_being',
 'realms_of_chaos': 'realm_of_chaos',
 'realms_of_middle-earth': 'realms_of_arda',
 'realtime_blackhole_list': 'dnsbl',
 'realtime_information_system': 'real-time_business_intelligence',
 'realtime_operating_system': 'real-time_operating_system',
 'realtime_strategy_game': 'real-time_strategy',
 'realtime_worlds_ltd': 'realtime_worlds',
 'reanna_lynn_rossi': 'jenteal',
 'reanna_maricha_solomon': 'reanna_solomon',
 'reap_the_whirlwind': 'the_sword_of_knowledge',
 'rear-admiral_de_richery': 'joseph_de_richery',
 'rear-admiral_of_england': 'rear-admiral_of_the_united_kingdom',
 'rear_admiral_boggs': 'charles_boggs',
 'rear_end_loader': 'garbage_truck',
 'rear_focal_distance': 'focal_length',
 'rear_focal_length': 'focal_length',
 'rear_inflow_jet': 'rear-inflow_jet',
 'rear_park_assist': 'parking_sensors',
 'rear_projection_photography': 'rear_projection_effect',
 'rear_projection_screen': 'video_projector',
 'rear_projection_television': 'rear-projection_television',
 'rear_projection_tv': 'rear-projection_television',
 'rear_view_camera': 'backup_camera',
 'rear_view_mirror': 'rear-view_mirror',
 'rear_wheel_drive': 'automobile_layout',
 'rear_window_captioning': 'rear_window_captioning_system',
 'rear_window_defogger': 'defogger',
 'rearing_of_children': 'parenting',
 'reasearch_and_development': 'research_and_development',
 'reason_and_faith': 'faith_and_rationality',
 'reason_of_state': 'the_reason_of_state',
 'reasonable_and_non-discriminatory': 'reasonable_and_non_discriminatory_licensing',
 'reasonable_limits_clause': 'section_one_of_the_canadian_charter_of_rights_and_freedoms',
 'reasonable_man_standard': 'reasonable_person',
 'reasonable_man_theory': 'reasonable_person',
 'reasonable_person_standard': 'reasonable_person',
 'reasoning_as_search': 'means-ends_analysis',
 'reasons_of_state': 'national_interest',
 'reasons_to_live': 'ultra_beatdown',
 'reatogo_x_pe': 'reatogo-x-pe',
 'reatta_craft_centre': 'lansing_craft_centre',
 'reazione_a_catena': 'twitch_of_the_death_nerve',
 'reb_chaim_kanievsky': 'chaim_kanievsky',
 'rebbeca_cox_jackson': 'rebecca_cox_jackson',
 'rebeca_tamez_jones': 'rebeca_tamez',
 'rebecca_ann_carney': 'becky_carney',
 'rebecca_ann_dowski': 'colonial_parkway_killer',
 'rebecca_ann_felton': 'rebecca_latimer_felton',
 'rebecca_ann_latimer': 'rebecca_latimer_felton',
 'rebecca_anne_ramos': 'rebecca_ramos',
 'rebecca_boado_rosas': 'rebecca_paisley',
 'rebecca_brown_burton': 'rebecca_winters',
 'rebecca_brown_m.d.': 'rebecca_brown',
 'rebecca_bryan_boone': 'rebecca_boone',
 'rebecca_carlene_smith': 'carlene_carter',
 'rebecca_cohn_auditorium': 'dalhousie_arts_centre',
 'rebecca_cook_cain-ceperley': 'becky_cain',
 'rebecca_curci_hickenbttom': 'shawn_michaels',
 'rebecca_e._grinter': 'rebecca_grinter',
 'rebecca_elizabeth_grinter': 'rebecca_grinter',
 'rebecca_elizabeth_marier': 'history_of_united_states_military_academy',
 'rebecca_hotchkiss_crane': 'rebecca_hotchkiss',
 'rebecca_j._cole': 'rebecca_cole',
 'rebecca_jean_smallbone': 'rebecca_st._james',
 'rebecca_june_hewitt': 'bec_hewitt',
 'rebecca_king_dreman': 'rebecca_ann_king',
 'rebecca_l._felton': 'rebecca_latimer_felton',
 'rebecca_lee_leshi': 'rebecca_lee',
 'rebecca_lucile_schaeffer': 'rebecca_schaeffer',
 'rebecca_lynn_hammon': 'becky_hammon',
 'rebecca_m._meluch': 'r.m._meluch',
 'rebecca_mcdowell_cook': 'bekki_cook',
 'rebecca_moesta_anderson': 'rebecca_moesta',
 'rebecca_rand_sinclair': 'rebecca_rand_kirshner',
 'rebecca_renee_olstead': 'renee_olstead',
 'rebecca_romijn_stamos': 'rebecca_romijn',
 'rebecca_rose_lobo': 'rebecca_lobo',
 'rebecca_saint_james': 'rebecca_st._james',
 'rebecca_sean_borgstrom': 'jenna_k._moran',
 'rebecca_shoal_lighthouse': 'rebecca_shoal_light',
 'rebecca_shoal_lights': 'rebecca_shoal_light',
 'rebecca_st_james': 'rebecca_st._james',
 'rebecca_t._alpert': 'rebecca_alpert',
 'rebecca_the_jewess': 'ivanhoe',
 'rebekka_de_kogel-kadijk': 'rebekka_kadijk',
 'rebel_art_centre': 'vorticism',
 'rebel_assault_2': 'star_wars:_rebel_assault_ii:_the_hidden_empire',
 'rebel_assault_ii': 'star_wars:_rebel_assault_ii:_the_hidden_empire',
 'rebel_blockade_runner': 'tantive_iv',
 'rebel_in_time': 'a_rebel_in_time',
 'rebel_in_you': 'diamond_hoo_ha',
 'rebellamentu_di_sichilia': 'lu_rebellamentu_di_sichilia',
 'rebellion_a/s_2005': 'ipc_media',
 'rebellion_des_patriotes': 'lower_canada_rebellion',
 'rebellion_of_1641': 'irish_rebellion_of_1641',
 'rebellion_of_1715': 'jacobite_rising',
 'rebellion_of_1768': 'louisiana_rebellion_of_1768',
 'rebellion_of_1798': 'irish_rebellion_of_1798',
 'rebellion_of_1837': 'rebellions_of_1837',
 'rebellion_of_1857': 'indian_rebellion_of_1857',
 'rebellion_of_angels': 'war_in_heaven',
 'rebellion_of_anshi': 'an_shi_rebellion',
 'rebellion_of_danzig': 'danzig_rebellion',
 'rebellion_of_gennaro': 'gennaro_rubino',
 'rebellions_of_brazil': 'rebellions_and_revolutions_in_brazil',
 'rebels_in_hell': 'heroes_in_hell',
 'rebels_not_in': 'the_rebels_not_in',
 'rebels_of_rhythm': 'jurassic_5',
 'rebirth_of_fusion': 'dragon_ball_z:_fusion_reborn',
 'rebirth_rockman:_zn': 'mega_man_star_force',
 'reblochon_de_savoie': 'reblochon',
 'rebol_programming_language': 'rebol',
 'rebound_withdrawal_effects': 'rebound_effect',
 'rebublic_of_texas': 'republic_of_texas',
 'rebuild_of_eva': 'rebuild_of_evangelion',
 'rebujas_rock_festival': 'rebujas_rock',
 'rebuke_and_reproof': 'rebuke',
 'rebus_sic_stantibus': 'clausula_rebus_sic_stantibus',
 'recall_and_precision': 'precision_and_recall',
 'recanati_and_loreto': 'diocese_of_recanati_and_loreto',
 'recapitulation_in_embryology': 'recapitulation_theory',
 'recapture_tactics_team': 'marine_corps_security_force_regiment',
 'recapture_the_glory': 'recapturetheglory',
 'recaro_f3_cup': 'german_formula_three_championship',
 'receding_contact_angle': 'contact_angle',
 'receding_horizon_control': 'model_predictive_control',
 'received_signal_level': 'signal_strength',
 'received_standard_english': 'received_pronunciation',
 'receiver_and_manager': 'receivership',
 'receiver_operating_curve': 'receiver_operating_characteristic',
 'receiver_operator_characteristic': 'receiver_operating_characteristic',
 'receiver_operator_curve': 'receiver_operating_characteristic',
 'receiving_stolen_goods': 'possession_of_stolen_goods',
 'receiving_stolen_property': 'receipt_of_stolen_property',
 'recent_african_origin': 'recent_african_origin_of_modern_humans',
 'recent_celebrity_deaths': 'deaths_in_2009',
 'recent_changes_camp': 'recentchangescamp',
 'recent_changes_patrol': 'wikipedia:recent_changes_patrol',
 'recent_ice_age': 'last_glacial_period',
 'recent_out-of-africa_migration': 'recent_african_origin_of_modern_humans',
 'recent_single-origin_hypothesis': 'recent_african_origin_of_modern_humans',
 'recently_discovered_mammals': 'mammals_discovered_in_the_2000s',
 'recepcao_ao_caloiro': 'university_of_coimbra',
 'reception_of_tolkien': 'reception_of_j._r._r._tolkien',
 'reception_of_torchwood': 'criticism_of_torchwood',
 'receptor-operated_calcium_channel': 'calcium_channel',
 'receptor_inverse_agonist': 'inverse_agonist',
 'receptor_mediated_endocytosis': 'receptor-mediated_endocytosis',
 'receptor_protein-tyrosine_kinase': 'receptor_tyrosine_kinase',
 'receptor_protein-tyrosine_kinases': 'receptor_tyrosine_kinase',
 'receptor_regulated_smad': 'r-smad',
 'receptor_regulated_smads': 'r-smad',
 'receptor_serine-threonine_kinases': 'serine/threonine-specific_protein_kinase',
 'receptor_serine/threonine_kinase': 'protein_kinase',
 'receptor_tyrosine_kinases': 'receptor_tyrosine_kinase',
 'recession_of_1948': 'recession_of_1949',
 'recession_of_1948-1949': 'recession_of_1949',
 'recession_of_1953-1954': 'recession_of_1953',
 'recession_of_2001': 'early_2000s_recession',
 'recession_of_2008': 'late-2000s_recession',
 'recessive_genetic_disorders': 'genetic_disorder',
 'recessive_lethal_mutation': 'mutation',
 'recessive_pied_budgerigar': 'recessive_pied_budgerigar_mutation',
 'rechargable_electric_vehicle': 'battery_electric_vehicle',
 'rechargeable_electric_vehicle': 'battery_electric_vehicle',
 'rechelle_margaret_hawkes': 'rechelle_hawkes',
 'rechov_sumsum/version_2': 'rechov_sumsum',
 'recht_der_jeugd': 'rechten_der_jeugd',
 'recife_international_airport': 'recife_airport',
 'recioto_della_valpolicella': 'straw_wine',
 'reciprocal_frame_roof': 'reciprocal_frame',
 'reciprocal_frequency_counting': 'frequency_counter',
 'reciprocal_insurance_exchange': 'reciprocal_inter-insurance_exchange',
 'reciprocal_interinsurance_exchange': 'reciprocal_inter-insurance_exchange',
 'reciprocal_lattice_vector': 'reciprocal_lattice',
 'reciprocal_lattice_vectors': 'reciprocal_lattice',
 'reciprocal_square_root': 'methods_of_computing_square_roots',
 'reciprocal_trackage_rights': 'arrangements_between_railroads',
 'reciprocal_trade_act': 'reciprocal_tariff_act',
 'reciprocal_trade_agreement': 'trade_pact',
 'reciprocal_velocity_obstacle': 'velocity_obstacle',
 'reciprocating_steam_engine': 'reciprocating_engine',
 'recitation_of_poetry': 'poetry_reading',
 'reckitt_benckiser_plc': 'reckitt_benckiser',
 'reclaim_the_night': 'take_back_the_night',
 'reclamation_of_land': 'land_reclamation',
 'reclamation_of_wellington': 'reclamation_of_wellington_harbour',
 'recognised_component_mark': 'recognized_component_mark',
 'recognition_of_abkhazia': 'international_recognition_of_abkhazia_and_south_ossetia',
 'recognition_of_kosovo': 'international_recognition_of_kosovo',
 'recognition_of_qualification': 'validation_of_foreign_studies_and_degrees',
 'recognition_of_revenue': 'revenue_recognition',
 'recoll_management_corporation': 'bank_of_new_england',
 'recollection_of_mortefontaine': 'souvenir_de_mortefontaine',
 'recombinant_bovine_somatotropin': 'bovine_somatotropin',
 'recombinant_dna_molecules': 'recombinant_dna',
 'recombinant_dna_technology': 'recombinant_dna',
 'recombinant_fusion_protein': 'fusion_protein',
 'recombinant_fusion_proteins': 'fusion_protein',
 'recombinant_viral_vector': 'viral_vector',
 'recombination_activity_gene': 'recombination_activating_gene',
 'recommended_daily_allowance': 'dietary_reference_intake',
 'recommended_daily_intake': 'dietary_reference_intake',
 'recommended_daily_value': 'dietary_reference_intake',
 'recommended_dietary_allowance': 'dietary_reference_intake',
 'recommended_dietary_allowances': 'reference_daily_intake',
 'recommended_for_passage': 'passage',
 'recommended_retail_price': 'suggested_retail_price',
 'recon_by_fire': 'reconnaissance_by_fire',
 'reconciling_in_christ': 'lutherans_concerned/north_america',
 'reconfigurable_add-drop_multiplexer': 'reconfigurable_optical_add-drop_multiplexer',
 'reconfigurable_computing_environment': 'remote_component_environment',
 'reconfigurable_computing_paradox': 'reconfigurable_computing',
 'reconfigurable_computing_terminology': 'glossary_of_reconfigurable_computing',
 'reconnaissance_training_company': 'united_states_marine_corps_reconnaissance_training_company',
 'reconnoissance_in_force': 'reconnaissance',
 'reconstruction_in_georgia': 'georgia_during_reconstruction',
 'reconstruction_of_afghanistan': 'civil_war_in_afghanistan',
 'reconstructive_surgical_procedures': 'reconstructive_surgery',
 'record-based_file_system': 'record-oriented_filesystem',
 'record_industry_executive': 'music_executive',
 'record_linkage_problem': 'record_linkage',
 'record_merchandisers_limited': 'entertainment_uk',
 'record_of_rarities': 'yiwuzhi',
 'record_of_rites': 'classic_of_rites',
 'record_of_travels': 'jingxingji',
 'record_one_studios': 'ocean_way_recording',
 'record_oriented_filesystem': 'record-oriented_filesystem',
 'record_world_magazine': 'record_world',
 'recordable_media_levy': 'private_copying_levy',
 'recordable_media_tax': 'private_copying_levy',
 'recorder_of_london': 'old_bailey',
 'recording_and_editing': 'sound_recording_and_reproduction',
 'records_management_bulletin': 'records_management_society',
 'records_of_rites': 'classic_of_rites',
 'records_of_silfade': 'silfade_series',
 'recovered_memory_project': 'repressed_memory',
 'recovered_memory_syndrome': 'confabulation',
 'recovering_the_sattelites': 'recovering_the_satellites',
 'recovery_of_basis': 'cost_basis',
 'recreation_basic_topics': 'recreation',
 'recreation_demonstration_area': 'recreational_demonstration_area',
 'recreational_alkyl_nitrites': 'poppers',
 'recreational_drug_prevention': 'recreational_drug_use',
 'recreational_equipment_inc': 'rei',
 'recreational_equipment_inc.': 'rei',
 'recreational_trail_program': 'recreational_trails_program',
 'recreational_tree_climbing': 'tree_climbing',
 'recreativo_de_granada': 'granada_cf',
 'recruitment_in_ireland': 'recruitment_in_the_republic_of_ireland',
 'rectal_foreign_object': 'rectal_foreign_body',
 'rectangular_approximation_method': 'rectangle_method',
 'rectangular_coordinate_system': 'cartesian_coordinate_system',
 'rectangular_diagonal_matrix': 'diagonal_matrix',
 'rectangular_drainage_system': 'drainage_system',
 'recti_capitis_anteriores': 'rectus_capitis_anterior_muscle',
 'rectified_hebrew_calendar': 'hebrew_calendar',
 'rectified_scottish_rite': 'martinism',
 'rectilinear_convex_hull': 'orthogonal_convex_hull',
 'rectilinear_research_corp.': 'rectilinear_research_corporation',
 'rector_of_stiffkey': 'harold_davidson',
 'rectus_abdominus_muscle': 'rectus_abdominis_muscle',
 'rectus_capitis_anterior': 'rectus_capitis_anterior_muscle',
 'rectus_capitis_lateralis': 'rectus_capitis_lateralis_muscle',
 'rectus_capitis_posterior': 'rectus_capitis_posterior_muscle',
 'rectus_capitus_anterior': 'rectus_capitis_anterior_muscle',
 'rectus_capitus_lateralis': 'rectus_capitis_lateralis_muscle',
 'rectus_inferior_muscle': 'inferior_rectus_muscle',
 'rectus_lateralis_muscle': 'lateral_rectus_muscle',
 'rectus_lateralis_oculi': 'lateral_rectus_muscle',
 'rectus_posterior_major': 'rectus_capitis_posterior_major_muscle',
 'rectus_posterior_minor': 'rectus_capitis_posterior_minor_muscle',
 'rectus_superior_muscle': 'superior_rectus_muscle',
 'recumbant_stone_circles': 'recumbent_stone_circles',
 'recurrent_aphthous_stomatitis': 'aphthous_ulcer',
 'recurrent_corneal_errosion': 'recurrent_corneal_erosion',
 'recurrent_depressive_disorder': 'major_depressive_disorder',
 'recurrent_fever_syndrome': 'periodic_fever_syndrome',
 'recurrent_fever_syndromes': 'periodic_fever_syndrome',
 'recurrent_interosseous_artery': 'interosseous_recurrent_artery',
 'recurrent_laryngeal_nerves': 'recurrent_laryngeal_nerve',
 'recurrent_laryngeal_neuropathy': 'laryngeal_paralysis',
 'recurrent_neural_networks': 'recurrent_neural_network',
 'recurrent_palmar_peeling': 'keratolysis_exfoliativa',
 'recurrent_pregnancy_loss': 'habitual_abortion',
 'recurrent_prostate_cancer': 'prostate_cancer',
 'recurrent_respiratory_papillomatosis': 'laryngeal_papillomatosis',
 'recurrent_spontaneous_psychokinesis': 'poltergeist',
 'recurring_snl_characters': 'recurring_saturday_night_live_characters_and_sketches',
 'recurring_snl_sketches': 'recurring_saturday_night_live_characters_and_sketches',
 'recursive_descent_parsers': 'recursive_descent_parser',
 'recursive_function_theory': 'computability_theory',
 'recursive_least_squares': 'recursive_least_squares_filter',
 'recursive_velocity_obstacle': 'velocity_obstacle',
 'recursively_enumerated_group': 'presentation_of_a_group',
 'recursively_presented_group': 'presentation_of_a_group',
 'recycle_a_computer': 'computer_recycling',
 'recycle_a_laptop': 'computer_recycling',
 'recycle_now_campaign': 'recycling_in_the_united_kingdom',
 'recycle_now_week': 'recycling_in_the_united_kingdom',
 'recycle_old_computer': 'computer_recycling',
 'recycle_old_computers': 'computer_recycling',
 'recycle_old_laptop': 'computer_recycling',
 'recycle_old_laptops': 'computer_recycling',
 'recycle_reuse_repair': 'recycling',
 'recycle_the_computer': 'computer_recycling',
 'recycle_the_computers': 'computer_recycling',
 'recycle_the_laptop': 'computer_recycling',
 'recycle_the_laptops': 'computer_recycling',
 'recycled_a_computer': 'computer_recycling',
 'recycled_a_laptop': 'computer_recycling',
 'recycled_old_computer': 'computer_recycling',
 'recycled_old_computers': 'computer_recycling',
 'recycled_old_laptop': 'computer_recycling',
 'recycled_old_laptops': 'computer_recycling',
 'recycled_plastic_lumber': 'engineered_wood',
 'recycled_the_computer': 'computer_recycling',
 'recycled_the_computers': 'computer_recycling',
 'recycled_the_laptop': 'computer_recycling',
 'recycled_the_laptops': 'computer_recycling',
 'recycled_universe_theory': 'cyclic_model',
 'recycles_a_computer': 'computer_recycling',
 'recycles_a_laptop': 'computer_recycling',
 'recycles_old_computer': 'computer_recycling',
 'recycles_old_computers': 'computer_recycling',
 'recycles_old_laptop': 'computer_recycling',
 'recycles_old_laptops': 'computer_recycling',
 'recycles_the_computer': 'computer_recycling',
 'recycles_the_computers': 'computer_recycling',
 'recycles_the_laptop': 'computer_recycling',
 'recycles_the_laptops': 'computer_recycling',
 'recycling_a_computer': 'computer_recycling',
 'recycling_a_laptop': 'computer_recycling',
 'recycling_in_america': 'recycling_in_the_united_states',
 'recycling_in_switzerland': 'waste_management_in_switzerland',
 'recycling_old_computer': 'computer_recycling',
 'recycling_old_computers': 'computer_recycling',
 'recycling_old_laptop': 'computer_recycling',
 'recycling_old_laptops': 'computer_recycling',
 'recycling_the_computer': 'computer_recycling',
 'recycling_the_computers': 'computer_recycling',
 'recycling_the_laptop': 'computer_recycling',
 'recycling_the_laptops': 'computer_recycling',
 'red-_headed_woodpecker': 'red-headed_woodpecker',
 'red-and-black_colobus_monkey': 'red_colobus',
 'red-backed_jumping_spider': 'phidippus_johnsoni',
 'red-backed_scrub_robin': 'red-backed_scrub-robin',
 'red-backed_sierra_finch': 'red-backed_sierra-finch',
 'red-bellied_black_snakes': 'red-bellied_black_snake',
 'red-bellied_fruit_dove': 'red-bellied_fruit-dove',
 'red-bellied_paradise_flycatcher': 'red-bellied_paradise-flycatcher',
 'red-bellied_water_snake': 'nerodia_erythrogaster',
 'red-belly_black_snake': 'red-bellied_black_snake',
 'red-billed_buffalo_weaver': 'red-billed_buffalo-weaver',
 'red-billed_ground_cuckoo': 'red-billed_ground-cuckoo',
 'red-billed_hanging_parrot': 'pygmy_hanging_parrot',
 'red-billed_scimitar_babbler': 'red-billed_scimitar-babbler',
 'red-billed_whistling_duck': 'black-bellied_whistling_duck',
 'red-billed_wood_hoopoe': 'green_wood_hoopoe',
 'red-black_striped_snake': 'bothrophthalmus',
 'red-breasted_paradise_kingfisher': 'red-breasted_paradise-kingfisher',
 'red-browed_fig_parrot': 'double-eyed_fig_parrot',
 'red-capped_scaber_stalk': 'leccinum_aurantiacum',
 'red-collared_mountain_babbler': 'red-collared_mountain-babbler',
 'red-crowned_ant_tanager': 'red-crowned_ant-tanager',
 'red-crowned_roofed_turtle': 'kachuga_kachuga',
 'red-crowned_wood_partridge': 'crested_wood-partridge',
 'red-eared_fruit_dove': 'red-eared_fruit-dove',
 'red-eared_slider_turtle': 'red-eared_slider',
 'red-eyed_stream_frog': 'duellmanohyla_uranochroa',
 'red-eyed_tree_frog': 'agalychnis_callidryas',
 'red-faced_woodland_warbler': 'red-faced_woodland-warbler',
 'red-figure_vase_painting': 'red-figure_pottery',
 'red-flowered_mallee_box': 'eucalyptus_lansdowneana',
 'red-footed_sideneck_turtle': 'red_side-necked_turtle',
 'red-fronted_brown_lemur': 'red-fronted_lemur',
 'red-fronted_piping_guan': 'trinidad_piping-guan',
 'red-fronted_tinker_barbet': 'red-fronted_tinkerbird',
 'red-green_color_blindness': 'color_blindness',
 'red-green_colour_blindness': 'color_blindness',
 'red-green_political_alliance': 'red-green_alliance',
 'red-handed_howler_monkey': 'red-handed_howler',
 'red-handed_shore_crab': 'parasesarma_erythrodactyla',
 'red-head_fairy_wrasse': 'cirrhilabrus_solorensis',
 'red-headed_mouse_spider': 'missulena_occatoria',
 'red-headed_river_turtle': 'red-headed_amazon_river_turtle',
 'red-headed_rock_agama': 'agama_agama',
 'red-knobbed_imperial_pigeon': 'red-knobbed_imperial-pigeon',
 'red-legged_running_frog': 'kassina_maculata',
 'red-legged_short-tailed_opossum': 'northern_red-sided_opossum',
 'red-lined_earth_snake': 'uropeltis_rubrolineata',
 'red-moustached_fruit_dove': 'red-moustached_fruit-dove',
 'red-naped_bush_shrike': 'red-naped_bush-shrike',
 'red-naped_fruit_dove': 'red-naped_fruit-dove',
 'red-nosed_armored_tree-rat': 'brazilian_spiny_tree_rat',
 'red-nosed_tree_rat': 'orange-brown_atlantic_tree-rat',
 'red-rumped_bush_tyrant': 'red-rumped_bush-tyrant',
 'red-rumped_warbling_finch': 'red-rumped_warbling-finch',
 'red-shanked_douc_langur': 'red-shanked_douc',
 'red-shouldered_glossy_starling': 'red-shouldered_glossy-starling',
 'red-spotted_earth_snake': 'uropeltis_rubromaculata',
 'red-spotted_masu_salmon': 'satsukimasu_salmon',
 'red-stripe_ribbon_snake': 'thamnophis_proximus_rubrilineatus',
 'red-tailed_ant_thrush': 'red-tailed_ant-thrush',
 'red-tailed_bamboo_pitviper': 'trimeresurus_erythrurus',
 'red-tailed_dwarf_puffer': 'carinotetraodon_irrubesco',
 'red-tailed_golden_arowana': 'asian_arowana',
 'red-tailed_pipe_snake': 'cylindrophis_ruffus',
 'red-tailed_spiny-footed_lizard': 'acanthodactylus_erythrurus',
 'red-throated_ant_tanager': 'red-throated_ant-tanager',
 'red-throated_piping_guan': 'red-throated_piping-guan',
 'red-throated_wood_rail': 'red-throated_wood-rail',
 'red-winged_bush_lark': 'indian_bushlark',
 'red-winged_crested_cuckoo': 'chestnut-winged_cuckoo',
 'red-winged_gray_warbler': 'red-winged_grey_warbler',
 'red-winged_laughing_thrush': 'red-winged_laughingthrush',
 'red-winged_wood_rail': 'red-winged_wood-rail',
 'red_acro_bugs': 'red_acro_bug',
 'red_admiral_butterfly': 'red_admiral',
 'red_air_force': 'soviet_air_forces',
 'red_albert_foreman': 'red_forman',
 'red_albert_forman': 'red_forman',
 'red_alert_syndicate': 'mega_man_x7',
 'red_alien_ranger': 'red_ranger',
 'red_am_1404': 'red_-_1404_am',
 'red_anchor_stakes': 'city_pacific_finance_stakes',
 'red_angel_dragnet': 'combat_rock',
 'red_angus_cattle': 'angus_cattle',
 'red_apple_cigarettes': 'quentin_tarantino',
 'red_aquitian_ranger': 'red_ranger',
 'red_army_atrocities': 'soviet_war_crimes',
 'red_army_choir': 'alexandrov_ensemble',
 'red_army_chorus': 'alexandrov_ensemble',
 'red_army_day': 'red_army',
 'red_army_fraction': 'red_army_faction',
 'red_army_team': 'cska_moscow',
 'red_arrow_lines': 'septa_routes_101_and_102',
 'red_back_spider': 'redback_spider',
 'red_bait_crab': 'plagusia_capense',
 'red_banana_tree': 'blood_banana',
 'red_band_fish': 'red_bandfish',
 'red_banded_hairstreak': 'red-banded_hairstreak',
 'red_banded_leafhopper': 'graphocephala_coccinea',
 'red_banner_fleet': 'soviet_northern_fleet',
 'red_bannertextile_factory': 'red_banner_textile_factory',
 'red_barbed_ant': 'formica_rufibarbis',
 'red_barn_murderer': 'red_barn_murder',
 'red_baron_2': 'red_baron_ii',
 'red_baron_3d': 'red_baron_ii',
 'red_bead_snake': 'micrurus_fulvius',
 'red_bean_congee': 'red_bean_soup',
 'red_bean_pudding': 'put_chai_ko',
 'red_bean_rice': 'sekihan',
 'red_beck_top': 'glaramara',
 'red_bee_shrimp': 'crystal_red_shrimp',
 'red_bellied_lemur': 'red-bellied_lemur',
 'red_bellied_newt': 'red-bellied_newt',
 'red_bellied_piranha': 'red-bellied_piranha',
 'red_bellied_turtle': 'red-bellied_turtle',
 'red_bellied_woodpecker': 'red-bellied_woodpecker',
 'red_belly_radio': 'southwest_airlines',
 'red_berets_fc': 'red_berets_f.c.',
 'red_berry_mite': 'redberry_mite',
 'red_billed_gull': 'red-billed_gull',
 'red_billed_leiothrix': 'red-billed_leiothrix',
 'red_billed_quelea': 'red-billed_quelea',
 'red_billed_tropicbird': 'red-billed_tropicbird',
 'red_bird_mall': 'southwest_center_mall',
 'red_bird_park': 'cooper_stadium',
 'red_bird_stadium': 'cooper_stadium',
 'red_bishop_bird': 'southern_red_bishop',
 'red_black_tree': 'red-black_tree',
 'red_black_trees': 'red-black_tree',
 'red_blazer_reality': 'realty_bites',
 'red_blood_cells': 'red_blood_cell',
 'red_blood_corpuscle': 'red_blood_cell',
 'red_blood_count': 'complete_blood_count',
 'red_blood_python': 'python_curtus_brongersmai',
 'red_blood_rivers': 'blood_red_rivers',
 'red_blue_chair': 'red_and_blue_chair',
 'red_bluff_airport': 'red_bluff_municipal_airport',
 'red_bluff_lake': 'red_bluff_reservoir',
 'red_bone_marrow': 'bone_marrow',
 'red_bopple_nut': 'hicksbeachia_pinnatifolia',
 'red_boring_sponge': 'cliona_celata',
 'red_box_architecture': 'red_box_design_group',
 'red_box_gallery': 'red_box_design_group',
 'red_box_interiors': 'red_box_design_group',
 'red_boys_differdange': 'fa_red_boys_differdange',
 'red_branch_cycle': 'ulster_cycle',
 'red_branch_knights': 'red_branch',
 'red_breasted_nuthatch': 'red-breasted_nuthatch',
 'red_brick_college': 'red_brick_university',
 'red_brick_ltd': 'earthdawn',
 'red_brick_universities': 'red_brick_university',
 'red_brocket_deer': 'red_brocket',
 'red_brown_lemur': 'red-fronted_lemur',
 'red_bull_airrace': 'red_bull_air_race_world_championship',
 'red_bull_ant': 'myrmecia_gulosa',
 'red_bull_barako': 'barako_bull_energy_boosters',
 'red_bull_coke': 'red_bull_cola',
 'red_bull_f1': 'red_bull_racing',
 'red_bull_kid': 'jimmy_jacobs',
 'red_bull_ny': 'new_york_red_bulls',
 'red_bull_playhouse': 'red_bull_theatre',
 'red_bull_race': 'red_bull_air_race_world_championship',
 'red_bull_sugar-free': 'red_bull',
 'red_bull_thunder': 'barako_bull_energy_boosters',
 'red_butte_garden': 'red_butte_garden_and_arboretum',
 'red_calla_lily': 'zantedeschia',
 'red_canyon_trail': 'new_hance_trail',
 'red_capped_plover': 'red-capped_plover',
 'red_caps_baseball': 'atlanta_braves',
 'red_carpet_viper': 'echis_pyramidum_aliaborri',
 'red_cat_inn': 'red_cat_cottage',
 'red_cell_antigens': 'glycosphingolipid',
 'red_chamber_dream': 'dream_of_the_red_chamber',
 'red_cheeked_bulbul': 'red-whiskered_bulbul',
 'red_chillies_vfx': 'red_chillies_entertainment',
 'red_china_blues': 'red_china_blues:_my_long_march_from_mao_to_now',
 'red_christmas_pride': 'ruellia_brevifolia',
 'red_claw_crab': 'perisesarma_bidens',
 'red_clay_dirt': 'ultisols',
 'red_clay_soil': 'ultisols',
 'red_cliff_band': 'red_cliff_band_of_lake_superior_chippewa',
 'red_cliff_chippewa': 'red_cliff_band_of_lake_superior_chippewa',
 'red_cliff_ojibwe': 'red_cliff_band_of_lake_superior_chippewa',
 'red_cliffs_campaign': 'battle_of_red_cliffs',
 'red_cockaded_woodpecker': 'red-cockaded_woodpecker',
 'red_collared_dove': 'red_turtle_dove',
 'red_colobus_monkey': 'red_colobus',
 'red_colored_elergy': 'red_colored_elegy',
 'red_column_cymbidium': 'cymbidium_erythrostylum',
 'red_copper_ore': 'cuprite',
 'red_coris_wrasse': 'coris_gaimard',
 'red_cotton_tree': 'bombax',
 'red_cow_roundabout': 'red_cow_interchange',
 'red_cream_soda': 'cream_soda',
 'red_crescent_societies': 'international_red_cross_and_red_crescent_movement',
 'red_crescent_society': 'international_red_cross_and_red_crescent_movement',
 'red_crested_cardinal': 'red-crested_cardinal',
 'red_crested_woodpecker': 'crimson-crested_woodpecker',
 'red_cross_federation': 'international_federation_of_red_cross_and_red_crescent_societies',
 'red_cross_knight': 'saint_george',
 'red_cross_movement': 'international_red_cross_and_red_crescent_movement',
 'red_cross_socieites': 'international_red_cross_and_red_crescent_movement',
 'red_cross_street': 'cross_bones',
 'red_crow_college': 'red_crow_community_college',
 'red_crown_tavern': 'red_crown_tourist_court',
 'red_crowned_toadlet': 'red-crowned_toadlet',
 'red_crystal_flag': 'emblems_of_the_international_red_cross_and_red_crescent_movement',
 'red_curtain_trilogy': 'the_red_curtain_trilogy',
 'red_danish_cattle': 'danish_red_cattle',
 'red_dart_frog': 'strawberry_poison-dart_frog',
 'red_dean_missile': 'red_dean',
 'red_deer_airport': 'red_deer_regional_airport',
 'red_deer_badlands': 'dinosaur_provincial_park',
 'red_delicious_apple': 'red_delicious',
 'red_devils_fc': 'zambian_premier_league',
 'red_diamond-backed_rattlesnake': 'crotalus_ruber',
 'red_diamond_rattlesnake': 'crotalus_ruber',
 'red_diamond_snake': 'crotalus_ruber',
 'red_diana_hogfish': 'bodianus_diana',
 'red_diaper_babies': 'red_diaper_baby',
 'red_digital_cinema': 'red_digital_cinema_camera_company',
 'red_dino_ranger': 'red_ranger',
 'red_dog_300': 'carquest_auto_parts_300',
 'red_dog_ettinger': 'don_ettinger',
 'red_dog_poker': 'red_dog',
 'red_dot_award': 'red_dot_design_award',
 'red_dot_awards': 'red_dot_design_award',
 'red_dot_sight': 'reflex_sight',
 'red_dot_sights': 'reflex_sight',
 'red_dress_run': 'hash_house_harriers',
 'red_dwarf:_backwards': 'backwards',
 'red_dwarf_honeybee': 'apis_florea',
 'red_dwarf_i': 'red_dwarf',
 'red_dwarf_ii': 'red_dwarf',
 'red_dwarf_iii': 'red_dwarf',
 'red_dwarf_iv': 'red_dwarf',
 'red_dwarf_star': 'red_dwarf',
 'red_dwarf_stars': 'red_dwarf',
 'red_dwarf_tv': 'red_dwarf',
 'red_dwarf_v': 'red_dwarf',
 'red_dwarf_vi': 'red_dwarf',
 'red_dwarf_vii': 'red_dwarf',
 'red_dwarf_viii': 'red_dwarf',
 'red_eagle_order': 'order_of_the_red_eagle',
 'red_ear_slider': 'red-eared_slider',
 'red_eared_slider': 'red-eared_slider',
 'red_eared_terrapin': 'red-eared_slider',
 'red_eared_turtle': 'red-eared_slider',
 'red_earth_kingdom': 'chi_tu',
 'red_empress_cichlid': 'protomelas_taeniolatus',
 'red_envelope_entertainment': 'netflix',
 'red_eye_effect': 'red-eye_effect',
 'red_eye_flight': 'red-eye_flight',
 'red_eye_flights': 'red-eye_flight',
 'red_eye_gravy': 'red-eye_gravy',
 'red_eye_river': 'redeye_river',
 'red_eyebrow_rebellion': 'chimei',
 'red_eyed_frog': 'agalychnis_callidryas',
 'red_eyed_soul': 'red-eyed_soul',
 'red_eyed_wattle': 'acacia_cyclops',
 'red_faction:_beast': 'red_faction:_b.e.a.s.t.',
 'red_faction:_guerilla': 'red_faction:_guerrilla',
 'red_faction_2': 'red_faction_ii',
 'red_faction_3': 'red_faction:_guerrilla',
 'red_faction_4': 'red_faction:_b.e.a.s.t.',
 'red_faction_beast': 'red_faction:_b.e.a.s.t.',
 'red_faction_guerilla': 'red_faction:_guerrilla',
 'red_faction_guerrilla': 'red_faction:_guerrilla',
 'red_faction_iii': 'red_faction:_guerrilla',
 'red_fermented_rice': 'red_yeast_rice',
 'red_fig-eating_bat': 'red_fruit_bat',
 'red_figure_pottery': 'red-figure_pottery',
 'red_figure_style': 'red-figure_pottery',
 'red_figured_vase': 'red-figure_pottery',
 'red_fire_ant': 'red_imported_fire_ant',
 'red_flag_act': 'locomotive_act',
 'red_flag_grouper': 'cephalopholis_urodeta',
 'red_flag_software': 'red_flag_linux',
 'red_flanked_duiker': 'red-flanked_duiker',
 'red_flowering_currant': 'ribes_sanguineum',
 'red_flowering_currants': 'ribes_sanguineum',
 'red_footed_falcon': 'red-footed_falcon',
 'red_footed_tortoise': 'red-footed_tortoise',
 'red_for_fire': 'an_icelandic_odyssey',
 'red_fort_complex': 'red_fort',
 'red_fort_trials': 'ina_trials',
 'red_fox_chasers': 'the_red_fox_chasers',
 'red_foxx_comics': 'x-statix',
 'red_fronted_gazelle': 'red-fronted_gazelle',
 'red_fronted_shrimp': 'caridina_gracilirostris',
 'red_fungus_bug': 'achilus_flammeus',
 'red_funnel_line': 'red_funnel',
 'red_galaxy_ranger': 'red_ranger',
 'red_giant_branch': 'red_giant',
 'red_gold_potato': 'potato',
 'red_green_alliance': 'red-green_alliance',
 'red_green_blue': 'rgb_color_model',
 'red_green_show': 'the_red_green_show',
 'red_guard_organizations': 'red_guards',
 'red_haired_barbarians': 'dutch_people',
 'red_hand_case': 'sad_sappy_sucker',
 'red_hand_commando': 'red_hand_commandos',
 'red_hat_9': 'red_hat_linux',
 'red_hat_certification': 'red_hat_certification_program',
 'red_hat_enterprise': 'red_hat_enterprise_linux',
 'red_hat_high': 'red_hat',
 'red_hat_inc.': 'red_hat',
 'red_hat_india': 'red_hat',
 'red_hat_ladies': 'red_hat_society',
 'red_hat_lady': 'red_hat_society',
 'red_hat_school': 'red_hat_sect',
 'red_head_goby': 'elacatinus_puncticulatus',
 'red_headed_finch': 'red-headed_finch',
 'red_headed_league': 'the_red-headed_league',
 'red_headed_slut': 'redheaded_slut',
 'red_headed_woodpecker': 'red-headed_woodpecker',
 'red_headed_wrasse': 'cirrhilabrus_solorensis',
 'red_help_international': 'international_red_aid',
 'red_hen_railcar': 'redhen_railcar',
 'red_herring_fallacy': 'ignoratio_elenchi',
 'red_herring_studios': 'red_herring_artists',
 'red_hill_creek': 'red_hill_valley',
 'red_hill_expressway': 'red_hill_valley_parkway',
 'red_hill_farm': 'redhill_grange',
 'red_hill_grange': 'redhill_grange',
 'red_hill_plantation': 'red_hill_patrick_henry_national_memorial',
 'red_hill_records': 'pamplin_music',
 'red_hills_clan': 'the_courtship_of_princess_leia',
 'red_hills_parkway': 'red_hills_coastal_parkway',
 'red_hills_vervain': 'verbena_californica',
 'red_hook_brewing': 'redhook_ale_brewery',
 'red_hot_cattail': 'amaranthus_caudatus',
 'red_hot_chilipeppers': 'red_hot_chili_peppers',
 'red_hot_chilli': 'red_hot_chili_peppers',
 'red_hot_mama': 'standing_on_the_verge_of_getting_it_on',
 'red_hot_man': 'viewtiful_joe',
 'red_hot_poker': 'kniphofia_uvaria',
 'red_hot_rumble': 'viewtiful_joe:_red_hot_rumble',
 'red_hot_series': 'red_hot_organization',
 'red_hot_soundtrip': 'offbeat:_a_red_hot_soundtrip',
 'red_hour_films': 'red_hour_productions',
 'red_house_farm': 'whitley_bay',
 'red_house_theatre': 'red_house_theater',
 'red_howler_monkey': 'red_howler',
 'red_hump_eartheater': 'redhump_eartheater',
 'red_ink_plant': 'phytolacca_americana',
 'red_ink_sundew': 'drosera_erythrorhiza',
 'red_insure_cup': 'southern_league_cup',
 'red_irish_lord': 'hemilepidotus_hemilepidotus',
 'red_jabot_laver': 'porphyra',
 'red_jumpsuit_aparatus': 'the_red_jumpsuit_apparatus',
 'red_jumpsuit_apparatus': 'the_red_jumpsuit_apparatus',
 'red_jumpsuit_apperatus': 'the_red_jumpsuit_apparatus',
 'red_jungle_fowl': 'red_junglefowl',
 'red_king_crab': 'paralithodes_camtschaticus',
 'red_knife_formation': 'redknife_formation',
 'red_koji_rice': 'red_yeast_rice',
 'red_lake_nation': 'red_lake_indian_reservation',
 'red_lake_reservation': 'red_lake_indian_reservation',
 'red_land_crab': 'gecarcinus_lateralis',
 'red_lantern_banksia': 'banksia_caleyi',
 'red_latvian_rifleman': 'latvian_riflemen',
 'red_latvian_riflemen': 'latvian_riflemen',
 'red_leaf_monkey': 'maroon_leaf_monkey',
 'red_leaf_palm': 'chambeyronia_macrocarpa',
 'red_leg_delta': 'high_leg_delta',
 'red_legend_warrior': 'red_ranger',
 'red_legged_kittiwake': 'red-legged_kittiwake',
 'red_legged_pademelon': 'red-legged_pademelon',
 'red_legged_partridge': 'red-legged_partridge',
 'red_legged_tortoise': 'red-footed_tortoise',
 'red_letter_bible': 'red_letter_edition',
 'red_letter_christian': 'red-letter_christian',
 'red_letter_editions': 'red_letter_edition',
 'red_lick_isd': 'red_lick_independent_school_district',
 'red_light_bandit': 'caryl_chessman',
 'red_light_cameras': 'traffic_enforcement_camera',
 'red_light_district': 'red-light_district',
 'red_light_districts': 'red-light_district',
 'red_light_evasion': 'rat_running',
 'red_lightspeed_ranger': 'red_ranger',
 'red_lilli_pilli': 'syzygium_hodgkinsoniae',
 'red_lilly_pilly': 'syzygium_hodgkinsoniae',
 'red_lily_beetle': 'scarlet_lily_beetle',
 'red_line_oil': 'red_line_synthetic_oil_corporation',
 'red_lion_hotels': 'red_lion_hotels_corporation',
 'red_lion_ranger': 'red_ranger',
 'red_lip_blenny': 'ophioblennius_atlanticus',
 'red_lored_whistler': 'red-lored_whistler',
 'red_lotus_society': 'the_book_and_the_sword',
 'red_magen_david': 'magen_david_adom',
 'red_margin_bamboo': 'phyllostachys_rubromarginata',
 'red_marine_algae': 'red_algae',
 'red_mason_bee': 'mason_bee',
 'red_mccombs_field': 'red_and_charline_mccombs_field',
 'red_melon_rercords': 'red_melon_records',
 'red_mercury_island': 'mercury_islands',
 'red_mesa_member': 'entrada_sandstone',
 'red_milkweed_beetle': 'tetraopes_tetrophthalmus',
 'red_moon_theater': 'redmoon_theater',
 'red_mountain_freeway': 'arizona_state_route_202',
 'red_mouse_lemur': 'brown_mouse_lemur',
 'red_mystic_ranger': 'red_ranger',
 'red_navy_hymn': 'hymn_to_red_october',
 'red_neck_syndrome': 'vancomycin',
 'red_neck_war': 'battle_of_blair_mountain',
 'red_necked_pademelon': 'red-necked_pademelon',
 'red_ninja_ranger': 'red_ranger',
 'red_no._40': 'allura_red_ac',
 'red_no_40': 'allura_red_ac',
 'red_norvo_quintet': 'red_norvo',
 'red_nosed_shrimp': 'caridina_gracilirostris',
 'red_oak_isd': 'red_oak_independent_school_district',
 'red_ocher_culture': 'red_ocher_people',
 'red_ochre_culture': 'red_ocher_people',
 'red_ochre_people': 'red_ocher_people',
 'red_olive_berry': 'elaeodendron_australe',
 'red_one_4k': 'red_digital_cinema_camera_company',
 'red_orchestra:_osfront': 'red_orchestra:_ostfront_41-45',
 'red_orchestra:_ostfront': 'red_orchestra:_ostfront_41-45',
 'red_orchestra_2': 'red_orchestra:_heroes_of_stalingrad',
 'red_orchestra_game': 'red_orchestra:_ostfront_41-45',
 'red_palm_weevil': 'rhynchophorus_ferrugineus',
 'red_pepper_paste': 'gochujang',
 'red_pheasant_band': 'red_pheasant_first_nation',
 'red_pheasant_nation': 'red_pheasant_first_nation',
 'red_phil_davidson': 'philip_davidson',
 'red_piano_show': 'elton_john',
 'red_planet_game': 'battletech_centers',
 'red_plastic_window': 'the_green_glass_door',
 'red_play_house': 'red_house_theater',
 'red_poison-dart_frog': 'strawberry_poison-dart_frog',
 'red_poll_cattle': 'red_poll',
 'red_poppy_syrup': 'papaver_rhoeas',
 'red_power_ranger': 'red_ranger',
 'red_pyramid_thing': 'pyramid_head',
 'red_queen_effect': 'red_queen',
 'red_queen_hypothesis': 'red_queen',
 'red_queen_principle': 'red_queen',
 'red_queen_race': 'red_queen',
 'red_quilled_lory': 'black_lory',
 'red_rag_top': 'red_ragtop',
 'red_raiders_football': 'texas_tech_red_raiders_football',
 'red_rat_snake': 'corn_snake',
 'red_raven_comics': 'red_raven',
 'red_rhino_distribution': 'red_rhino_records',
 'red_rhino_europe': 'red_rhino_records',
 'red_ribbon_rebellion': 'anti-gold_licence_association',
 'red_riding_hood': 'little_red_riding_hood',
 'red_riding_trilogy': 'red_riding',
 'red_right_ankle': 'her_majesty_the_decemberists',
 'red_ring_rico': 'phantasy_star_online',
 'red_river_basin': 'red_river_valley',
 'red_river_cart': 'red_river_ox_cart',
 'red_river_carts': 'red_river_ox_cart',
 'red_river_ex': 'red_river_exhibition',
 'red_river_hogs': 'red_river_hog',
 'red_river_jack': 'bruiser_brody',
 'red_river_maple': 'acer_negundo',
 'red_river_resistance': 'red_river_rebellion',
 'red_river_settlement': 'red_river_colony',
 'red_river_shootout': 'red_river_rivalry',
 'red_river_spillway': 'red_river_floodway',
 'red_river_system': 'red_rivers_system',
 'red_river_trail': 'red_river_trails',
 'red_river_treaty': 'treaty_of_1818',
 'red_rock_casino': 'red_rock_resort_spa_and_casino',
 'red_rock_lakes': 'red_rock_lakes_wilderness',
 'red_rock_lobster': 'jasus_edwardsii',
 'red_rock_radio': 'red_river_broadcasting',
 'red_rock_road': 'nevada_state_route_159',
 'red_rocks_amphitheater': 'red_rocks_amphitheatre',
 'red_roof_inns': 'red_roof_inn',
 'red_rose_999': 'magic_999',
 'red_rose_am': 'magic_999',
 'red_rose_gold': 'magic_999',
 'red_rose_transit': 'red_rose_transit_authority',
 'red_ruffed_lemurs': 'red_ruffed_lemur',
 'red_ruhr_army': 'ruhr_red_army',
 'red_run_bridge': 'red_run_covered_bridge',
 'red_ruthenian_language': 'ukrainian_language',
 'red_sandalwood_tree': 'adenanthera_pavonina',
 'red_sanders_tree': 'sandalwood',
 'red_scare_records': 'red_scare_industries',
 'red_scarf_park': 'honglingjin_park',
 'red_scooter_blenny': 'synchiropus_stellatus',
 'red_sea_boys': 'eritrea_national_football_team',
 'red_sea_bridge': 'bridge_of_the_horns',
 'red_sea_f.c.': 'red_sea_fc',
 'red_sea_sharks': 'the_red_sea_sharks',
 'red_sea_stonefish': 'synanceia_nana',
 'red_seal_records': 'rca_red_seal_records',
 'red_seal_ship': 'red_seal_ships',
 'red_seas_ports': 'red_sea_ports_authority',
 'red_sector_inc': 'tristar_and_red_sector_incorporated',
 'red_service_ribbon': 'awards_and_decorations_of_the_civil_air_patrol',
 'red_sex_link': 'sex_link',
 'red_shift_light': 'redshift',
 'red_shining_parrot': 'maroon_shining_parrot',
 'red_shouldered_hawk': 'red-shouldered_hawk',
 'red_skelton_show': 'the_red_skelton_show',
 'red_snakebark_maple': 'acer_capillipes',
 'red_snapping_shrimp': 'alpheus_bisincisus',
 'red_space_ranger': 'red_ranger',
 'red_spade_experiment': 'jerome_bruner',
 'red_special_replicas': 'red_special',
 'red_spider_flower': 'grevillea_oleoides',
 'red_spider_mite': 'tetranychus_urticae',
 'red_spider_mites': 'tetranychus_urticae',
 'red_spinach_rust': 'puccinia_aristidae',
 'red_sports_international': 'red_sport_international',
 'red_spot_whiting': 'eastern_school_whiting',
 'red_spotted_catshark': 'redspotted_catshark',
 'red_spotted_newt': 'eastern_newt',
 'red_spotted_pitviper': 'trimeresurus_jerdonii_xanthomelas',
 'red_spotted_purple': 'limenitis_arthemis',
 'red_spur_valerian': 'centranthus_ruber',
 'red_spy_queen': 'elizabeth_bentley',
 'red_star_93': 'red_star_saint-ouen',
 'red_star_beograd': 'red_star_belgrade',
 'red_star_fc': 'red_star_saint-ouen',
 'red_star_olympique': 'red_star_saint-ouen',
 'red_star_order': 'order_of_the_red_star',
 'red_star_paris': 'red_star_saint-ouen',
 'red_star_rising': 'dragonseye',
 'red_star_stadium': 'stadion_crvena_zvezda',
 'red_star_waasland': 'k.v._red_star_waasland',
 'red_steel_ii': 'red_steel_2',
 'red_stick_festival': 'red_stick_international_animation_festival',
 'red_stick_indians': 'red_sticks',
 'red_stick_war': 'creek_war',
 'red_stripe_angelfish': 'blacktail_angelfish',
 'red_stripe_beer': 'red_stripe',
 'red_stripe_bowl': 'wicb_cup',
 'red_stripe_cup': 'regional_four_day_competition',
 'red_striped_goby': 'trimma_cana',
 'red_striped_toadfish': 'tetraodon_erythrotaenia',
 'red_suit_transfers': 'jacoby_transfer',
 'red_swamp_banksia': 'banksia_occidentalis',
 'red_swamp_crawfish': 'procambarus_clarkii',
 'red_swamp_crayfish': 'procambarus_clarkii',
 'red_tail_angels': 'tuskegee_airmen',
 'red_tail_catfish': 'redtail_catfish',
 'red_tail_hawk': 'red-tailed_hawk',
 'red_tail_snake': 'trimeresurus_stejnegeri',
 'red_tailed_beaver': 'red-tailed_beaver',
 'red_tailed_boa': 'boa_constrictor',
 'red_tailed_catfish': 'redtail_catfish',
 'red_tailed_hawk': 'red-tailed_hawk',
 'red_tailed_shark': 'red-tailed_black_shark',
 'red_ted_theodore': 'ted_theodore',
 'red_telephone_boxs': 'red_telephone_box',
 'red_top_missile': 'hawker_siddeley_red_top',
 'red_top_tube': 'serum-separating_tube',
 'red_town_hall': 'rotes_rathaus',
 'red_tree_frog': 'desert_tree_frog',
 'red_triangle_thing': 'pyramid_head',
 'red_turbo_ranger': 'red_ranger',
 'red_twin-spot_carpet': 'xanthorhoe_spadicearia',
 'red_v_blue': 'red_vs._blue',
 'red_velvet_mite': 'trombidiidae',
 'red_velvet_wrasse': 'cirrhilabrus_rubrisquamis',
 'red_versus_blue': 'red_vs._blue',
 'red_victor_1': 'red_victor_2',
 'red_viscacha_rat': 'plains_viscacha_rat',
 'red_vizcacha_rat': 'plains_viscacha_rat',
 'red_volta_river': 'red_volta',
 'red_vs_blue': 'red_vs._blue',
 'red_wattle_hog': 'red_wattle',
 'red_western_films': 'ostern',
 'red_wharf_bay': 'traeth_coch',
 'red_wharf_records': 'red_wharf',
 'red_widow_spider': 'latrodectus_bishopi',
 'red_willow_river': 'red_willow_creek',
 'red_wind_ranger': 'red_ranger',
 'red_wine_vinaigrette': 'vinaigrette',
 'red_wine_vinegar': 'vinegar',
 'red_wing_blackbird': 'red-winged_blackbird',
 'red_wing_stadium': 'silver_stadium',
 'red_winged_blackbird': 'red-winged_blackbird',
 'red_winged_parrot': 'red-winged_parrot',
 'red_woman_detachment': 'red_detachment_of_women',
 'red_yorkshire_terrier': 'chocolate_yorkshire_terrier',
 'red_zinc_ore': 'zincite',
 'redacting_with_confidence': 'redaction',
 'redback_jumping_spider': 'phidippus_johnsoni',
 'redbacked_jumping_spider': 'phidippus_johnsoni',
 'redbay_ambrosia_beetle': 'xyleborus_glabratus',
 'redbelly_water_snake': 'nerodia_erythrogaster',
 'redborne_upper_school': 'redborne_upper_school_and_community_college',
 'redbrae_f._c.': 'redbrae_f.c.',
 'redbrae_f_c': 'redbrae_f.c.',
 'redbridge_borough_council': 'london_borough_of_redbridge',
 'redbridge_cycle_centre': 'redbridge_cycling_centre',
 'redbridge_f._c.': 'redbridge_f.c.',
 'redbridge_f_c': 'redbridge_f.c.',
 'redbridge_forest_fc': 'redbridge_forest_f.c.',
 'redbridge_primary_school': 'ilford',
 'redbridge_underground_station': 'redbridge_tube_station',
 'redbull_air_race': 'red_bull_air_race_world_championship',
 'redbull_bc_one': 'red_bull_bc_one',
 'redcliffe_city_council': 'city_of_redcliffe',
 'redcliffe_state_park': 'redcliffe_plantation_state_historic_site',
 'reddish_log_sucker': 'doctor_fish',
 'reddish_railway_station': 'reddish_north_railway_station',
 'redditch_united_fc': 'redditch_united_f.c.',
 'reddy_point_bridge': 'reedy_point_bridge',
 'redeemer_theological_seminary': 'westminster_theological_seminary',
 'redefinition_of_marriage': 'marriage',
 'redefinition_of_planet': 'iau_definition_of_planet',
 'redemption_grace_period': 'domain_sniping',
 'redemption_of_althalus': 'the_redemption_of_althalus',
 'redemption_of_first-born': 'pidyon_haben',
 'redemption_of_shares': 'treasury_stock',
 'rederi_ab_alandsfaerjan': 'sf_line',
 'rederi_ab_alandsfarjan': 'sf_line',
 'rederi_ab_gotland': 'destination_gotland',
 'redescending_m_estimator': 'redescending_m-estimator',
 'redescending_m_estimators': 'redescending_m-estimator',
 'redfield_proctor_sr.': 'redfield_proctor',
 'redfish_elementary_school': 'school_district_8_kootenay_lake',
 'redflex_traffic_systems': 'redflex_holdings',
 'redford_infantry_barracks': 'redford_barracks',
 'redgrave-pinsent_rowing_lake': 'redgrave_pinsent_rowing_lake',
 'redha_al_najar': 'redha_al-najar',
 'redhail_v._zablocki': 'zablocki_v._redhail',
 'redhat_enterprise_linux': 'red_hat_enterprise_linux',
 'redhat_packet_management': 'rpm_package_manager',
 'redhead_from_wyoming': 'the_redhead_from_wyoming',
 'redhill_creek_expressway': 'lincoln_m._alexander_parkway',
 'redhill_f._c.': 'redhill_f.c.',
 'redhill_f_c': 'redhill_f.c.',
 'redhill_high_school': 'redhill_school',
 'redhot_chili_peppers': 'red_hot_chili_peppers',
 'rediffusion_television_ivoirienne': 'radiodiffusion_television_ivoirienne',
 'redirect_for_discussion': 'project:redirects_for_discussion',
 'redirects_for_creation': 'project:articles_for_creation/redirects',
 'redirects_for_discussion': 'project:redirects_for_discussion',
 'redirects_on_wikipedia': 'wikipedia:redirect',
 'rediscovery_of_man': 'the_rediscovery_of_man',
 'redistribution_of_land': 'land_reform',
 'reditt_railway_station': 'redditt_railway_station',
 'redland_football_club': 'redland_australian_football_club',
 'redland_high_school': 'redland_high_school_for_girls',
 'redland_shire_council': 'redland_city_council',
 'redlands_daily_facts': 'los_angeles_newspaper_group',
 'redlands_football_club': 'redland_australian_football_club',
 'redlands_primary_school': 'london_borough_of_tower_hamlets',
 'redline:_f-1_racer': 'aguri_suzuki_f-1_super_driving',
 'redline_f-1_racer': 'aguri_suzuki_f-1_super_driving',
 'redline_giant_danio': 'devario_assamensis',
 'redline_synthetic_oil': 'red_line_synthetic_oil_corporation',
 'redline_torpedo_barb': 'red_line_torpedo_barb',
 'redlist_-_ignorance': 'redlist',
 'redmond_army_airfield': 'roberts_field',
 'redmond_municipal_airport': 'roberts_field',
 'redneck_wrecking_crew': 'lance_cade_and_trevor_murdoch',
 'redo_log_file': 'redo_log',
 'redonditos_de_ricota': 'patricio_rey_y_sus_redonditos_de_ricota',
 'redondo_beach_freeway': 'california_state_route_91',
 'redondo_beach_usd': 'redondo_beach_unified_school_district',
 'redoutable_class_vessel': 'redoutable_class_submarine',
 'redox_flow_battery': 'flow_battery',
 'redox_flow_cell': 'flow_battery',
 'redpath_building_toronto': 'redpath_sugar_refinery',
 'redpath_sugar_building': 'redpath_sugar_refinery',
 'redpath_sugar_museum': 'redpath_sugar_refinery',
 'redpoint_venture_partners': 'redpoint_ventures',
 'redress_of_grievances': 'right_to_petition',
 'reds_on_radio': 'cincinnati_reds_radio_network',
 'redskins_radio_espn': 'wxtr',
 'redstone_ballistic_missile': 'pgm-11_redstone',
 'redstripe_ribbon_snake': 'thamnophis_proximus_rubrilineatus',
 'reducciones_de_indios': 'indian_reductions',
 'reduce_residue_system': 'reduced_residue_system',
 'reduce_reuse_recycle': 'waste_hierarchy',
 'reduced-size_multimedia_card': 'multimediacard',
 'reduced_abelian_group': 'divisible_group',
 'reduced_density_matrix': 'quantum_entanglement',
 'reduced_echelon_form': 'row_echelon_form',
 'reduced_gravity_aircraft': 'vomit_comet',
 'reduced_homology_group': 'reduced_homology',
 'reduced_in_rank': 'reduction_in_rank',
 'reduced_instruction_set': 'reduced_instruction_set_computer',
 'reduced_julian_day': 'julian_day',
 'reduced_lipoic_acid': 'dihydrolipoic_acid',
 'reduced_nervous_stimulation': 'endoscopic_thoracic_sympathectomy',
 'reduced_planck_constant': 'planck_constant',
 'reduced_planck_energy': 'planck_energy',
 'reduced_planck_mass': 'planck_mass',
 'reduced_planck_units': 'planck_units',
 'reduced_price_breakfast': 'reduced_price_meal',
 'reduced_price_lunch': 'reduced_price_meal',
 'reduced_price_snack': 'reduced_price_meal',
 'reduced_price_supper': 'reduced_price_meal',
 'reduced_sodium_salt': 'salt_substitute',
 'reduced_space_symbology': 'gs1_databar',
 'reduced_to_practice': 'reduction_to_practice',
 'reducible_femoral_hernia': 'femoral_hernia',
 'reducing_global_warming': 'mitigation_of_global_warming',
 'reducio_ad_absurdum': 'reductio_ad_absurdum',
 'reducio_ad_hitlerum': 'reductio_ad_hitlerum',
 'reductio_ab_absurdo': 'reductio_ad_absurdum',
 'reductio_ad_absurdam': 'reductio_ad_absurdum',
 'reductio_ad_absurdem': 'reductio_ad_absurdum',
 'reductio_ad_absurdium': 'reductio_ad_absurdum',
 'reductio_ad_hitlerem': 'reductio_ad_hitlerum',
 'reductio_ad_nazium': 'reductio_ad_hitlerum',
 'reduction_ad_absurbum': 'reductio_ad_absurdum',
 'reduction_ad_absurdum': 'reductio_ad_absurdum',
 'reduction_and_oxidation': 'redox',
 'reduction_half_reaction': 'reducing_agent',
 'reduction_in_force': 'layoff',
 'reduction_mod_p': 'glossary_of_arithmetic_and_diophantine_geometry',
 'reduction_modulo_p': 'glossary_of_arithmetic_and_diophantine_geometry',
 'reduction_of_singularities': 'resolution_of_singularities',
 'reduction_to_absurdity': 'reductio_ad_absurdum',
 'reduction_to_hitler': 'reductio_ad_hitlerum',
 'reductions_of_paraguay': 'jesuit_reductions',
 'reductive_algebraic_group': 'reductive_group',
 'reductive_lie_algebra': 'semisimple_lie_algebra',
 'reductive_lie_group': 'reductive_group',
 'reducto_ad_hitlerim': 'reductio_ad_hitlerum',
 'reducto_ad_hitlerum': 'reductio_ad_hitlerum',
 'reductum_ad_socialism': 'reductio_ad_hitlerum',
 'redundant_acronym_syndrome': 'ras_syndrome',
 'redundant_churches_fund': 'churches_conservation_trust',
 'redundant_refrigeration_system': 'refrigerated_container',
 'redundant_wavelet_transform': 'stationary_wavelet_transform',
 'redvers_henry_buller': 'redvers_buller',
 'redwater_health_center': 'redwater_health_centre',
 'redwood_business_park': 'telecom_valley',
 'redwood_county_museum': 'redwood_county_poor_farm',
 'redwood_highway_spur': 'u.s._route_199',
 'redwood_national_forest': 'redwood_national_and_state_parks',
 'redwood_national_park': 'redwood_national_and_state_parks',
 'redwood_software_b.v.': 'redwood_software',
 'redwood_transit_service': 'redwood_transit_system',
 'redwoods_national_park': 'redwood_national_and_state_parks',
 'reeb_vector_field': 'sasakian_manifold',
 'reebok_international_limited': 'reebok',
 'reebok_international_ltd.': 'reebok',
 'reebop_kwaku_baah': 'rebop_kwaku_baah',
 'reed-kellogg_sentence_diagram': 'sentence_diagram',
 'reed_a._benson': 'reed_benson',
 'reed_a._smoot': 'reed_smoot',
 'reed_alden_smoot': 'reed_smoot',
 'reed_amussen_benson': 'reed_benson',
 'reed_and_barnes': 'bates_smart',
 'reed_and_prince': 'screw',
 'reed_clark_rollins': 'reed_c._rollins',
 'reed_e._hundt': 'reed_hundt',
 'reed_elsevier_inc.': 'reed_elsevier',
 'reed_elsevier_plc': 'reed_elsevier',
 'reed_high_school': 'edward_c._reed_high_school',
 'reed_o._smoot': 'reed_smoot',
 'reed_opera_house': 'reed_opera_house_and_mccornack_block_addition',
 'reed_reactor_facility': 'reed_research_reactor',
 'reed_smith_llp': 'reed_smith',
 'reed_smoot_investigation': 'reed_smoot_hearings',
 'reed_vs._reed': 'reed_v._reed',
 'reedence_clearwater_revival': 'creedence_clearwater_revival',
 'reedham_park_f.c.': 'coulsdon_town_f.c.',
 'reedsport_high_school': 'reedsport_junior/senior_high_school',
 'reeducated_through_labor': 're-education_through_labor',
 'reeducation_through_labor': 're-education_through_labor',
 'reeducation_through_labour': 're-education_through_labor',
 'reef_ball_foundation': 'the_reef_ball_foundation',
 'reef_hotel_casino': 'sofitel_reef_casino',
 'reek_da_villain': 'reek_da_villian',
 'reek_sunday_mass': 'reek_sunday',
 'reel-to-reel_audio_recording': 'reel-to-reel_audio_tape_recording',
 'reel-to-reel_tape_recorder': 'reel-to-reel_audio_tape_recording',
 'reel-to-reel_tape_recordings': 'reel-to-reel_audio_tape_recording',
 'reel_to_real': 'reel_2_real',
 'reel_to_reel': 'reel-to-reel_audio_tape_recording',
 'reeltime_media_ltd': 'reeltime.tv',
 'reem_race_circuit': 'reem_international_circuit',
 'reena_denise_evers': 'medgar_evers',
 'reeperbahn_railway_station': 'reeperbahn_station',
 'reer_sheikh_isaxaaq': 'isaaq',
 'rees_edgar_tulloss': 'wittenberg_university',
 'rees_quotient_semigroup': 'rees_factor_semigroup',
 'rees_t._bowen': 'rees_bowen',
 'rees_tate_bowen': 'rees_bowen',
 'reese_and_bianca': 'reese_williams_and_bianca_montgomery',
 'reese_b._brabson': 'reese_bowen_brabson',
 'reese_c._degraffenreid': 'reese_c._de_graffenreid',
 'reese_calhoun_degraffenreid': 'reese_c._de_graffenreid',
 'reese_de_graffenreid': 'reese_c._de_graffenreid',
 'reesor_crossing_tragedy': 'reesor_siding_strike_of_1963',
 'reesor_furniture_co': 'gettysburg_furniture_companies',
 'reeve_burgess_beaver': 'plaxton_beaver',
 'reeves_and_mortimer': 'vic_and_bob',
 'reeves_entertainment_group': 'alan_landsburg_productions',
 'ref_tar_spoofing': 'referrer_spoofing',
 'refai_ahmed_taha': 'ahmed_refai_taha',
 'refal_programming_language': 'refal',
 'reference_re_eskimos': 're_eskimos',
 'reference_re_remuneration': 'provincial_judges_reference',
 'reference_seeing_distance': 'least_distance_of_distinct_vision',
 'referenda_in_australia': 'referendums_in_australia',
 'referenda_in_britain': 'referendums_in_the_united_kingdom',
 'referenda_in_italy': 'referendums_in_italy',
 'referenda_in_lithuania': 'referendums_in_lithuania',
 'referenda_in_poland': 'referendums_in_poland',
 'referenda_in_sweden': 'referendums_in_sweden',
 'referenda_in_transnistria': 'referendums_in_transnistria',
 'referenda_in_ukraine': 'referendums_in_ukraine',
 'referendum_and_initiative': 'referendum',
 'referendum_in_italy': 'referendums_in_italy',
 'referendum_in_lithuania': 'referendums_in_lithuania',
 'referendums_in_canada': 'referenda_in_canada',
 'referrer_log_spam': 'spamdexing',
 'refined_petroleum_fuel': 'oil_refinery',
 'refined_white_flour': 'flour',
 'refinery_spent_caustic': 'spent_caustic',
 'reflected_binary_code': 'gray_code',
 'reflections_of_earth': 'illuminations:_reflections_of_earth',
 'reflective_binary_code': 'gray_code',
 'reflex_anoxic_seizure': 'non-epileptic_seizure',
 'reflex_anoxic_seizures': 'non-epileptic_seizure',
 'reflex_autonomic_dystrophy': 'autonomic_dysreflexia',
 'reflex_neurovascular_dystrophy': 'complex_regional_pain_syndrome',
 'reflex_sympathetic_dystrophy': 'complex_regional_pain_syndrome',
 'reflex_sympathy_dystrophy': 'complex_regional_pain_syndrome',
 'reflexive_banach_space': 'reflexive_space',
 'reflexive_bilinear_form': 'bilinear_form',
 'reform_act_1884': 'representation_of_the_people_act_1884',
 'reform_act_1885': 'redistribution_of_seats_act_1885',
 'reform_act_1918': 'representation_of_the_people_act_1918',
 'reform_act_1928': 'representation_of_the_people_act_1928',
 'reform_bill_1866': 'reform_act_1867',
 'reform_jewish_movement': 'reform_judaism',
 'reform_jewish_outreach': 'reform_judaism_outreach',
 'reform_of_carmel': 'carmelites',
 'reform_of_pensions': 'welfare_reform',
 'reform_or_revolution': 'social_reform_or_revolution',
 'reform_party_usa': 'reform_party_of_the_united_states_of_america',
 'reform_synagogue_youth': 'netzer_olami',
 'reform_taoist_congregation': 'reform_taoism',
 'reform_through_labor': 'laogai',
 'reform_through_labour': 'laogai',
 'reforma_athletic_club': 'reforma_ac',
 'reformatio_in_peuis': 'reformatio_in_peius',
 'reformatio_in_peus': 'reformatio_in_peius',
 'reformation:_a_history': 'the_reformation:_a_history',
 'reformation_in_france': 'protestant_reformation',
 'reformation_of_manners': 'society_for_the_reformation_of_manners',
 'reformation_post_t.l.c.': 'reformation_post_tlc',
 'reformation_star_party': 'reform_star_party',
 'reformation_under_islam': 'early_social_changes_under_islam',
 'reformations_under_islam': 'early_social_changes_under_islam',
 'reformatorisch_politieke_federatie': 'reformatory_political_federation',
 'reformatorisch_politieke_federation': 'reformatory_political_federation',
 'reformatorische_politieke_federatie': 'reformatory_political_federation',
 'reformatted_balance_sheet': 'net_operating_assets',
 'reformed_armenian_orthography': 'spelling_reform_of_the_armenian_language_1922-1924',
 'reformed_baptist_society': 'campbellite',
 'reformed_bible_college': 'kuyper_college',
 'reformed_oriental_orthodox': 'ethiopian_orthodox_tehadeso_church',
 'reformed_political_alliance': 'gpv',
 'reformed_political_league': 'gpv',
 'reformers_christian_bookshop': 'reformers_bookshop',
 'reformist_initiative_circles': 'circles_of_reformist_initiative',
 'reformist_initiatives_clubs': 'circles_of_reformist_initiative',
 'reformist_inititiative_circles': 'circles_of_reformist_initiative',
 'reforms_of_russian': 'reforms_of_russian_orthography',
 'reforms_under_islam': 'early_social_changes_under_islam',
 'refraction_of_light': 'refraction',
 'refraction_of_waves': 'refraction',
 'refractive_eye_surgery': 'eye_surgery',
 'refractive_index_detector': 'chromatography_detector',
 'refractive_index_matching': 'index-matching_material',
 'refractor_2_engine': 'refractor_engine',
 'refractor_game_engine': 'refractor_engine',
 'refractor_graphics_engine': 'game_engine',
 'refractory_ceramic_fibre': 'high_temperature_insulation_wool',
 'refrection_of_light': 'refraction',
 'refrigerated_cargo_ship': 'reefer_ship',
 'refrigerated_shipping_container': 'refrigerated_container',
 'refrigerated_store_ship': 'reefer_ship',
 'refueling_complex_overhaul': 'refueling_and_overhaul',
 'refueling_in_mid-air': 'aerial_refueling',
 'refuge_assurance_league': 'pro40',
 'refuge_media_group': 'wjrf',
 'refuge_of_sinners': 'refugium_peccatorum',
 'refugee_legal_centre': 'refugee_and_migrant_justice',
 'refugees_from_bhutan': 'bhutanese_refugees',
 'refugees_in_cyprus': 'united_nations_high_commissioner_for_refugees_representation_in_cyprus',
 'refugees_of_afghanistan': 'afghan_refugees',
 'refugio_high_school': 'refugio_independent_school_district',
 'refund_anticipation_loans': 'refund_anticipation_loan',
 'refundable_tax_credit': 'tax_credit',
 'refuse_collection_vehicle': 'garbage_truck',
 'refuse_collection_vehicles': 'garbage_truck',
 'refuse_derived_fuel': 'refuse-derived_fuel',
 'refuse_disposal_system': 'waste_management',
 'refuse_to_identify': 'stop_and_identify_statutes',
 'refutatio_omnium_haeresium': 'refutation_of_all_heresies',
 'reg_d._hunter': 'reginald_d._hunter',
 'reg_expand_sz': 'windows_registry',
 'reg_kenneth_dwight': 'elton_john',
 'reg_multi_sz': 'windows_registry',
 'reg_parnell_racing': 'reg_parnell',
 'reg_stephen_fleming': 'reg_fleming',
 'rega_lifnei_she...': 'rega_lifney_she...',
 'regal_entertainment_incorporated': 'regal_entertainment',
 'regal_jumping_spider': 'phidippus_regius',
 'regal_petroleum_plc': 'regal_petroleum',
 'regal_ringneck_snake': 'diadophis_punctatus_regalis',
 'regal_ringsnake_snake': 'diadophis_punctatus_regalis',
 'regal_scottish_masters': 'scottish_masters',
 'regar_tadaz_tursunzoda': 'regar-tadaz_tursunzoda',
 'regatta_de_blanc': 'reggatta_de_blanc',
 'regele_ferdinand_frigate': 'romanian_frigate_regele_ferdinand',
 'regence_blue_shield': 'the_regence_group',
 'regency_act_1728': 'regency_acts',
 'regency_act_1751': 'regency_acts',
 'regency_act_1789': 'regency_acts',
 'regency_act_1811': 'regency_acts',
 'regency_act_1831': 'regency_acts',
 'regency_act_1840': 'regency_acts',
 'regency_act_1910': 'regency_acts',
 'regency_act_1937': 'regency_acts',
 'regency_act_1943': 'regency_acts',
 'regency_act_1953': 'regency_acts',
 'regency_acts_1765': 'regency_acts',
 'regency_centers_corp.': 'regency_centers_corporation',
 'regency_of_manokwari': 'manokwari',
 'regency_of_selayar': 'selayar_regency',
 'regency_of_sorong': 'sorong_regency',
 'regency_park_amphitheatre': 'koka_booth_amphitheatre',
 'regency_reenactment/version_2': 'regency_reenactment',
 'regency_reenactment_groups': 'regency_reenactment',
 'regency_suspension_bridge': 'regency_bridge',
 'regenerative_air_heater': 'air_preheater',
 'regenerative_radio_receiver': 'regenerative_circuit',
 'regenerative_shock_aborber': 'regenerative_shock_absorber',
 'regenerative_thermal_oxidiser': 'regenerative_thermal_oxidizer',
 'regent_centre_gosforth': 'regent_centre',
 'regent_centre_newcastle': 'regent_centre',
 'regent_centre_station': 'regent_centre_interchange',
 'regent_law_school': 'regent_university',
 'regent_low_height': 'aec_regent_iii',
 'regent_of_egypt': 'regencies_in_egypt',
 'regent_street_polytechnic': 'university_of_westminster',
 'regents_park_mosque': 'london_central_mosque',
 'regents_v._bakke': 'regents_of_the_university_of_california_v._bakke',
 'reges_fernando_francisco': 'fernando_francisco_reges',
 'reggae_compassion_act': 'stop_murder_music',
 'reggae_compassionate_act': 'stop_murder_music',
 'reggae_hit_la': 'reggae_hit_l.a.',
 'reggae_sunsplash_tour': 'reggae_sunsplash',
 'regge_pole_model': 'regge_theory',
 'reggia_di_capodimonte': 'national_museum_of_capodimonte',
 'reggia_di_caserta': 'palace_of_caserta',
 'reggia_di_colorno': 'ducal_palace_of_colorno',
 'reggia_di_portici': 'palace_of_portici',
 'reggiane_re_2000': 'reggiane_re.2000',
 'reggiane_re_2001': 'reggiane_re.2001',
 'reggiane_re_2005': 'reggiane_re.2005',
 'reggie_b._walton': 'reggie_walton',
 'reggie_lewis_center': 'reggie_lewis_track_and_athletic_center',
 'reggie_stephen_fleming': 'reg_fleming',
 'reggio_calabria_province': 'province_of_reggio_calabria',
 'reggio_di_calabria': 'reggio_calabria',
 'reggio_emilia_f.c.': 'a.c._reggiana_1919',
 'reggio_emilia_method': 'reggio_emilia_approach',
 'reggio_emilia_province': 'province_of_reggio_emilia',
 'reggio_nell_emilia': 'reggio_emilia',
 'regiao_de_lisboa': 'lisboa_region',
 'regime_of_vichy': 'vichy_france',
 'regimen_sanitatis_salerni': 'regimen_sanitatis_salernitanum',
 'regiment_of_dillon': 'dillon_regiment',
 'regiment_of_guides': 'guides_regiment',
 'regimental_combat_teams': 'regimental_combat_team',
 'regimental_corporal_major': 'regimental_sergeant_major',
 'regimental_havildar_major': 'havildar',
 'regimental_quartermaster_corporal': 'regimental_quartermaster_sergeant',
 'regimini_ecclesiae_universae': 'congregation_for_extraordinary_ecclesiastical_affairs',
 'regin_in_blood': 'reign_in_blood',
 'regina_daily_star': 'regina_leader-post',
 'regina_evening_post': 'regina_leader-post',
 'regina_gouger_miller': 'miller_gallery_at_carnegie_mellon_university',
 'regina_leader_post': 'regina_leader-post',
 'regina_m._benjamin': 'regina_benjamin',
 'regina_margherita_hut': 'club_alpino_italiano',
 'regina_maria_dalton': 'regina_maria_roche',
 'regina_maria_frigate': 'romanian_frigate_regina_maria',
 'regina_marie_roche': 'regina_maria_roche',
 'regina_normal_school': 'canada_saskatchewan_production_studios',
 'regina_norman_danson': 'adelaide_abankwah',
 'regina_research_park': 'innovation_place_research_park',
 'regina_rifle_regiment': 'the_royal_regina_rifles',
 'regina_rigida_rigida': 'glossy_crayfish_snake',
 'regina_rigida_sinicola': 'gulf_crayfish_snake',
 'regina_rugby_club': 'saskatchewan_roughriders',
 'regina_s._peruggi': 'regina_peruggi',
 'regina_v._grant': 'r._v._grant',
 'regina_v._hicklin': 'hicklin_test',
 'regina_v._hinks': 'r_v_hinks',
 'regina_v_hinks': 'r_v_hinks',
 'reginald_a._daly': 'reginald_aldworth_daly',
 'reginald_a._fessenden': 'reginald_fessenden',
 'reginald_a._foakes': 'r._a._foakes',
 'reginald_a._smith': 'reginald_arthur_smith',
 'reginald_a_foakes': 'r._a._foakes',
 'reginald_albert_foreman': 'red_forman',
 'reginald_albert_forman': 'red_forman',
 'reginald_alfred_keeling': 'reginald_keeling',
 'reginald_ashley_caton': 'reginald_caton',
 'reginald_aubrey_fessenden': 'reginald_fessenden',
 'reginald_b._alcock': 'reg_alcock',
 'reginald_b._birch': 'reginald_bathurst_birch',
 'reginald_c._hayes': 'reggie_hayes',
 'reginald_c._punnett': 'reginald_punnett',
 'reginald_cardinal_delargey': 'reginald_delargey',
 'reginald_cardinal_pole': 'reginald_pole',
 'reginald_carey_harrison': 'rex_harrison',
 'reginald_charles_gagnon': 'cayouche',
 'reginald_charles_halse': 'reginald_halse',
 'reginald_clare_essenhigh': 'reginald_essenhigh',
 'reginald_cockcroft_sutcliffe': 'reginald_sutcliffe',
 'reginald_cockroft_sutcliffe': 'reginald_sutcliffe',
 'reginald_cotterell_butler': 'reg_butler',
 'reginald_crundall_punnett': 'reginald_punnett',
 'reginald_d_hunter': 'reginald_d._hunter',
 'reginald_dallas_brooks': 'dallas_brooks',
 'reginald_de_piperno': 'reginald_of_piperno',
 'reginald_donald_smith': 'r.d._smith',
 'reginald_dyke_acland': 'reginald_acland',
 'reginald_e._stubbs': 'reginald_edward_stubbs',
 'reginald_edwin_eyre': 'reginald_eyre',
 'reginald_endicot_barclay': 'reginald_barclay',
 'reginald_endicot_barkley': 'reginald_barclay',
 'reginald_endicott_barclay': 'reginald_barclay',
 'reginald_endicott_barkley': 'reginald_barclay',
 'reginald_ernest_edwards': 'reg_edwards',
 'reginald_f._lewis': 'reginald_lewis',
 'reginald_f._wightman': 'reginald_wightman',
 'reginald_fleming_johnston': 'reginald_johnston',
 'reginald_george_clarry': 'reginald_clarry',
 'reginald_gervis_hargreaves': 'reginald_hargreaves',
 'reginald_grieve_withers': 'reg_withers',
 'reginald_h._wyer': 'reginald_wyer',
 'reginald_h.s._bacon': 'reginald_bacon',
 'reginald_h_wyer': 'reginald_wyer',
 'reginald_halsey_birkett': 'reg_birkett',
 'reginald_hargreaves_harris': 'reg_harris',
 'reginald_heber_thomson': 'reginald_h._thomson',
 'reginald_henry_cox': 'reginald_cox',
 'reginald_henry_craddock': 'reginald_craddock',
 'reginald_herbert_spooner': 'reggie_spooner',
 'reginald_hervey_hoare': 'reginald_hoare',
 'reginald_horace_cumner': 'reg_cumner',
 'reginald_hugh_dorman-smith': 'reginald_dorman-smith',
 'reginald_hugh_hickling': 'hugh_hickling',
 'reginald_j.g._dutton': 'reginald_j._g._dutton',
 'reginald_james_murray': 'reginald_murray',
 'reginald_jg_dutton': 'reginald_j._g._dutton',
 'reginald_john_birney': 'jack_birney',
 'reginald_john_burchell': 'reginald_burchell',
 'reginald_joseph_mitchell': 'r._j._mitchell',
 'reginald_kenneth_dwight': 'elton_john',
 'reginald_l._poole': 'reginald_lane-poole',
 'reginald_lane_poole': 'reginald_lane-poole',
 'reginald_martinez_jackson': 'reggie_jackson',
 'reginald_miles_ansett': 'reg_ansett',
 'reginald_o._denny': 'reginald_denny_incident',
 'reginald_of_dassel': 'rainald_of_dassel',
 'reginald_of_vichiers': 'renaud_de_vichiers',
 'reginald_oliver_denny': 'reginald_denny_incident',
 'reginald_oscar_schwarz': 'reggie_schwarz',
 'reginald_owen_morris': 'r._o._morris',
 'reginald_patrick_ground': 'patrick_ground',
 'reginald_percy_vivian': 'percy_vivian',
 'reginald_powell_croom-johnson': 'reginald_croom-johnson',
 'reginald_r._bell': 'reginald_bell',
 'reginald_r._rattey': 'reginald_roy_rattey',
 'reginald_r._robinson': 'reginald_robinson',
 'reginald_thomas_keys': 'reg_keys',
 'reginald_victor_wilson': 'victor_wilson',
 'reginald_von_dassel': 'rainald_of_dassel',
 'reginald_w._bibby': 'reginald_bibby',
 'reginald_w._bonham': 'reginald_bonham',
 'reginald_w._manning': 'reg_manning',
 'reginald_w_bonham': 'reginald_bonham',
 'reginald_walter_bonham': 'reginald_bonham',
 'reginald_ward_sturgess': 'reginald_sturgess',
 'reginald_wayne_miller': 'reggie_miller',
 'reginald_william_james': 'personnel_of_the_imperial_trans-antarctic_expedition',
 'reginaldo_de_matos': 'maicosuel_reginaldo_de_matos',
 'reginaldus_gonsalvio_montanus': 'reginaldus_gonsalvius_montanus',
 'reginus_of_skopelos': 'reginos',
 'regio_ducal_teatro': 'teatro_regio_ducal',
 'regio_tour_international': 'regio-tour',
 'region_1_dvd': 'dvd_region_code',
 'region_2_dvd': 'dvd_region_code',
 'region_code_enhancement': 'regional_lockout',
 'region_de_antofagasta': 'antofagasta_region',
 'region_de_atacama': 'atacama_region',
 'region_de_bruxelles-capital': 'brussels',
 'region_de_bruxelles-capitale': 'brussels',
 'region_de_coquimbo': 'coquimbo_region',
 'region_de_kidal': 'kidal_region',
 'region_de_murcia': 'region_of_murcia',
 'region_del_maule': 'maule_region',
 'region_des_pays-de-loire': 'pays_de_la_loire',
 'region_el_salado': 'llanos_el_salado',
 'region_in_france': 'regions_of_france',
 'region_of_cameroon': 'regions_of_cameroon',
 'region_of_convergence': 'radius_of_convergence',
 'region_of_england': 'regions_of_england',
 'region_of_finland': 'regions_of_finland',
 'region_of_france': 'regions_of_france',
 'region_of_greece': 'regions_of_greece',
 'region_of_ice': 'uniform_choice',
 'region_of_iraq': 'regions_of_iraq',
 'region_of_italy': 'regions_of_italy',
 'region_of_kurdistan': 'iraqi_kurdistan',
 'region_of_lithuania': 'regions_of_lithuania',
 'region_of_morocco': 'regions_of_morocco',
 'region_of_niagara': 'regional_municipality_of_niagara',
 'region_of_palestine': 'palestine',
 'region_of_peel': 'regional_municipality_of_peel',
 'region_of_poland': 'polish_historical_regions',
 'region_of_strathclyde': 'strathclyde',
 'region_of_tayside': 'tayside',
 'region_of_valencia': 'valencian_community',
 'region_of_waterloo': 'regional_municipality_of_waterloo',
 'region_of_york': 'regional_municipality_of_york',
 'regional_1_airlines': 'regional_1',
 'regional_athletics_arena': 'manchester_regional_arena',
 'regional_basketball_league': 'united_basketball_league',
 'regional_cancer_center': 'regional_cancer_centre',
 'regional_climate_change': 'climate_change',
 'regional_coding_enhancement': 'dvd_region_code',
 'regional_computer_center': 'doeacc',
 'regional_continuity_model': 'multiregional_origin_of_modern_humans',
 'regional_cooperation_council': 'regional_co-operation_council',
 'regional_data_bank': 'bank_danych_regionalnych',
 'regional_development_agencies': 'regional_development_agency',
 'regional_economic_council': 'sovnarkhoz',
 'regional_electoral_court': 'regional_electoral_courts',
 'regional_electricity_companies': 'public_electricity_suppliers',
 'regional_electricity_company': 'public_electricity_suppliers',
 'regional_engineering_college': 'national_institutes_of_technology',
 'regional_engineering_colleges': 'national_institutes_of_technology',
 'regional_fast_rail': 'regional_fast_rail_project',
 'regional_federal_court': 'regional_federal_courts',
 'regional_food_name': 'protected_geographical_status',
 'regional_forestry_agreement': 'regional_forest_agreement',
 'regional_government_offices': 'government_office',
 'regional_holding_company': 'regional_bell_operating_company',
 'regional_integration_studies': 'regional_integration_law',
 'regional_internet_registries': 'regional_internet_registry',
 'regional_labor_court': 'regional_labor_courts',
 'regional_leaders_forum': 'regional_assemblies_in_england',
 'regional_lock_out': 'regional_lockout',
 'regional_mammals_lists': 'lists_of_mammals_by_region',
 'regional_maritime_academy': 'regional_maritime_academy_-_wmu_branch',
 'regional_mathematics_olympiad': 'regional_mathematical_olympiad',
 'regional_mexican_music': 'regional_styles_of_mexican_music',
 'regional_military_commands': 'myanmar_army',
 'regional_natural_park': 'regional_natural_parks_of_france',
 'regional_nerve_blockade': 'nerve_block',
 'regional_news_network': 'independent_news_network',
 'regional_obis_nodes': 'ocean_biogeographic_information_system',
 'regional_occupation_program': 'california_association_of_regional_occupational_centers_and_programs',
 'regional_occupational_program': 'california_association_of_regional_occupational_centers_and_programs',
 'regional_planning_federation': 'delaware_valley_regional_planning_commission',
 'regional_radiocommunications_conference': 'regional_radiocommunication_conference',
 'regional_representatives_council': 'regional_representative_council',
 'regional_retail_store': 'big-box_store',
 'regional_screen_agency': 'regional_screen_agencies',
 'regional_security_systems': 'regional_security_system',
 'regional_spatial_strategies': 'regional_spatial_strategy',
 'regional_sports_centre': 'waterford_regional_sports_centre',
 'regional_sports_networks': 'regional_sports_network',
 'regional_technical_college': 'institutes_of_technology_in_ireland',
 'regional_technical_colleges': 'institutes_of_technology_in_ireland',
 'regional_theatre_award': 'regional_theatre_tony_award',
 'regional_transit_service': 'rochester-genesee_regional_transit_service',
 'regional_transmission_organizations': 'regional_transmission_organization',
 'regional_transportation_commisison': 'regional_transportation_commission_of_southern_nevada',
 'regionalism_in_spain': 'nationalisms_and_regionalisms_of_spain',
 'regionalist_action_party': 'regionalist_action_party_of_chile',
 'regionals_football_league': 'regional_football_leagues_in_argentina',
 'regionalverkehr_bern_solothurn': 'regionalverkehr_bern-solothurn',
 'regions_financial_corp.': 'regions_financial_corporation',
 'regions_in_connecticut': 'connecticut',
 'regions_in_england': 'regions_of_england',
 'regions_in_france': 'regions_of_france',
 'regions_in_spain': 'nationalisms_and_regionalisms_of_spain',
 'regions_insurance_group': 'regions_financial_corporation',
 'regions_of_angola': 'provinces_of_angola',
 'regions_of_bahrain': 'governorates_of_bahrain',
 'regions_of_belarus': 'administrative_divisions_of_belarus',
 'regions_of_bulgaria': 'provinces_of_bulgaria',
 'regions_of_colombia': 'natural_regions_of_colombia',
 'regions_of_connecticut': 'administrative_divisions_of_connecticut',
 'regions_of_czechia': 'regions_of_the_czech_republic',
 'regions_of_germany': 'regierungsbezirk',
 'regions_of_iran': 'provinces_of_iran',
 'regions_of_mexico': 'political_divisions_of_mexico',
 'regions_of_nz': 'regions_of_new_zealand',
 'regions_of_oman': 'administrative_divisions_of_oman',
 'regions_of_pakistan': 'administrative_divisions_of_pakistan',
 'regions_of_philippines': 'regions_of_the_philippines',
 'regions_of_poland': 'polish_historical_regions',
 'regions_of_portugal': 'administrative_divisions_of_portugal',
 'regions_of_russia': 'subdivisions_of_russia',
 'regions_of_slovenia': 'statistical_regions_of_slovenia',
 'regions_of_somalia': 'regions_and_districts_of_somalia',
 'regions_of_spain': 'provinces_of_spain',
 'regions_of_ukraine': 'administrative_divisions_of_ukraine',
 'regions_of_uzbekistan': 'provinces_of_uzbekistan',
 'regionsykehuset_i_trondheim': 'st._olavs_university_hospital',
 'regis_and_kathy-lee': 'live_with_regis_and_kelly',
 'regis_and_kelly': 'live_with_regis_and_kelly',
 'regis_h._post': 'regis_henri_post',
 'regis_hair_salons': 'regis_corporation',
 'regis_henri_prost': 'regis_henri_post',
 'regis_henry_prost': 'regis_henri_post',
 'register_machine_models': 'counter_machine_models',
 'register_of_copyright': 'register_of_copyrights',
 'register_of_deeds': 'recorder_of_deeds',
 'register_of_nurses': 'nurse_registry',
 'register_to_vote': 'voter_registration',
 'registered_cossack_army': 'registered_cossacks',
 'registered_dental_assistant': 'dental_assistant',
 'registered_domain_name': 'domain_name',
 'registered_financial_specialist': 'american_academy_of_financial_management',
 'registered_general_nurse': 'registered_nurse',
 'registered_historic_place': 'national_register_of_historic_places',
 'registered_historic_places': 'national_register_of_historic_places',
 'registered_in_england': 'companies_house',
 'registered_investment_adviser': 'registered_investment_advisor',
 'registered_land_surveyor': 'surveying',
 'registered_landscape_architect': 'landscape_architect',
 'registered_massage_therapist': 'massage',
 'registered_massage_therapy': 'massage',
 'registered_medical_assistant': 'medical_assistant',
 'registered_patent_agent': 'patent_attorney',
 'registered_patent_attorney': 'patent_attorney',
 'registered_polysomnographic_technician': 'polysomnographic_technician',
 'registered_practical_nurse': 'licensed_practical_nurse',
 'registered_service_mark': 'service_mark',
 'registered_sex_offender': 'sex_offender_registration',
 'registered_social_landlord': 'housing_association',
 'registered_trade_mark': 'trademark',
 'registered_trademark_sign': 'trademark',
 'registered_training_organisations': 'registered_training_organisation',
 'registrant_of_deeds': 'recorder_of_deeds',
 'registrar-general_for_scotland': 'general_register_office_for_scotland',
 'registrar_accreditation_board': 'rabqsa_international',
 'registrar_general_department': 'registrar_general',
 'registrar_of_copyright': 'register_of_copyrights',
 'registrar_of_copyrights': 'register_of_copyrights',
 'registrazioni_e_suoni': 'res_-_registrazioni_e_suoni',
 'registry_of_deeds': 'recorder_of_deeds',
 'regiunea_autonoma_maghiara': 'magyar_autonomous_region',
 'regnans_in_coelis': 'council_of_vienne',
 'regnaud_de_vichier': 'renaud_de_vichiers',
 'regnier_gemma_frisius': 'gemma_frisius',
 'regno_di_sardegna': 'kingdom_of_sardinia',
 'rego_park_center': 'rego_center',
 'regolamento_internazionale_veicoli': 'international_wagon_regulations',
 'regresa_a_mi': 'un-break_my_heart',
 'regression_discontinuity_design': 'regression_discontinuity',
 'regression_to_mean': 'regression_toward_the_mean',
 'regression_towards_mean': 'regression_toward_the_mean',
 'regula_falsi_method': 'false_position_method',
 'regular_borel_measure': 'borel_measure',
 'regular_cauchy_sequence': 'cauchy_sequence',
 'regular_commissioning_board': ':army_officer_selection_board',
 'regular_commissions_board': ':army_officer_selection_board',
 'regular_complex_polytope': 'complex_polytope',
 'regular_convex_4-polytope': 'convex_regular_4-polytope',
 'regular_convex_polychora': 'convex_regular_4-polytope',
 'regular_convex_polychoron': 'convex_regular_4-polytope',
 'regular_differential_equation': 'regular_singular_point',
 'regular_group_action': 'group_action',
 'regular_hadamard_matrices': 'regular_hadamard_matrix',
 'regular_hausdorff_space': 'regular_space',
 'regular_hybrid_vehicle': 'hybrid_electric_vehicle',
 'regular_iraqi_army': 'iraqi_army',
 'regular_issue_coin': 'regular_issue_coinage',
 'regular_open_set': 'glossary_of_topology',
 'regular_parametric_representation': 'differential_geometry_of_curves',
 'regular_prime_number': 'regular_prime',
 'regular_singular_points': 'regular_singular_point',
 'regular_skew_polygon': 'skew_polygon',
 'regular_slotted_carton': 'corrugated_fiberboard',
 'regular_slotted_container': 'corrugated_fiberboard',
 'regular_sound_correspondence': 'comparative_method',
 'regularized_beta_function': 'beta_function',
 'regularized_gamma_function': 'incomplete_gamma_function',
 'regularly_varying_function': 'slowly_varying_function',
 'regulated_power_market': 'electricity_market',
 'regulation_of_glucose': 'blood_sugar_regulation',
 'regulatory_fit_theory': 'regulatory_focus_theory',
 'regulatory_impact_assessment': 'regulatory_impact_analysis',
 'regulatory_reform_order': 'regulatory_reform_act_2001',
 'regulatory_t_cells': 'regulatory_t_cell',
 'regulus_assault_mission': 'ssm-n-8_regulus',
 'regulus_cruise_missile': 'ssm-n-8_regulus',
 'regulus_guided_missile': 'ssm-n-8_regulus',
 'regulus_i_missile': 'ssm-n-8_regulus',
 'regulus_ii_missile': 'ssm-n-8_regulus',
 'regulus_regulus_azoricus': 'sao_miguel_goldcrest',
 'regulus_regulus_ellenthalerae': 'western_canary_islands_goldcrest',
 'rehabilitating_mr._wiggles': 'neil_swaab',
 'rehabilitation_programs_unit': 'australian_capital_territory',
 'rehabilitation_through_labor': 're-education_through_labor',
 'reham_abd_elghafour': 'reham_abdel_ghafour',
 'rehearing_en_banc': 'en_banc',
 'rehoboth_presbyterian_church': 'rehobeth_presbyterian_church',
 'reibel_v._hughes': 'reibl_v._hughes',
 'reich_aviation_ministry': 'reich_air_ministry',
 'reich_citizenship_law': 'nuremberg_laws',
 'reich_der_kristalle': 'kunstareal',
 'reich_film_chamber': 'nazism_and_cinema',
 'reich_labor_service': 'reichsarbeitsdienst',
 'reich_labour_service': 'reichsarbeitsdienst',
 'reich_party_congress': 'nuremberg_rally',
 'reich_research_council': 'reichsforschungsrat',
 'reich_security_service': 'reichssicherheitsdienst',
 'reichenau_monastic_island': 'reichenau_island',
 'reichenbach_i._kandertal': 'reichenbach_im_kandertal',
 'reichgau_danzig-west_prussia': 'reichsgau_danzig-west_prussia',
 'reichsbahn_sg_weiden': 'spvgg_weiden',
 'reichsbahn_tusv_frankfurt': 'rot-weiss_frankfurt',
 'reichsgau_west_prussia': 'reichsgau_danzig-west_prussia',
 'reichstag_of_worms': 'synod_of_worms',
 'reichstag_zu_worms': 'diet_of_worms',
 'reichsteins_substance_s': 'cortexolone',
 'reid-clear_channel_letter': 'phony_soldiers_controversy',
 'reid-limbaugh_letter_controversy': 'phony_soldiers_controversy',
 'reid_a._bryson': 'reid_bryson',
 'reid_anthony_railton': 'reid_railton',
 'reid_elementary_school': 'cheney_school_district',
 'reid_fred_murray': 'reid_f._murray',
 'reid_hillview_airport': 'reid-hillview_airport',
 'reid_neibaur_nibley': 'reid_n._nibley',
 'reid_vapour_pressure': 'reid_vapor_pressure',
 'reies_lopez_tijerina': 'reies_tijerina',
 'reifel_bird_sanctuary': 'george_c._reifel_migratory_bird_sanctuary',
 'reiff_funeral_homes': 'reiff_funeral_home',
 'reigate_priory_fc': 'reigate_priory_f.c.',
 'reign_of_apocalypse': 'x-men:_reign_of_apocalypse',
 'reign_of_chaos': 'warcraft_iii:_reign_of_chaos',
 'reign_of_christ': 'feast_of_christ_the_king',
 'reign_of_god': 'kingdom_of_god',
 'reign_of_greed': 'el_filibusterismo',
 'reign_of_love': 'lovers_in_japan',
 'reign_of_starscream': 'transformers:_the_reign_of_starscream',
 'reign_of_steel': 'gurps_reign_of_steel',
 'reign_of_women': 'sultanate_of_women',
 'reign_on_me': 'reign_over_me',
 'reign_the_conqueror': 'reign:_the_conqueror',
 'reikan_shouhou_kabushikigaisha': 'matsuri_akino',
 'reimann_mapping_theorem': 'riemann_mapping_theorem',
 'reimann_zeta_function': 'riemann_zeta_function',
 'reims-cessna_f_406': 'reims-cessna_f406',
 'reims_new_testament': 'douay-rheims_bible',
 'reims_railway_station': 'gare_de_reims',
 'rein_van_bemmelen': 'reinout_willem_van_bemmelen',
 'rein_weiss_ritter': 'super_robot_wars',
 'reina_hispanoamericana_2000': 'reina_sudamericana_2000',
 'reina_hispanoamericana_2001': 'reina_sudamericana_2001',
 'reina_hispanoamericana_2002': 'reina_sudamericana_2002',
 'reina_hispanoamericana_2003': 'reina_sudamericana_2003',
 'reina_hispanoamericana_2004': 'reina_sudamericana_2004',
 'reina_hispanoamericana_2006': 'reina_sudamericana_2006',
 'reina_mercedes_cruiser': 'spanish_cruiser_reina_mercedes',
 'reina_sofia_airport': 'tenerife_south_airport',
 'reina_valera_bible': 'reina-valera',
 'reinaert_de_vos': 'reynard_cycle',
 'reinald_of_dassel': 'rainald_of_dassel',
 'reinaldo_apolo_gargano': 'reinaldo_gargano',
 'reinaldo_gargano_ostuni': 'reinaldo_gargano',
 'reinard_the_fox': 'reynard_cycle',
 'reincarnation_and_biology': 'ian_stevenson',
 'reincarnation_in_hinduism': 'reincarnation_and_hinduism',
 'reined_cow_horse': 'working_cow_horse',
 'reinet_investments_s.c.a.': 'reinet_investments',
 'reinforced_carbon_carbon': 'reinforced_carbon-carbon',
 'reinforced_cement_concrete': 'reinforced_concrete',
 'reinforced_concrete_arch': 'arch_bridge',
 'reinforcing_steel_bar': 'rebar',
 'reinhard_h_luthin': 'reinhard_h._luthin',
 'reinhard_von_scheer': 'reinhard_scheer',
 'reinhardt_john_keppler': 'reinhardt_j._keppler',
 'reinhardt_mobjerg_kristensen': 'reinhardt_kristensen',
 'reinhart_pieter_dozy': 'reinhart_dozy',
 'reinier_de_graaf': 'regnier_de_graaf',
 'reinier_van_tzum': 'reijnjer_van_tzum',
 'reinmar_der_alte': 'reinmar_von_hagenau',
 'reinmar_of_bielawa': 'reynevan',
 'reino_de_chile': 'captaincy_general_of_chile',
 'reino_de_espana': 'spain',
 'reino_de_guatemala': 'captaincy_general_of_guatemala',
 'reino_de_quito': 'juan_de_velasco',
 'reinout_van_gendt': 'q-bah',
 'reinswood_secondary_school': 'rastrick_high_school',
 'reintroduction_of_wolves': 'wolf_reintroduction',
 'reinvent_the_wheel': 'reinventing_the_wheel',
 'reipard_la_shiec': 'phantasy_star',
 'reis_magos_fort': 'reis_magos',
 'reishin_kawai_shihan': 'reishin_kawai',
 'reita_faria_powell': 'reita_faria',
 'reitmans_canada_limited': 'reitmans',
 'reitz_home_mueseum': 'reitz_home_museum',
 'reitz_student_union': 'j._wayne_reitz_union',
 'reizei_of_japan': 'emperor_reizei',
 'reject_rare_draft': 'magic:_the_gathering_formats',
 'rejected_take_off': 'rejected_takeoff',
 'rejection_of_god': 'atheism',
 'rejection_of_profanity': 'minced_oath',
 'rejimen_gerak_khas': 'grup_gerak_khas',
 'rejimen_renjer_diraja': 'royal_ranger_regiment',
 'rejiment_askar_wataniah': 'rejimen_askar_wataniah',
 'rejowiec_fabryczny_commune': 'gmina_rejowiec_fabryczny',
 'rejsen_til_saturn': 'journey_to_saturn',
 'rekka_no_hi': 'flame_of_recca',
 'relapse_part_ii': 'relapse_2',
 'relapse_prevention_therapy': 'relapse_prevention',
 'relatavistic_kill_vehicle': 'relativistic_kill_vehicle',
 'related_companies_l.p.': 'the_related_companies',
 'related_key_attack': 'related-key_attack',
 'related_to_time': 'time',
 'relation_of_production': 'relations_of_production',
 'relational_arc_consistency': 'local_consistency',
 'relational_cultural_theory': 'relational-cultural_therapy',
 'relational_cultural_therapy': 'relational-cultural_therapy',
 'relational_data_model': 'relational_model',
 'relational_database_design': 'database_design',
 'relational_database_normalization': 'database_normalization',
 'relational_database_querying': 'query_language',
 'relational_path_consistency': 'local_consistency',
 'relational_probabilistic_model': 'probabilistic_relational_model',
 'relations_of_ideas': 'relation_of_ideas',
 'relationship_capital_management': 'customer_relationship_management',
 'relationship_with_god': 'personal_god',
 'relative_air_humidity': 'relative_humidity',
 'relative_algebraic_closure': 'algebraically_closed_field',
 'relative_atomic_mass': 'atomic_mass',
 'relative_byte_address': 'entry_sequenced_data_set',
 'relative_compact_subspace': 'relatively_compact_subspace',
 'relative_deprivation_theory': 'relative_deprivation',
 'relative_dielectric_constant': 'relative_static_permittivity',
 'relative_distinguished_name': 'lightweight_directory_access_protocol',
 'relative_formula_mass': 'molar_mass',
 'relative_homology_group': 'relative_homology',
 'relative_homology_groups': 'relative_homology',
 'relative_investment_performance': 'relative_return',
 'relative_mean_difference': 'mean_difference',
 'relative_molecular_mass': 'molecular_mass',
 'relative_percent_difference': 'percent_difference',
 'relative_performance_guarantee': 'approximation_algorithm',
 'relative_record_number': 'relative_record_data_set',
 'relative_shape_anisotropy': 'gyration_tensor',
 'relative_standard_error': 'relative_standard_deviation',
 'relative_state_formulation': 'many-worlds_interpretation',
 'relative_state_interpretation': 'many-worlds_interpretation',
 'relative_sunspot_number': 'wolf_number',
 'relative_surplus_population': 'reserve_army_of_labour',
 'relative_survival_rate': 'relative_survival',
 'relative_virtual_address': 'coff',
 'relatively_compact_set': 'relatively_compact_subspace',
 'relatively_compact_subset': 'relatively_compact_subspace',
 'relatively_complemented_lattice': 'complemented_lattice',
 'relatively_stable/relatively_intact': 'ecoregion_conservation_status',
 'relativism_in_ethics': 'moral_relativism',
 'relativistic_aberration_formula': 'relativistic_aberration',
 'relativistic_doppler_shift': 'relativistic_doppler_effect',
 'relativistic_length_contraction': 'length_contraction',
 'relativistic_mass_distortion': 'mass_in_special_relativity',
 'relativistic_nuclear_collision': 'relativistic_nuclear_collisions',
 'relativistic_quantum_mechanics': 'quantum_field_theory',
 'relativistic_quantum_theory': 'quantum_field_theory',
 'relativistic_wave_equation': 'relativistic_wave_equations',
 'relativity_of_knowledge': 'relativism',
 'relativity_of_wrong': 'the_relativity_of_wrong',
 'relativity_priority_disputes': 'relativity_priority_dispute',
 'relaxed_static_stability': 'relaxed_stability',
 'relay_ladder_logic': 'ladder_logic',
 'release_management_method': 'release_management',
 'release_music_magazine': 'release_magazine',
 'release_of_information': 'release_of_information_department',
 'release_of_neurotransmitters': 'synaptic_vesicle',
 'release_on_licence': 'temporary_licence',
 'release_on_license': 'temporary_licence',
 'release_t-bone_suplex': 'suplex',
 'released_on_recognizance': 'recognizance',
 'relegation_and_promotion': 'promotion_and_relegation',
 'relgions_in_prehistory': 'prehistoric_religion',
 'reliability_centred_maintenance': 'reliability_centered_maintenance',
 'reliable_custmer_service': 'customer_service',
 'reliable_customer_service': 'customer_service',
 'reliable_datagram_protocol': 'reliable_user_datagram_protocol',
 'reliable_messaging_service': 'reliable_messaging',
 'reliable_messaging_system': 'reliable_messaging',
 'reliable_pictures_corporation': 'harry_s._webb',
 'reliable_system_design': 'reliability_engineering',
 'reliablility_of_wikipedia': 'reliability_of_wikipedia',
 'reliance_ada_group': 'reliance_anil_dhirubhai_ambani_group',
 'reliance_big_tv': 'big_tv',
 'reliance_class_cutter': 'uscg_medium_endurance_cutter',
 'reliance_communication_ventures': 'reliance_communications',
 'reliance_communications_limited': 'reliance_communications',
 'reliance_energy_ltd.': 'reliance_infrastructure',
 'reliance_industries_limited': 'reliance_industries',
 'reliance_industries_ltd': 'reliance_industries',
 'reliance_insurance_co.': 'reliance_insurance_company',
 'reliance_natural_resources': 'reliance_natural_resources_limited',
 'reliant_kitten_register': 'reliant',
 'reliant_motor_company': 'reliant',
 'reliant_resources_incorporated': 'reliant_energy',
 'relics_of_jesus': 'relics_attributed_to_jesus',
 'relief_of_derry': 'siege_of_derry',
 'relief_of_gibraltar': 'great_siege_of_gibraltar',
 'relief_of_lucknow': 'siege_of_lucknow',
 'relief_of_mafeking': 'siege_of_mafeking',
 'relief_society_building': 'relief_society',
 'religara_alias_pachhiari': 'religara',
 'religion_als_kulturkritik': 'stefanie_von_schnurbein',
 'religion_and_aids': 'roman_catholic_church_and_aids',
 'religion_and_childhood': 'religion_and_children',
 'religion_and_class': 'religion_and_politics',
 'religion_and_ecology': 'religion_and_environmentalism',
 'religion_and_ethnicity': 'ethnic_religion',
 'religion_and_fascism': 'neo-fascism_and_religion',
 'religion_and_gender': 'gender_and_religion',
 'religion_and_heterosexuality': 'religion_and_sexuality',
 'religion_and_intelligence': 'religiosity_and_intelligence',
 'religion_and_neo-fascism': 'neo-fascism_and_religion',
 'religion_and_neofascism': 'neo-fascism_and_religion',
 'religion_and_psychology': 'psychology_of_religion',
 'religion_and_ritual': 'myth_and_ritual',
 'religion_and_schizotypy': 'psychology_of_religion',
 'religion_and_science': 'relationship_between_religion_and_science',
 'religion_and_slavery': 'slavery_and_religion',
 'religion_and_terror': 'religious_terrorism',
 'religion_and_transgenderism': 'transgenderism_and_religion',
 'religion_and_vegetarianism': 'vegetarianism_and_religion',
 'religion_and_violence': 'religious_violence',
 'religion_and_wealth': 'wealth_and_religion',
 'religion_basic_topics': 'outline_of_religion',
 'religion_by_country': 'religions_by_country',
 'religion_in_arcanis': 'arcanis',
 'religion_in_assyria': 'assyro-babylonian_religion',
 'religion_in_bahrain': 'freedom_of_religion_in_bahrain',
 'religion_in_kerala': 'religions_of_kerala',
 'religion_in_macao': 'religion_in_macau',
 'religion_in_macedonia': 'religion_in_the_republic_of_macedonia',
 'religion_in_mongolia': 'mongolia',
 'religion_in_myanmar': 'religion_in_burma',
 'religion_in_netherlands': 'religion_in_the_netherlands',
 'religion_in_nz': 'religion_in_new_zealand',
 'religion_in_prehistory': 'prehistoric_religion',
 'religion_in_sf': 'religion_in_speculative_fiction',
 'religion_in_siberia': 'shamanism_in_siberia',
 'religion_in_uk': 'religion_in_the_united_kingdom',
 'religion_in_warsaw': 'places_of_worship_in_warsaw',
 'religion_is_dead': 'korn',
 'religion_of_belgium': 'religion_in_belgium',
 'religion_of_cheshire': 'religion_in_cheshire',
 'religion_of_china': 'religion_in_china',
 'religion_of_consumerism': 'consumerism',
 'religion_of_india': 'religion_in_india',
 'religion_of_japan': 'religion_in_japan',
 'religion_of_macau': 'religion_in_macau',
 'religion_of_noah': 'noahidism',
 'religion_of_reason': 'hermann_cohen',
 'religion_of_russia': 'religion_in_russia',
 'religion_of_zeus': 'marvin_olasky',
 'religion_poisons_everything': 'god_is_not_great',
 'religion_without_religion': 'deconstruction-and-religion',
 'religions_and_politics': 'religion_and_politics',
 'religions_by_population': 'major_religious_groups',
 'religions_in_denmark': 'religion_in_denmark',
 'religions_in_france': 'religion_in_france',
 'religions_in_prehistory': 'prehistoric_religion',
 'religions_in_slovenia': 'religion_in_slovenia',
 'religions_in_vojvodina': 'religion_in_vojvodina',
 'religions_of_africa': 'african_traditional_religion',
 'religions_of_india': 'religion_in_india',
 'religions_of_japan': 'religion_in_japan',
 'religions_of_korea': 'religion_in_korea',
 'religiosity_and_iq': 'religiosity_and_intelligence',
 'religious_action_center': 'religious_action_center_of_reform_judaism',
 'religious_altar_boys': 'altar_server',
 'religious_drug_use': 'entheogen',
 'religious_hatred_bill': 'racial_and_religious_hatred_act_2006',
 'religious_jurisprudence_resources': 'fiqh',
 'religious_leadership_roundtable': 'national_gay_and_lesbian_task_force',
 'religious_nationalist_forces': 'nationalist-religious_movement',
 'religious_technology_centre': 'religious_technology_center',
 'religious_zionist_judaism': 'religious_zionism',
 'religious_zionist_movement': 'religious_zionism',
 'religiousness_and_intelligence': 'religiosity_and_intelligence',
 'rellich-kondrachov_compactness_theorem': 'rellich-kondrachov_theorem',
 'rellich_selection_theorem': 'rellich-kondrachov_theorem',
 'relocated_seashore_road': 'new_jersey_route_162',
 'rem_behavior_disorder': 'rapid_eye_movement_behavior_disorder',
 'rem_behaviour_disorder': 'rapid_eye_movement_behavior_disorder',
 'rem_sleep_parasomnias': 'rapid_eye_movement_sleep',
 'remaining_men_together': 'fight_club',
 'reman_warbird_scimitar': 'star_trek_nemesis',
 'remanded_in_custody': 'detention_of_suspects',
 'remanufactured_ink_cartridge': 'ink_cartridge',
 'remaquid_point_lighthouse': 'pemaquid_point_light',
 'remarkable_elba_kramer': 'kyle_hollingsworth',
 'rembrand_van_rijn': 'rembrandt',
 'rembrandt_a_self-portrait': 'rembrandt:_a_self-portrait',
 'rembrandt_lee_brown': 'rembrandt_brown',
 'rembrandt_van_riji': 'rembrandt',
 'rembrandt_van_rijn': 'rembrandt',
 'rembrant_van_rijn': 'rembrandt',
 'remedios_varo_uranga': 'remedios_varo',
 'remember_/_sincerely': 'bow_wow',
 'remember_2_things': 'remember_two_things',
 'remember_mary_magdelen': 'remember_mary_magdalen',
 'remember_morning_moon': 'sailor_moon',
 'remember_the_alamo': 'battle_of_the_alamo',
 'rememberance_day_poppy': 'remembrance_day',
 'rememberance_line_association': 'folkestone_harbour_railway_station',
 'remembered_and_imaginary': 'imagery',
 'remembering_the_hanzi': 'remembering_the_kanji',
 'remembering_the_kana': 'remembering_the_kanji',
 'remembrance_day_massacre': 'remembrance_day_bombing',
 'remembrance_line_association': 'folkestone_harbour_railway_station',
 'remembrance_of_muharram': 'mourning_of_muharram',
 'remez_exchange_algorithm': 'remez_algorithm',
 'remez_exchange_procedure': 'remez_algorithm',
 'remi_august_balduck': 'remi_a._balduck',
 'remi_of_auxerre': 'remigius_of_auxerre',
 'remigio_of_florence': 'remigio_dei_girolami',
 'remigius_adrianus_haanen': 'remigius_van_haanen',
 'remigius_of_florence': 'remigio_dei_girolami',
 'remigius_of_lyons': 'remigius_of_lyon',
 'remilitarized_the_rhineland': 'remilitarization_of_the_rhineland',
 'remillard_brick_company': 'remillard_brothers',
 'remind_me/so_easy': 'remind_me',
 'remington_700_p': 'remington_700',
 'remington_700_pss': 'remington_700',
 'remington_arms_company': 'remington_arms',
 'remington_honor_medal': 'remington_medal',
 'remington_m870_tactical': 'remington_870',
 'remington_model_11': 'browning_auto-5',
 'remington_model_141': 'remington_model_14',
 'remington_model_51': 'remington_51',
 'remington_model_700': 'remington_700',
 'remington_model_81': 'remington_model_8',
 'remington_model_870p': 'remington_870',
 'remington_morse_records': 'remington-morse_records',
 'remington_park_derby': 'oklahoma_derby',
 'remington_rand_corporation': 'remington_rand',
 'remington_rolling_block': 'remington_rolling_block_rifle',
 'remington_sportsman_48': 'remington_11-48',
 'remington_typewriter_company': 'e._remington_and_sons',
 'reminiscent_tv_network': 'r_tv_network',
 'remittance_to_india': 'remittances_to_india',
 'remittances_from_overseas': 'remittance',
 'remix_dys_temper': 'remix_dystemper',
 'remixes_and_remixing': 'remix',
 'remmy_kimutai_limo': 'remmy_limo',
 'remnant-low_pressure_area': 'low-pressure_area',
 'remnant_fellowship_church': 'gwen_shamblin',
 'remonstrance_of_1610': 'remonstrants',
 'remora_interceptor_cluster': 'wing_commander:_prophecy',
 'remorse_of_conscience': 'ayenbite_of_inwyt',
 'remote_access_card': 'out-of-band_management',
 'remote_access_concentrator': 'concentrator',
 'remote_access_server': 'remote_access_service',
 'remote_assistance_software': 'technical_support',
 'remote_code_execution': 'arbitrary_code_execution',
 'remote_communication_outlet': 'remote_communications_outlet',
 'remote_control_airplane': 'radio-controlled_aircraft',
 'remote_control_car': 'radio-controlled_car',
 'remote_control_locomotives': 'remote_control_locomotive',
 'remote_control_program': 'remote_control_software',
 'remote_control_system': 'remote_control',
 'remote_control_vehicles': 'remote_control_vehicle',
 'remote_controlled_airplane': 'radio-controlled_aircraft',
 'remote_controlled_animal': 'remote-controlled_animal',
 'remote_controlled_car': 'radio-controlled_car',
 'remote_controlled_helicopter': 'radio-controlled_helicopter',
 'remote_data_service': 'remote_data_services',
 'remote_deposit_capture': 'remote_deposit',
 'remote_desktop_access': 'remote_desktop_software',
 'remote_encoding_center': 'multiline_optical_character_reader',
 'remote_entry_system': 'remote_keyless_system',
 'remote_flush_draw': 'glossary_of_poker_terms',
 'remote_ignition_system': 'remote_keyless_system',
 'remote_indicating_systems': 'synchro',
 'remote_installation_server': 'remote_installation_services',
 'remote_keyless_entry': 'remote_keyless_system',
 'remote_keyless_ignition': 'remote_keyless_system',
 'remote_magnetic_navigation': 'stereotaxis',
 'remote_management_card': 'baseboard_management_controller',
 'remote_manipulator_system': 'canadarm',
 'remote_method_call': 'remote_procedure_call',
 'remote_method_invocation': 'java_remote_method_invocation',
 'remote_method_invokation': 'java_remote_method_invocation',
 'remote_operated_vehicle': 'remotely_operated_underwater_vehicle',
 'remote_operations_center': 'remote_operation',
 'remote_pc_repair': 'technical_support',
 'remote_presence_technology': 'telepresence',
 'remote_procedure_calls': 'remote_procedure_call',
 'remote_shell_daemon': 'remote_shell',
 'remote_supervisor_adapter': 'ibm_remote_supervisor_adapter',
 'remote_switch_operator': 'switchgear',
 'remote_system_controller': 'remote_keyless_system',
 'remote_thorny_lignum': 'muehlenbeckia_horrida_subsp._abdita',
 'remote_weapon_station': 'remote_weapon_system',
 'remote_web_workplace': 'microsoft_remote_web_workplace',
 'remotely_controlled_vehicle': 'remote_control_vehicle',
 'remotely_created_check': 'demand_draft',
 'remotely_operated_aircraft': 'unmanned_aerial_vehicle',
 'remotely_operated_vehicle': 'remotely_operated_underwater_vehicle',
 'remotely_piloted_aircraft': 'unmanned_aerial_vehicle',
 'removable_disk_storage': 'removable_media',
 'removable_partial_dentures': 'removable_partial_denture',
 'removable_singular_point': 'removable_singularity',
 'removal_act_1795': 'poor_removal_act_1795',
 'removal_for_cause': 'strike_for_cause',
 'removing_internet_explorer': 'removal_of_internet_explorer',
 'remparts_grand_prix': 'circuit_des_remparts',
 'remseck_am_neckar': 'remseck',
 'remus_and_romulus': 'romulus_and_remus',
 'remus_of_woyrsch': 'remus_von_woyrsch',
 'remy_ryan_hernandez': 'remy_ryan',
 'ren_and_stimpy': 'the_ren_and_stimpy_show',
 'ren_ci_hospital': 'ren_ci_hospital_and_medicare_centre',
 'ren_jia_xuan': 'selina_jen',
 'ren_min_bi': 'renminbi',
 'renaissance_architectural_style': 'renaissance_architecture',
 'renaissance_elementary_school': 'fulton_county_school_system',
 'renaissance_english_literature': 'english_renaissance',
 'renaissance_ilikai_waikiki': 'the_ilikai',
 'renaissance_in_spain': 'spanish_renaissance',
 'renaissance_love_magic': 'love_magic',
 'renaissance_technologies_corp': 'renaissance_technologies',
 'renal_artery_obstruction': 'renal_artery_stenosis',
 'renal_bone_disease': 'renal_osteodystrophy',
 'renal_cell_cancer': 'renal_cell_carcinoma',
 'renal_cl_reabsorption': 'renal_chloride_reabsorption',
 'renal_collecting_tubule': 'connecting_tubule',
 'renal_coloboma_syndrome': 'papillorenal_syndrome',
 'renal_extraction_ratio': 'effective_renal_plasma_flow',
 'renal_function_test': 'renal_function',
 'renal_glucose_absorption': 'renal_glucose_reabsorption',
 'renal_ologopeptide_reabsorption': 'renal_oligopeptide_reabsorption',
 'renal_pelvis_carcinoma': 'transitional_cell_carcinoma',
 'renal_plasma_flow': 'renal_blood_flow',
 'renal_proximal_tubule': 'proximal_tubule',
 'renal_system_disease': 'kidney',
 'renal_tissue_kallikrein': 'kallikrein',
 'renal_tubular_system': 'nephron',
 'rename_a_page': 'help:moving_a_page',
 'renaming_urban_areas': 'geographical_renaming',
 'renan_agustinho_marques': 'renan_augustinho_marques',
 'renard_the_fox': 'reynard_cycle',
 'renata_ruiz_perez': 'renata_ruiz',
 'renate_sia_boss': 'queen_da_boss',
 'renato_c._corona': 'renato_corona',
 'renato_cardinal_martino': 'renato_martino',
 'renato_de_morais': 'renato_de_moraes',
 'renato_m.e._sabbatini': 'renato_m._e._sabbatini',
 'renato_me_sabbatini': 'renato_m._e._sabbatini',
 'renato_moulin_piovezan': 'renato_piovezan',
 'renato_raffaele_martino': 'renato_martino',
 'renaud_de_bar': 'reginald_of_bar',
 'renaud_de_vichier': 'renaud_de_vichiers',
 'renaud_garcia_fons': 'renaud_garcia-fons',
 'renaud_of_burgundy': 'reginald_of_burgundy',
 'renault_12_gordini': 'renault_12',
 'renault_30_ts': 'renault_20/30',
 'renault_4_clan': 'renault_4',
 'renault_50_series': 'dodge_50_series',
 'renault_5_gordini': 'renault_5_alpine',
 'renault_8_gordini': 'renault_8',
 'renault_alpine_a310': 'alpine_a310',
 'renault_alpine_a443': 'renault_alpine_a442',
 'renault_alpine_a610/gta': 'renault_alpine_gta/a610',
 'renault_char_b': 'char_b1',
 'renault_char_b1': 'char_b1',
 'renault_clio_197': 'renault_clio',
 'renault_clio_iii': 'renault_clio',
 'renault_clio_sport': 'renault_clio_renault_sport',
 'renault_clio_symbol': 'renault_clio',
 'renault_clio_v6': 'renault_clio_v6_renault_sport',
 'renault_espace_f1': 'renault_espace',
 'renault_j-type_engine': 'douvrin_engine',
 'renault_kangoo_trekka': 'renault_kangoo',
 'renault_l-type_engine': 'psa_es_engine',
 'renault_le_car': 'renault_5',
 'renault_megane_cup': 'renault_clio_cup',
 'renault_n-type_engine': 'volvo_modular_engine',
 'renault_nissan_group': 'renault',
 'renault_r18_turbo': 'renault_18',
 'renault_r_35': 'renault_r35',
 'renault_samsung_sm7': 'samsung_sm7',
 'renault_spec_racer': 'spec_racer_ford',
 'renault_sport_clio': 'renault_clio_renault_sport',
 'renault_type_ag': 'renault_taxi_de_la_marne',
 'renault_v-type_engine': 'nissan_vq_engine',
 'renault_vehicules_industriels': 'renault_trucks',
 'renault_world_series': 'world_series_by_renault',
 'renaultsport_clio_197': 'renault_clio',
 'renaus_de_montauban': 'renaud_de_montauban',
 'renaut_de_montauban': 'renaud_de_montauban',
 'renazzo_di_cento': 'cento',
 'renchuan_international_airport': 'incheon_international_airport',
 'rendar_the_magician': 'sidney_hollis_radner',
 'rende_rae_norman': 'rae_norman',
 'rendel_sebastian_pease': 'bas_pease',
 'render_output_pipeline': 'render_output_unit',
 'render_output_processor': 'render_output_unit',
 'render_unto_caesar': 'render_unto_caesar...',
 'rendering_ranger_r2': 'rendering_ranger:_r2',
 'renderman_pro_server': 'renderman',
 'rendeszeti_biztonsagi_szolgalat': 'law_enforcement_and_public_safety_service',
 'rendevous_with_rama': 'rendezvous_with_rama',
 'rendez-vous_de_juillet': 'rendezvous_in_july',
 'rendezvous_in_space': 'space_rendezvous',
 'rendezvous_rye_whiskey': 'high_west_distillery',
 'rendezvous_search_problem': 'rendezvous_problem',
 'rendezvous_with_destiny': 'a_time_for_choosing',
 'rendezvous_with_dishonor': 'rendezvous_with_dishonour',
 'rendi_rae_norman': 'rae_norman',
 'rendleman_and_bartter': 'rendleman-bartter_model',
 'rendlesham_ufo_incident': 'rendlesham_forest_incident',
 'rendu_jalla_seetha': 'rendu_jella_sita',
 'rene-charles_dion_angelil': 'celine_dion',
 'rene-francois-armand_sully_prudhomme': 'sully_prudhomme',
 'rene_and_rene': 'rene_y_rene',
 'rene_arthur_gagnon': 'rene_gagnon',
 'rene_boy_facunla': 'ate_glow',
 'rene_brabazon_raymond': 'james_hadley_chase',
 'rene_daniel_haller': 'rene_haller',
 'rene_de_villa': 'renato_de_villa',
 'rene_joseph_bienvenu': 'rene_j._bienvenu',
 'rene_o._villanueva': 'rene_villanueva',
 'rene_road_ground': 'bolehall_swifts_f.c.',
 'renee-pelagie_de_montreuil': 'marquis_de_sade',
 'renee_de_rieux': 'la_belle_chateauneuf',
 'renee_schuurman_haygarth': 'renee_schuurman',
 'renee_shin-yi_chen': 'twilight_zone:_the_movie',
 'renegade_hardware_records': 'renegade_hardware',
 'renegade_legion:_interceptor': 'renegade_legion',
 'renegades_dispersal_draft': 'cfl_dispersal_draft',
 'renert_the_fox': 'reynard_cycle',
 'renesas_technology_corporation': 'renesas_technology',
 'renewable_alternative_energy': 'renewable_energy',
 'renewable_electricity_production': 'renewable_energy',
 'renewable_electricity_standard': 'renewable_portfolio_standard',
 'renewable_energy_certificate': 'renewable_energy_certificates',
 'renewable_energy_commercialisation': 'renewable_energy_commercialization',
 'renewable_energy_credits': 'renewable_energy_certificates',
 'renewable_energy_economy': 'renewable-energy_economy',
 'renewable_energy_generation': 'renewable_energy',
 'renewable_energy_generator': 'renewable_energy',
 'renewable_energy_index': 'alternative_energy_indexes',
 'renewable_energy_law': 'erneuerbare-energien-gesetz',
 'renewable_energy_payment': 'feed-in_tariff',
 'renewable_energy_production': 'renewable_energy',
 'renewable_energy_rebate': 'renewable_energy_credit',
 'renewable_energy_resource': 'renewable_energy',
 'renewable_energy_source': 'renewable_energy',
 'renewable_energy_sources': 'renewable_energy',
 'renewable_energy_world': 'pennwell_corporation',
 'renewable_fuel_standard': 'energy_policy_act_of_2005',
 'renewable_is_doable': 'pembina_institute',
 'renewable_obligation_certificates': 'renewables_obligation',
 'renewable_term_assurance': 'term_life_insurance',
 'renewables_obligation_certificate': 'renewables_obligation',
 'renewables_obligation_certificates': 'renewables_obligation',
 'renewables_on_houses': 'energy-plus-house',
 'renewal_movement_ettajdid': 'movement_ettajdid',
 'renewal_reward_process': 'renewal_theory',
 'renewed_canadian_flag': 'canadian_duality_flag',
 'renfe_class_102': 'ave_class_102',
 'renfe_class_253': 'traxx',
 'renfe_operadora_334': 'renfe_class_334',
 'renfrew_f._c.': 'renfrew_f.c.',
 'renfrew_f_c': 'renfrew_f.c.',
 'renfrew_hockey_club': 'renfrew_creamery_kings',
 'renfrew_north--nipissing_east': 'renfrew_north',
 'renfrew_rugby_club': 'renfrew_rfc',
 'renfrewshire_council_area': 'renfrewshire',
 'renfrey_b._potts': 'renfrey_potts',
 'renfrey_burnard_potts': 'renfrey_potts',
 'renga_renga_lily': 'arthropodium_cirratum',
 'rengou_vs_zaft': 'gundam_seed:_rengou_vs._z.a.f.t.',
 'renier_de_saint-laurent': 'renier_of_st_laurent',
 'renier_de_trit': 'renier_of_trit',
 'renin-angiotension_aldosterone_system': 'renin-angiotensin_system',
 'renin_angiotensin_system': 'renin-angiotensin_system',
 'renin_receptor_inhibitor': 'renin_inhibitor',
 'renison_bell_mine': 'renison_bell',
 'renju_international_federation': 'renju',
 'renmin_high_school': 'high_school_affiliated_to_renmin_university_of_china',
 'rennard_cordon_davis': 'rennie_davis',
 'rennell_and_bellona': 'rennell_and_bellona_province',
 'rennell_white_eye': 'rennell_white-eye',
 'rennells_white_eye': 'rennell_white-eye',
 'rennes-st._jacques_airport': 'rennes_-_saint-jacques_airport',
 'rennes_les_bains': 'rennes-les-bains',
 'rennes_rail_station': 'gare_de_rennes',
 'rennes_railway_station': 'gare_de_rennes',
 'rennes_saint-jacques_airport': 'rennes_-_saint-jacques_airport',
 'rennselaer_polytechnic_institute': 'rensselaer_polytechnic_institute',
 'renny_vicente_vega': 'renny_vega',
 'reno-cannon_international_airport': 'reno-tahoe_international_airport',
 'reno/tahoe_international_airport': 'reno-tahoe_international_airport',
 'reno_air_race': 'reno_air_races',
 'reno_balloon_race': 'the_great_reno_balloon_race',
 'reno_brothers_gang': 'reno_gang',
 'reno_evening_gazette': 'reno_gazette-journal',
 'reno_f._c.': 'reno_f.c.',
 'reno_f_c': 'reno_f.c.',
 'reno_g._lim': 'reno_lim',
 'reno_gazette_journal': 'reno_gazette-journal',
 'reno_international_airport': 'reno-tahoe_international_airport',
 'reno_metropolitan_area': 'reno-sparks_metropolitan_area',
 'reno_tahoe_open': 'legends_reno-tahoe_open',
 'reno_v._aclu': 'reno_v._american_civil_liberties_union',
 'reno_v_aclu': 'reno_v._american_civil_liberties_union',
 'reno_vs._aclu': 'reno_v._american_civil_liberties_union',
 'renormalization_group_flow': 'renormalization_group',
 'renovacao_carismatica_catolica': 'charismatic_movement',
 'renshaw_in_mitcham': 'mitcham',
 'rensselaer_r._nelson': 'rensselaer_nelson',
 'rensselaer_russell_nelson': 'rensselaer_nelson',
 'rent_a_car': 'car_rental',
 'rent_a_cop': 'rent-a-cop',
 'rent_a_hero': 'rent-a-hero',
 'rent_a_womb': 'surrogacy',
 'rent_to_own': 'rent-to-own',
 'rental_computer_system': 'rental_management_software',
 'rental_housing_association': 'rental_housing_association_of_puget_sound',
 'rentokil_initial_plc': 'rentokil_initial',
 'renton_f._c.': 'renton_f.c.',
 'renton_f_c': 'renton_f.c.',
 'renuka_wildlife_sanctuary': 'renuka_sanctuary',
 'renzo_barbera_stadium': 'stadio_renzo_barbera',
 'renzo_da_ceri': 'renzo_di_ceri',
 'renzo_degli_anguillara': 'renzo_di_ceri',
 'renzo_gracie_legacy': 'renzo_gracie:_legacy',
 'reo_motor_car': 'reo_motor_car_company',
 'reo_motor_company': 'reo_motor_car_company',
 'reorganisation_of_states': 'states_reorganisation_act',
 'rep._charles_rangel': 'charles_b._rangel',
 'rep._geraldine_ferraro': 'geraldine_ferraro',
 'rep._jim_mcdermott': 'jim_mcdermott',
 'rep._joe_baca': 'joe_baca',
 'rep._joseph_mccarthy': 'joseph_mccarthy',
 'rep._mary_bono': 'mary_bono_mack',
 'rep._mike_fitzpatrick': 'mike_fitzpatrick',
 'rep._of_ireland': 'republic_of_ireland',
 'rep._pat_williams': 'john_patrick_williams',
 'rep._prog._phys.': 'reports_on_progress_in_physics',
 'rep._sally_kern': 'sally_kern',
 'rep._shirley_chisholm': 'shirley_chisholm',
 'rep._walter_jones': 'walter_b._jones',
 'rep_geraldine_ferraro': 'geraldine_ferraro',
 'rep_of_ire': 'republic_of_ireland',
 'rep_of_ireland': 'republic_of_ireland',
 'repair_and_mending': 'parchment_repair',
 'reparation_for_slavery': 'reparations_for_slavery',
 'reparenting_window_manager': 're-parenting_window_manager',
 'repatriations_of_germans': 'expulsion_of_germans_after_world_war_ii',
 'repatriations_of_poles': 'repatriation_of_poles',
 'repeat_a_year': 'academic_term',
 'repeat_after_me': 'apple_developer_tools',
 'repeat_offenders_problem': 'recidivism',
 'repeat_until_loop': 'do_while_loop',
 'repeated_digital_sum': 'digital_root',
 'repeated_squaring_algorithm': 'exponentiation_by_squaring',
 'repelling_periodic_point': 'periodic_point',
 'repent_or_perish': 'westboro_baptist_church',
 'repertory_dance_theatre': 'virginia_tanner',
 'repetek_nature_reserve': 'repetek_biosphere_state_reserve',
 'repetition_of_position': 'threefold_repetition',
 'repetitive_motion_injury': 'repetitive_strain_injury',
 'repetitive_strain_injuries': 'repetitive_strain_injury',
 'repetitive_stress_disorder': 'repetitive_strain_injury',
 'repetitive_stress_injury': 'repetitive_strain_injury',
 'repetitive_stress_syndrome': 'repetitive_strain_injury',
 'rephidim_air_base': 'bir_gifgafa_airfield',
 'rephlex_records_catalog': 'rephlex_records_discography',
 'replace_rechargable_battery': 'car_battery',
 'replacement_air_group': 'fleet_replacement_squadron',
 'replacing_the_earth': 'terraforming',
 'replenishment_at_sea': 'underway_replenishment',
 'replication_defective_virus': 'helper_dependent_virus',
 'replication_defective_viruses': 'helper_dependent_virus',
 'replication_of_results': 'experiment',
 'replication_origin_site': 'origin_of_replication',
 'repo_rate_a': 'official_bank_rate',
 'report_application_server': 'crystal_reports',
 'report_of_1799': 'report_of_1800',
 'report_of_wenamun': 'story_of_wenamun',
 'report_program_generator': 'ibm_rpg',
 'reporter_gene_assay': 'reporter_gene',
 'reporter_of_cases': 'reporter_of_decisions',
 'reporters_sans_frontieres': 'reporters_without_borders',
 'reporting_disease_cases': 'disease_surveillance',
 'repos_and_reverses': 'repurchase_agreement',
 'represa_de_guarapiranga': 'guarapiranga',
 'representation_of_jesus': 'depiction_of_jesus',
 'representative_bob_allen': 'bob_allen',
 'representative_charles_murphy': 'charles_a._murphy',
 'representative_dave_reed': 'dave_l._reed',
 'representative_dennis_mckinney': 'dennis_mckinney',
 'representative_elemental_volume': 'representative_elementary_volume',
 'representative_elemental_volumn': 'representative_elementary_volume',
 'representative_geraldine_ferraro': 'geraldine_ferraro',
 'representative_john_labruzzo': 'john_labruzzo',
 'representative_pat_williams': 'john_patrick_williams',
 'representative_william_straus': 'william_m._straus',
 'repressed_memory_therapy': 'recovered_memory_therapy',
 'repressive_state_apparatuses': 'louis_althusser',
 'repressor_of_primer': 'rop_protein',
 'reprocessed_fuel_rod': 'nuclear_reprocessing',
 'reprod._biomed._online': 'ingenta',
 'reprod._fertil._dev.': 'reproduction_fertility_and_development',
 'reprod_fertil_dev': 'reproduction_fertility_and_development',
 'reproducibility_of_results': 'reproducibility',
 'reproducing-kernel_hilbert_space': 'reproducing_kernel_hilbert_space',
 'reproduction_by_division': 'binary_fission',
 'reproduction_by_fission': 'binary_fission',
 'reproduction_in_sf': 'reproduction_and_pregnancy_in_speculative_fiction',
 'reproductive_control_agents': 'birth_control',
 'reproductive_health_rights': 'reproductive_rights',
 'reproductive_system_disorders': 'reproductive_system_disease',
 'reproductive_tract_infection': 'reproductive_system_disease',
 'reproductive_tract_infections': 'reproductive_system_disease',
 'repsol_ypf_s.a.': 'repsol_ypf',
 'reptilian_shape_shifters': 'reptilian_humanoid',
 'repubblica_di_genova': 'republic_of_genoa',
 'repubblica_of_salo': 'italian_social_republic',
 'repubblica_sociale_italiana': 'italian_social_republic',
 'republic_act_9372': 'human_security_act',
 'republic_aircraft_company': 'republic_aviation',
 'republic_aircraft_corporation': 'republic_aviation',
 'republic_aviation_company': 'republic_aviation',
 'republic_aviation_corporation': 'republic_aviation',
 'republic_bank_limited': 'republic_bank',
 'republic_center_i': 'gables_republic_tower',
 'republic_center_ii': 'republic_center_tower_ii',
 'republic_commando_series': 'star_wars_republic_commando_series',
 'republic_day_parade': 'republic_day',
 'republic_f-105_thunderchief': 'f-105_thunderchief',
 'republic_f-84_thunderjet': 'f-84_thunderjet',
 'republic_in_ireland': 'republic_of_ireland',
 'republic_national_bank': 'republic_new_york',
 'republic_nde_naigeria': 'nigeria',
 'republic_of_abkhazia': 'abkhazia',
 'republic_of_adygea': 'adygea',
 'republic_of_adygeja': 'adygea',
 'republic_of_adygeya': 'adygea',
 'republic_of_adyghea': 'adygea',
 'republic_of_afghanistan': 'democratic_republic_of_afghanistan',
 'republic_of_alabama': 'history_of_alabama',
 'republic_of_albania': 'albania',
 'republic_of_alberta': 'alberta_separatism',
 'republic_of_amalfi': 'duchy_of_amalfi',
 'republic_of_ambazonia': 'ambazonia',
 'republic_of_angola': 'angola',
 'republic_of_araks': 'republic_of_aras',
 'republic_of_arax': 'republic_of_aras',
 'republic_of_argentina': 'argentina',
 'republic_of_armenia': 'armenia',
 'republic_of_athos': 'mount_athos',
 'republic_of_australia': 'republicanism_in_australia',
 'republic_of_austria': 'austria',
 'republic_of_azerbaijan': 'azerbaijan',
 'republic_of_azerbaijan.': 'azerbaijan',
 'republic_of_bangladesh': 'bangladesh',
 'republic_of_bashkiria': 'bashkortostan',
 'republic_of_bashkortostan': 'bashkortostan',
 'republic_of_bastok': 'final_fantasy_xi',
 'republic_of_belarus': 'belarus',
 'republic_of_benin': 'benin',
 'republic_of_biafra': 'biafra',
 'republic_of_bolivia': 'bolivia',
 'republic_of_bophuthatswana': 'bophuthatswana',
 'republic_of_botswana': 'botswana',
 'republic_of_boulon': 'republic_of_bouillon',
 'republic_of_brazil': 'brazil',
 'republic_of_brescia': 'province_of_brescia',
 'republic_of_bulgaria': 'bulgaria',
 'republic_of_burma': 'state_of_burma',
 'republic_of_burundi': 'burundi',
 'republic_of_buryatia': 'buryatia',
 'republic_of_california': 'california_republic',
 'republic_of_cameroon': 'cameroon',
 'republic_of_cameroun': 'cameroun',
 'republic_of_carpatho-ukraine': 'carpatho-ukraine',
 'republic_of_chad': 'chad',
 'republic_of_chechnya': 'chechnya',
 'republic_of_children': 'republic_of_the_children',
 'republic_of_chile': 'chile',
 'republic_of_china-nanjing': 'wang_jingwei_regime',
 'republic_of_ciskei': 'ciskei',
 'republic_of_cochinchina': 'cochinchina',
 'republic_of_colombia': 'colombia',
 'republic_of_columbia': 'colombia',
 'republic_of_congo': 'republic_of_the_congo',
 'republic_of_connacht': 'republic_of_connaught',
 'republic_of_cordoba': 'taifa_of_cordova',
 'republic_of_corea': 'south_korea',
 'republic_of_corsica': 'corsican_republic',
 'republic_of_cospaia': 'cospaia',
 'republic_of_counani': 'republic_of_independent_guyana',
 'republic_of_crete': 'cretan_state',
 'republic_of_crimea': 'crimea',
 'republic_of_croatia': 'croatia',
 'republic_of_cuba': 'cuba',
 'republic_of_cyprus': 'cyprus',
 'republic_of_dagestan': 'dagestan',
 'republic_of_danzig': 'free_city_of_danzig',
 'republic_of_deseret': 'state_of_deseret',
 'republic_of_djibouti': 'djibouti',
 'republic_of_dominica': 'dominican_republic',
 'republic_of_dubrovnik': 'republic_of_ragusa',
 'republic_of_ecuador': 'ecuador',
 'republic_of_egypt': 'egypt',
 'republic_of_england': 'commonwealth_of_england',
 'republic_of_estonia': 'estonia',
 'republic_of_fiji': 'fiji',
 'republic_of_finland': 'finland',
 'republic_of_france': 'france',
 'republic_of_franklin': 'state_of_franklin',
 'republic_of_fredonia': 'fredonian_rebellion',
 'republic_of_gaeta': 'duchy_of_gaeta',
 'republic_of_gambia': 'the_gambia',
 'republic_of_genova': 'republic_of_genoa',
 'republic_of_german-austria': 'german_austria',
 'republic_of_ghana': 'ghana',
 'republic_of_gilan': 'persian_socialist_soviet_republic',
 'republic_of_guatemala': 'guatemala',
 'republic_of_guemuelcine': 'republic_of_gumuljina',
 'republic_of_guinea': 'guinea',
 'republic_of_guinea-bissau': 'guinea-bissau',
 'republic_of_gumulcine': 'republic_of_gumuljina',
 'republic_of_haiti': 'haiti',
 'republic_of_hatay': 'hatay_state',
 'republic_of_honduras': 'honduras',
 'republic_of_hungary': 'hungary',
 'republic_of_iceland': 'iceland',
 'republic_of_ichkeria': 'chechen_republic_of_ichkeria',
 'republic_of_india': 'india',
 'republic_of_indonesia': 'indonesia',
 'republic_of_ingushetia': 'ingushetia',
 'republic_of_iraq': 'iraq',
 'republic_of_ireland/conservation': 'conservation_in_the_republic_of_ireland',
 'republic_of_isthmus': 'licence_to_kill',
 'republic_of_italy': 'italy',
 'republic_of_japan': 'japan',
 'republic_of_kabardino-balkaria': 'kabardino-balkaria',
 'republic_of_kalmykia': 'kalmykia',
 'republic_of_karakalpakstan': 'karakalpakstan',
 'republic_of_kazakhstan': 'kazakhstan',
 'republic_of_kenya': 'kenya',
 'republic_of_khakassia': 'khakassia',
 'republic_of_kiribati': 'kiribati',
 'republic_of_kirjasalo': 'north_ingria',
 'republic_of_komi': 'komi_republic',
 'republic_of_korea': 'south_korea',
 'republic_of_kosovo': 'kosovo',
 'republic_of_kugelmugel': 'kugelmugel',
 'republic_of_kurdistan': 'republic_of_mahabad',
 'republic_of_kyrgyzstan': 'kyrgyzstan',
 'republic_of_lakota': 'republic_of_lakotah',
 'republic_of_latvia': 'latvia',
 'republic_of_lebanon': 'lebanon',
 'republic_of_letters': 'emancipation_and_liberation',
 'republic_of_liberia': 'liberia',
 'republic_of_lithuania': 'lithuania',
 'republic_of_littoral': 'far_eastern_republic',
 'republic_of_lombardy': 'lombardy',
 'republic_of_madagascar': 'madagascar',
 'republic_of_malawi': 'malawi',
 'republic_of_malaysia': 'malaysia',
 'republic_of_maldives': 'maldives',
 'republic_of_mali': 'mali',
 'republic_of_malta': 'malta',
 'republic_of_manitoba': 'republic_of_manitobah',
 'republic_of_mauritius': 'mauritius',
 'republic_of_mehabad': 'republic_of_mahabad',
 'republic_of_mexico': 'mexico',
 'republic_of_moldavia': 'moldova',
 'republic_of_moldova': 'moldova',
 'republic_of_mongolia': 'mongolia',
 'republic_of_montenegro': 'montenegro',
 'republic_of_montinegro': 'montenegro',
 'republic_of_mordovia': 'mordovia',
 'republic_of_morocco': 'history_of_republicanism_in_morocco',
 'republic_of_mozambique': 'mozambique',
 'republic_of_munster': 'munster_republic',
 'republic_of_nagorno-karabahk': 'nagorno-karabakh_republic',
 'republic_of_nagorno-karabakh': 'nagorno-karabakh_republic',
 'republic_of_nakhichevan': 'nakhchivan',
 'republic_of_namibia': 'namibia',
 'republic_of_naples': 'napoletan_republic',
 'republic_of_nauru': 'nauru',
 'republic_of_nepal': 'nepal',
 'republic_of_nh': 'free_state_project',
 'republic_of_nicaragua': 'nicaragua',
 'republic_of_niger': 'niger',
 'republic_of_novgorod': 'novgorod_republic',
 'republic_of_novogord': 'novgorod_republic',
 'republic_of_oregon': 'provisional_government_of_oregon',
 'republic_of_pakistan': 'pakistan',
 'republic_of_palau': 'palau',
 'republic_of_panama': 'panama',
 'republic_of_paraguay': 'paraguay',
 'republic_of_peru': 'peru',
 'republic_of_pescara': 'pescara',
 'republic_of_philippines': 'philippines',
 'republic_of_poland': 'poland',
 'republic_of_portugal': 'portugal',
 'republic_of_prussia': 'prussia',
 'republic_of_pskov': 'pskov_republic',
 'republic_of_rauracia': 'rauracian_republic',
 'republic_of_rhodesia': 'rhodesia',
 'republic_of_rome': 'roman_republic',
 'republic_of_russia': 'russian_republic',
 'republic_of_rwanda': 'rwanda',
 'republic_of_s.marino': 'san_marino',
 'republic_of_sakha': 'sakha_republic',
 'republic_of_salo': 'italian_social_republic',
 'republic_of_scotland': 'declaration_of_calton_hill',
 'republic_of_senegal': 'senegal',
 'republic_of_serbia': 'serbia',
 'republic_of_serbians': 'serb_republic',
 'republic_of_serbs': 'serb_republic',
 'republic_of_seychelles': 'seychelles',
 'republic_of_siena': 'siena',
 'republic_of_singapore': 'singapore',
 'republic_of_skopje': 'republic_of_macedonia',
 'republic_of_slovakia': 'slovakia',
 'republic_of_slovenia': 'slovenia',
 'republic_of_somalia': 'somalia',
 'republic_of_somaliland': 'somaliland',
 'republic_of_spain': 'spanish_republic',
 'republic_of_srbska': 'republika_srpska',
 'republic_of_srpska': 'republika_srpska',
 'republic_of_strings': 'darol_anger',
 'republic_of_sudan': 'sudan',
 'republic_of_suriname': 'suriname',
 'republic_of_tajikistan': 'tajikistan',
 'republic_of_talossa': 'talossa',
 'republic_of_tanganyika': 'tanganyika',
 'republic_of_tanzania': 'tanzania',
 'republic_of_tatarstan': 'tatarstan',
 'republic_of_tavolara': 'kingdom_of_tavolara',
 'republic_of_tea': 'the_republic_of_tea',
 'republic_of_thecongo': 'republic_of_the_congo',
 'republic_of_transkei': 'transkei',
 'republic_of_trinidad': 'trinidad_and_tobago',
 'republic_of_tunisia': 'tunisia',
 'republic_of_turkey': 'turkey',
 'republic_of_turkmenistan': 'turkmenistan',
 'republic_of_tuva': 'tuva',
 'republic_of_uganda': 'uganda',
 'republic_of_ukraine': 'ukraine',
 'republic_of_uzbekistan': 'uzbekistan',
 'republic_of_vanuatu': 'vanuatu',
 'republic_of_vemerana': 'nagriamel',
 'republic_of_venda': 'venda',
 'republic_of_venezia': 'republic_of_venice',
 'republic_of_venezuela': 'venezuela',
 'republic_of_vermont': 'vermont_republic',
 'republic_of_vietnam': 'south_vietnam',
 'republic_of_vojvodina': 'vojvodina_autonomist_movement',
 'republic_of_wexford': 'wexford_rebellion',
 'republic_of_whangamomona': 'whangamomona',
 'republic_of_yemen': 'yemen',
 'republic_of_yugoslavia': 'yugoslavia',
 'republic_of_zaire': 'zaire',
 'republic_of_zambia': 'zambia',
 'republic_of_zeon': 'zeon',
 'republic_of_zimbabwe': 'zimbabwe',
 'republic_of_zimbabwe-rhodesia': 'zimbabwe_rhodesia',
 'republic_of_zulia': 'zulia',
 'republic_p-47_thunderbolt': 'p-47_thunderbolt',
 'republic_pictures_corporation': 'republic_pictures',
 'republic_right_party': 'right_of_the_republic',
 'republic_rio_grande': 'republic_of_the_rio_grande',
 'republic_services_inc': 'republic_services',
 'republic_steel_corporation': 'republic_steel',
 'republic_the_revolution': 'republic:_the_revolution',
 'republica_de_colombia': 'colombia',
 'republica_de_cuba': 'cuba',
 'republica_de_nicaragua': 'nicaragua',
 'republica_de_venezuela': 'venezuela',
 'republica_del_ecuador': 'ecuador',
 'republica_dos_pampas': 'riograndense_republic',
 'republica_populara_romana': 'communist_romania',
 'republican_brazilian_party': 'brazilian_republican_party',
 'republican_conference_chair': 'republican_conference_chairman_of_the_united_states_house_of_representatives',
 'republican_conference_chairman': 'republican_conference_chairman_of_the_united_states_senate',
 'republican_conference_secretary': 'republican_conference_secretary_of_the_united_states_house_of_representatives',
 'republican_conference_vice-chair': 'republican_conference_vice-chairman_of_the_united_states_house_of_representatives',
 'republican_democratic_movement': 'democratic_republican_movement',
 'republican_fascist_party': 'national_fascist_party',
 'republican_great_depression': 'great_depression',
 'republican_house_leader': 'party_leaders_of_the_united_states_house_of_representatives',
 'republican_initiative_alliance': 'republican_proposal',
 'republican_moderate_party': 'republican_moderate_party_of_alaska',
 'republican_monarchist_debate': 'republicanism_in_the_united_kingdom',
 'republican_national_alliance': 'national_republican_alliance',
 'republican_national_conventions': 'republican_national_convention',
 'republican_national_league': 'college_republicans',
 'republican_national_party': 'jamhoori_wattan_party',
 'republican_nationalist_alliance': 'nationalist_republican_alliance',
 'republican_party_history': 'history_of_the_united_states_republican_party',
 'republican_primary_results': 'results_of_the_2008_republican_party_presidential_primaries',
 'republican_senate_caucus': 'republican_conference_of_the_united_states_senate',
 'republican_socialist_movement': 'irish_republican_socialist_movement',
 'republican_vs._democrat': 'political_parties_in_the_united_states',
 'republicanism_and_religion': 'republicanism',
 'republicanism_in_britain': 'republicanism_in_the_united_kingdom',
 'republicanism_in_england': 'english_independence',
 'republicanism_in_france': 'republicanism',
 'republicanism_in_nigeria': 'politics_of_nigeria',
 'republicanism_in_scotland': 'scottish_independence',
 'republicanism_in_wales': 'welsh_nationalism',
 'republicans_for_life': 'republican_national_coalition_for_life',
 'republicans_for_obama': 'republican_and_conservative_support_for_barack_obama_in_2008',
 'republik_maluku_selatan': 'south_moluccas',
 'republika_crna_gora': 'montenegro',
 'republika_e_kosoves': 'kosovo',
 'republika_e_shqiperise': 'albania',
 'republika_ng_katagalugan': 'tagalog_republic',
 'republika_ng_pilipinas': 'philippines',
 'republika_slovenska_okroglina': 'republic_of_prekmurje',
 'republika_srpska_army': 'army_of_the_republika_srpska',
 'republika_srpska_krajina': 'republic_of_serbian_krajina',
 'republika_srpska_police': 'law_enforcement_in_republika_srpska',
 'republika_srpska_war': 'bosnian_war',
 'republikan_spartak_stadion': 'republican_spartak_stadium',
 'republique_du_cameroun': 'cameroon',
 'republique_du_congo': 'republic_of_the_congo',
 'republique_du_tchad': 'chad',
 'repulic_of_venice': 'republic_of_venice',
 'repulse_bay_beach': 'repulse_bay',
 'repulse_bay_hotel': 'the_repulse_bay',
 'repulsive_periodic_point': 'periodic_point',
 'request_an_article': 'wikipedia:requested_articles',
 'request_for_change': 'change_request',
 'request_for_comment': 'request_for_comments',
 'request_for_deviation': 'product_life_cycle_management',
 'request_for_proposals': 'request_for_proposal',
 'request_page_protection': 'wikipedia:requests_for_page_protection',
 'request_to_admit': 'request_for_admissions',
 'request_to_produce': 'request_for_production',
 'request_to_send': 'ieee_802.11_rts/cts',
 'requester_privilege_level': 'privilege_level',
 'requests_for_admission': 'request_for_admissions',
 'requests_for_admissions': 'request_for_admissions',
 'requests_for_comment': 'request_for_comments',
 'requests_for_comments': 'request_for_comments',
 'requests_for_deletion': 'wikipedia:requests_for_deletion',
 'requests_for_mediation': 'mediation',
 'requests_for_moving': 'wikipedia:requested_moves',
 'requests_for_pictures': 'wikipedia:requested_pictures',
 'requests_for_production': 'request_for_production',
 'requests_for_protection': 'wikipedia:requests_for_page_protection',
 'requests_for_unblock': ':category:requests_for_unblock',
 'requests_to_admit': 'request_for_admissions',
 'requiem_for_methuseliah': 'requiem_for_methuselah',
 'requiem_vampire_knight': 'requiem_chevalier_vampire',
 'requiescant_in_pacem': 'requiescat_in_pace',
 'required_reserve_ratio': 'reserve_requirement',
 'required_reserve_ratios': 'reserve_requirement',
 'required_supplementary_information': 'governmental_accounting',
 'rer_bare_language': 'rer_bare',
 'rerum_moscoviticarum_commentarii': 'notes_on_muscovite_affairs',
 'res_alumni_organisation': 'res_-_the_school_for_renewable_energy_science',
 'res_gestae_saxonicae': 'res_gestae_saxonicae_sive_annalium_libri_tres',
 'res_ipsa_loquiter': 'res_ipsa_loquitur',
 'res_ipsa_loquitor': 'res_ipsa_loquitur',
 'res_ipse_loquitur': 'res_ipsa_loquitur',
 'res_publica_romana': 'roman_republic',
 'res_pvblica_romana': 'roman_republic',
 'resan_till_melonia': 'the_journey_to_melonia',
 'rescission_of_contract': 'rescission',
 'rescue_rover_2': 'rescue_rover',
 'rescue_sentai_gogofive': 'kyuukyuu_sentai_gogofive',
 'rescue_swimmer_school': 'aviation_survival_technician',
 'rescuers_down_under': 'the_rescuers_down_under',
 'research_and_discovery': 'research',
 'research_center_caesar': 'center_of_advanced_european_studies_and_research',
 'research_defense_society': 'research_defence_society',
 'research_exemption_doctrine': 'research_exemption',
 'research_into_ageing': 'help_the_aged',
 'research_into_aging': 'help_the_aged',
 'research_library_group': 'research_libraries_group',
 'research_machines_plc': 'rm_plc',
 'research_machines_uk': 'rm_plc',
 'research_octane_number': 'octane_rating',
 'research_of_humor': 'humor_research',
 'research_on_research': 'research',
 'research_park_boulevard': 'alabama_state_route_255',
 'research_products_corporation': 'aprilaire',
 'research_vessel_sonne': 'rv_sonne',
 'research_vessel_vema': 'rv_vema',
 'researcher_administered_survey': 'structured_interview',
 'reseau_jean_bernard': 'gouffre_jean-bernard',
 'reseaux_ip_europeens': 'ripe',
 'resegone_di_lecco': 'monte_resegone',
 'reservation_against_cancellation': 'indian_railways',
 'reservation_and_disallowance': 'disallowance_and_reservation',
 'reservation_wage_property': 'reservation_wage',
 'reservations_in_india': 'reservation_in_india',
 'reserve_bank_australia': 'reserve_bank_of_australia',
 'reserve_defence_force': 'reserve_defence_forces',
 'reserve_du_dja': 'dja_faunal_reserve',
 'reserve_fuel_tank': 'fuel_reserve',
 'reserve_police_officers': 'auxiliary_police',
 'reserve_ratio_requirement': 'reserve_requirement',
 'reserve_requirement_ratio': 'reserve_requirement',
 'reserved_bus_lane': 'bus_lane',
 'reserved_for_ladies': 'service_for_ladies',
 'reserved_ip_addresses': 'private_network',
 'reserved_policy_areas': 'reserved_matters',
 'reserved_political_position': 'reserved_political_positions',
 'reserved_to_westminster': 'reserved_matters',
 'reservoir_de_caniapiscau': 'caniapiscau_reservoir',
 'reservoir_of_guarapiranga': 'guarapiranga',
 'reservoirs_in_laos': 'reservoirs_and_dams_in_laos',
 'reservoirs_of_singapore': 'reservoirs_in_singapore',
 'reset_and_rewind': 'manic_drive',
 'resettlement_of_germans': 'expulsion_of_germans_after_world_war_ii',
 'resettlement_of_poles': 'repatriation_of_poles',
 'reshuffle_the_cabinet': 'cabinet_shuffle',
 'residence_hall_coordinator': 'residence_hall_director',
 'residence_hall_federation': 'virginia_tech_campus',
 'residence_halls_association': 'residence_hall_association',
 'residence_life_coordinator': 'residence_hall_director',
 'residence_vs_contact': 'children_act_1989',
 'resident_evil:_5': 'resident_evil_5',
 'resident_evil:_gaiden': 'resident_evil_gaiden',
 'resident_evil:dead_aim': 'resident_evil:_dead_aim',
 'resident_evil_0': 'resident_evil_zero',
 'resident_evil_3': 'resident_evil_3:_nemesis',
 'resident_evil_4.5': 'resident_evil:_degeneration',
 'resident_evil_6': 'resident_evil',
 'resident_evil_64': 'resident_evil_zero',
 'resident_evil_apocalypse': 'resident_evil:_apocalypse',
 'resident_evil_degeneration': 'resident_evil:_degeneration',
 'resident_evil_extinction': 'resident_evil:_extinction',
 'resident_evil_five': 'resident_evil_5',
 'resident_evil_four': 'resident_evil_4',
 'resident_evil_ii': 'resident_evil_2',
 'resident_evil_iii': 'resident_evil_3:_nemesis',
 'resident_evil_iv': 'resident_evil_4',
 'resident_evil_nemesis': 'resident_evil_3:_nemesis',
 'resident_evil_online': 'resident_evil:_outbreak',
 'resident_evil_orchestra': 'biohazard_orchestra',
 'resident_evil_outbreak': 'resident_evil:_outbreak',
 'resident_evil_psp': 'resident_evil_portable',
 'resident_evil_series': 'resident_evil',
 'resident_evil_survivor': 'resident_evil:_survivor',
 'resident_evil_three': 'resident_evil_3:_nemesis',
 'resident_evil_tuc': 'resident_evil:_the_umbrella_chronicles',
 'resident_evil_two': 'resident_evil_2',
 'resident_evil_v': 'resident_evil_5',
 'resident_evil_wii': 'resident_evil:_the_umbrella_chronicles',
 'resident_evill_5': 'resident_evil_5',
 'resident_hall_assistant': 'resident_assistant',
 'resident_id_card': 'resident_identity_card',
 'resident_of_gwalior': 'gwalior_residency',
 'resident_of_singapore': 'governors_of_singapore',
 'residentes_playa_moncofa': 'moncofa_beach_residents',
 'residentes_playa_moncofar': 'moncofa_beach_residents',
 'residential_care_home': 'nursing_home',
 'residential_mortgage-backed_securities': 'residential_mortgage-backed_security',
 'residential_school_system': 'canadian_indian_residential_school_system',
 'residential_treatment_facility': 'residential_treatment_center',
 'residential_water_treatment': 'water_purification',
 'residential_wiring_diagrams': 'wiring_diagram',
 'residents_of_palestine': 'definitions_of_palestine_and_palestinian',
 'residual-current_circuit_breaker': 'residual-current_device',
 'residual_assco_ltd': 'adelaide_steamship_company',
 'residual_current_breaker': 'residual-current_device',
 'residual_current_device': 'residual-current_device',
 'residual_flux_density': 'remanence',
 'residual_fuel_oil': 'fuel_oil',
 'residual_maximum_likelihood': 'restricted_maximum_likelihood',
 'residual_mean_square': 'errors_and_residuals_in_statistics',
 'residual_self_image': 'self_image',
 'residual_standard_deviation': 'explained_variation',
 'residual_strong_force': 'nuclear_force',
 'residual_strong_interaction': 'nuclear_force',
 'residual_water_content': 'water_content',
 'residuated_kleene_algebra': 'action_algebra',
 'residue_class_ring': 'quotient_ring',
 'residue_contact_potential': 'statistical_potential',
 'resignation_of_suharto': 'fall_of_suharto',
 'resin_id_code': 'resin_identification_code',
 'resist_psychic_death': 'yeah_yeah_yeah_yeah',
 'resistance:fall_of_man': 'resistance:_fall_of_man',
 'resistance_breeds_revolution': 'devastation',
 'resistance_colour_code': 'electronic_color_code',
 'resistance_conspiracy_case': 'resistance_conspiracy',
 'resistance_exercise_training': 'resistance_training',
 'resistance_in_czechoslovakia': 'czechoslovakian_resistance',
 'resistance_in_lithuania': 'lithuanian_resistance',
 'resistance_in_wires': 'electrical_resistance',
 'resistance_in_wwii': 'resistance_during_world_war_ii',
 'resistance_is_useless': 'vogon',
 'resistance_seam_welding': 'seam_welding',
 'resistance_spot_welding': 'spot_welding',
 'resistance_temperature_detector': 'resistance_thermometer',
 'resistance_temperature_device': 'resistance_thermometer',
 'resistance_to_pesticides': 'pesticide_resistance',
 'resistance_weight_training': 'weight_training',
 'resistencia_nacional_mocambicana': 'renamo',
 'resistive_load_bank': 'load_bank',
 'resistive_load_banks': 'load_bank',
 'resistor_capacitor_circuit': 'rc_circuit',
 'resistor_color_code': 'electronic_color_code',
 'resistor_color_codes': 'electronic_color_code',
 'resistor_colour_codes': 'electronic_color_code',
 'resolute_solutions_corp': 'resolute_solutions',
 'resolution_enhancement_techniques': 'resolution_enhancement_technologies',
 'resolution_of_disputes': 'dispute_resolution',
 'resolution_of_forces': 'net_force',
 'resolution_of_independence': 'lee_resolution',
 'resolution_performance_products': 'hexion_specialty_chemicals',
 'resolution_specialty_materials': 'hexion_specialty_chemicals',
 'resolution_trust_company': 'resolution_trust_corporation',
 'resolution_trust_corp': 'resolution_trust_corporation',
 'resolved_waterman_tavern': 'smithfield_exchange_bank',
 'resonance_region_neutron': 'neutron_temperature',
 'resonance_vol._2': 'resonance_2',
 'resonance_volume_2': 'resonance_2',
 'resonant_inductive_coupling': 'wireless_energy_transfer',
 'resonant_power_transfer': 'resonant_energy_transfer',
 'resort_at_summerlin': 'the_resort_at_summerlin',
 'resort_of_kamchia': 'resort_of_kamchiya',
 'resort_of_kamchyia': 'resort_of_kamchiya',
 'resort_world_bhd': 'resorts_world_bhd',
 'resorting_to_danger': 'nancy_drew_dossier:_resorting_to_danger',
 'resorts_east_chicago': 'ameristar_casino_east_chicago',
 'resorts_world_sentosa': 'resorts_world_at_sentosa',
 'resource_adapter_archive': 'resource_adapter',
 'resource_allocation_mechanism': 'allocation_of_resources',
 'resource_allocation_problem': 'resource_allocation',
 'resource_allocation_problems': 'resource_allocation',
 'resource_based_economy': 'jacque_fresco',
 'resource_based_view': 'resource-based_view',
 'resource_conservation_district': 'conservation_district',
 'resource_dependency_theory': 'resource_dependence_theory',
 'resource_description_format': 'resource_description_framework',
 'resource_management_act': 'resource_management_act_1991',
 'resource_management_plan': 'resource_management',
 'resource_mobilization_theory': 'resource_mobilization',
 'resource_task_network': 'resource-task_network',
 'resovled_sideband_cooling': 'resolved_sideband_cooling',
 'respect_for_diversity': 'respect_diversity',
 'respect_is_due': 'the_dismemberment_plan_is_terrified',
 'respect_is_earned': 'roh_respect_is_earned',
 'respect_m._e.': 'respect_m.e.',
 'respect_m_e': 'respect_m.e.',
 'respect_my_authoritah': 'eric_cartman',
 'respect_task_force': 'respect_agenda',
 'respiration_of_human': 'respiratory_system',
 'respiratory_control_center': 'control_of_respiration',
 'respiratory_control_centers': 'control_of_respiration',
 'respiratory_control_centre': 'control_of_respiration',
 'respiratory_control_centres': 'control_of_respiration',
 'respiratory_dead_space': 'dead_space',
 'respiratory_distress_syndrom': 'respiratory_distress_syndrome',
 'respiratory_sinus_arrhythmias': 'respiratory_sinus_arrhythmia',
 'respiratory_syncytial_virus': 'human_respiratory_syncytial_virus',
 'respiratory_system_agents': 'respiratory_system',
 'respiratory_tract_diseases': 'respiratory_tract',
 'respiratory_tract_infections': 'respiratory_tract_infection',
 'respiratory_tract_neoplasms': 'respiratory_tract_neoplasm',
 'responsbility_to_protect': 'responsibility_to_protect',
 'response_boat_medium': 'response_boat-medium',
 'response_surface_methods': 'response_surface_methodology',
 'response_trigger_system': 'tippmann',
 'responses_to_terrorism': 'counter-terrorism',
 'responsibility_for_society': 'social_responsibility',
 'responsiveness_to_intervention': 'response_to_intervention',
 'respublika_mariy_el': 'mari_el',
 'respublika_severnaja_osetija-alanija': 'north_ossetia-alania',
 'respublika_severnaya_osetiya-alaniya': 'north_ossetia-alania',
 'resq_energy_drink': 'resq',
 'ressurection_of_jesus': 'resurrection_of_jesus',
 'rest_and_digest': 'parasympathetic_nervous_system',
 'rest_in_east': 'glentoran_f.c.',
 'rest_in_peace': 'requiescat_in_pace',
 'rest_of_canada': 'english_canada',
 'rest_of_virginia': 'virginia',
 'rest_of_world': 'rest_of_the_world',
 'restalrig_collegiate_church': 'restalrig',
 'restatement_of_law': 'restatements_of_the_law',
 'restatement_of_torts': 'restatements_of_the_law',
 'restatements_of_law': 'restatements_of_the_law',
 'restaurant_empire_2': 'restaurant_empire_ii',
 'restaurant_hood_cleaning': 'kitchen_exhaust_cleaning',
 'restaurant_la_pyramide': 'la_pyramide',
 'restaurants_in_namibia': 'namibian_cuisine',
 'restful_web_service': 'representational_state_transfer',
 'restigouche_river_rats': 'restigouche_tigers',
 'resting_heart_rate': 'heart_rate',
 'resting_ion_channel': 'tandem_pore_domain_potassium_channel',
 'resting_membrane_potential': 'resting_potential',
 'resting_metabolic_rate': 'basal_metabolic_rate',
 'resting_potassium_channel': 'tandem_pore_domain_potassium_channel',
 'restitution_of_christianity': 'michael_servetus',
 'restland_memorial_park': 'restland_cemetery',
 'restless_leg_syndrome': 'restless_legs_syndrome',
 'restless_style_magazine': 'phyllis_summers_newman',
 'restoration_cost-sharing_agreement': 'restoration_cost-sharing_agreements',
 'restoration_of_1660': 'english_restoration',
 'restoration_of_christianity': 'michael_servetus',
 'restoration_of_independence': 'portuguese_restoration_war',
 'restoration_unity_movement': 'restoration_movement',
 'restorative_fixed_prostheses': 'fixed_prosthodontics',
 'restore_iraqi_oil': 'no-bid_contract',
 'restored_bourbon_monarchy': 'bourbon_restoration',
 'restormel_borough_council': 'restormel',
 'restraints_of_trade': 'restraint_of_trade',
 'restraints_on_alienation': 'restraint_on_alienation',
 'restraints_on_trade': 'restraint_of_trade',
 'restricted-range_endemic_bird': 'endemism_in_birds',
 'restricted_cone_nat': 'network_address_translation',
 'restricted_continued_fraction': 'restricted_partial_quotients',
 'restricted_direct_product': 'restricted_product',
 'restricted_flying_zone': 'terminal_control_area',
 'restricted_free_agency': 'free_agent',
 'restricted_isometry_constant': 'restricted_isometry_property',
 'restricted_lorentz_group': 'lorentz_group',
 'restricted_partial_quotient': 'restricted_partial_quotients',
 'restricted_service_license': 'restricted_service_licence',
 'restricted_step_method': 'trust_region',
 'restricted_stock_unit': 'restricted_stock',
 'restricted_stock_units': 'restricted_stock',
 'restricted_use_pesticides': 'restricted_use_pesticide',
 'restriction-enzyme_cutting_site': 'restriction_enzyme',
 'restriction_ofa_function': 'domain_of_a_function',
 'restriction_on_exportation': 'export_restriction',
 'restrictive_trade_practice': 'cartel',
 'restrictor_plate_racing': 'restrictor_plate',
 'resultant_of_forces': 'net_force',
 'resurrection_of_aristocracy': 'the_resurrection_of_aristocracy',
 'resurrection_of_christ': 'resurrection_of_jesus',
 'resurrection_of_evil': 'doom_3:_resurrection_of_evil',
 'resurrection_of_lazarus': 'lazarus',
 'resurrection_of_lord': 'anastaseos_tou_kyriou',
 'retail_banking_services': 'retail_banking',
 'retail_based_clinic': 'convenient_care_clinic',
 'retail_credit_company': 'equifax',
 'retail_foreign_exchange': 'retail_forex',
 'retail_in_ireland': 'retail_in_the_republic_of_ireland',
 'retail_money_fund': 'money_fund',
 'retail_money_funds': 'money_fund',
 'retail_prices_index': 'retail_price_index',
 'retail_sales_tax': 'sales_tax',
 'retail_search_engine': 'price_comparison_service',
 'retained_duty_system': 'retained_firefighter',
 'retained_executive_search': 'executive_search',
 'retard_o_bot': 'retard-o-bot',
 'retarded_animal_babies': 'newgrounds',
 'rete_resolution_algorithm': 'rete_algorithm',
 'retention_of_configuration': 'walden_inversion',
 'retention_of_title': 'title_retention_clause',
 'retention_of_urine': 'urinary_retention',
 'retentions_of_conflict': 'overclocked_remix',
 'retford_town_f.c.': 'retford_united_f.c.',
 'retford_united_fc': 'retford_united_f.c.',
 'retha_m._warnicke': 'retha_warnicke',
 'retha_marvine_warnicke': 'retha_warnicke',
 'reticular_activating_network': 'reticular_activating_system',
 'reticulate_collared_lizard': 'crotaphytus_reticulatus',
 'reticulate_eagle_ray': 'ornate_eagle_ray',
 'reticulate_leaf-toed_gecko': 'hemidactylus_reticulatus',
 'reticulated_round_ray': 'bullseye_round_stingray',
 'reticulated_vitreous_carbon': 'glassy_carbon',
 'reticulocyte_production_index': 'reticulocyte_index',
 'retinal_artery_occlusion': 'central_retinal_artery',
 'retinal_bipolar_cells': 'bipolar_cell_of_the_retina',
 'retinal_ganglion_cells': 'retinal_ganglion_cell',
 'retinal_horizontal_cells': 'horizontal_cell',
 'retinal_pigment_epihelium': 'retinal_pigment_epithelium',
 'retinal_pigment_epithelial': 'retinal_pigment_epithelium',
 'retinal_pigmented_epithelium': 'retinal_pigment_epithelium',
 'retinal_protein_4': 'protein_unc-119_homolog',
 'retinal_scanning_display': 'virtual_retinal_display',
 'retinal_vascular_occlusion': 'ocular_ischemic_syndrome',
 'retinal_visual_cell': 'photoreceptor_cell',
 'retinal_visual_cells': 'photoreceptor_cell',
 'retiniopothy_of_prematurity': 'retinopathy_of_prematurity',
 'retinoblastoma-like_protein_p107': 'retinoblastoma-like_protein_1',
 'retinoblastoma-like_protein_p130': 'retinoblastoma-like_protein_2',
 'retinoic-acid-receptor-related_orphan_receptor': 'rar-related_orphan_receptor',
 'retinoic_x_receptor': 'retinoid_x_receptor',
 'retinoid_x_receptors': 'retinoid_x_receptor',
 'retirement_annuity_contract': 'retirement_annuity_plan',
 'retirement_compensation_arrangement': 'retirement_compensation_arrangements',
 'retirement_savings_plan': 'registered_retirement_savings_plan',
 'retiro_bus_terminal': 'retiro_bus_station',
 'retracing_an_ip': 'ip_traceback',
 'retractable_roof_stadium': 'retractable_roof',
 'retracted_tongue_root': 'advanced_and_retracted_tongue_root',
 'retreat_from_mons': 'great_retreat',
 'retreat_of_glaciers': 'glacier_retreat',
 'retro_pulp_tales': 'retro-pulp_tales',
 'retro_tv_network': 'retro_television_network',
 'retroactive_legal_immunity': 'amnesty_law',
 'retroauricular_lymph_nodes': 'mastoid_lymph_nodes',
 'retrofit_load_transfer': 'dowel_bar_retrofit',
 'retrograde_analysis_problems': 'retrograde_analysis',
 'retrograde_chess_problems': 'retrograde_analysis',
 'retrograde_va_conduction': 'va_conduction',
 'retrolenticular_internal_capsule': 'internal_capsule',
 'retroperitoneal_lymph_nodes': 'retroperitoneal_lymph_node_dissection',
 'retropharyngeal_lymph_node': 'retropharyngeal_lymph_nodes',
 'retrospective_hugo_award': 'hugo_award',
 'retrosplenial_cingular_cortex': 'brodmann_area_29',
 'retrosubicular_area_48': 'brodmann_area_48',
 'return_authorization_number': 'returns_management_system',
 'return_block_land': 'blockland',
 'return_channel_satellite': 'return_channel',
 'return_from_parnassus': 'parnassus_plays',
 'return_from_procedure': 'return_statement',
 'return_j._meigs': 'return_jonathan_meigs',
 'return_loads_service': 'united_van_lines',
 'return_material_authorization': 'return_merchandise_authorization',
 'return_materials_authorization': 'return_merchandise_authorization',
 'return_my_gohan': 'dragon_ball_z:_dead_zone',
 'return_of_arcade': 'microsoft_arcade',
 'return_of_casanova': 'the_return_of_casanova',
 'return_of_chef': 'the_return_of_chef',
 'return_of_christ': 'second_coming',
 'return_of_cooler': 'dragon_ball_z:_return_of_cooler',
 'return_of_heracles': 'the_return_of_heracles',
 'return_of_investment': 'return_of_capital',
 'return_of_ishtar': 'the_return_of_ishtar',
 'return_of_jafar': 'the_return_of_jafar',
 'return_of_jeeves': 'ring_for_jeeves',
 'return_of_jesus': 'second_coming',
 'return_of_lum': 'urusei_yatsura',
 'return_of_merlin': 'the_return_of_merlin',
 'return_of_raffles': 'the_return_of_raffles',
 'return_of_samus': 'metroid_ii:_return_of_samus',
 'return_of_service': 'service_of_process',
 'return_of_the': 'return_of_the_no._1_suspect',
 'return_of_ultraman': 'the_return_of_ultraman',
 'return_on_asset': 'return_on_assets',
 'return_on_investment': 'rate_of_return',
 'return_on_revenue': 'net_income',
 'return_on_sales': 'operating_margin',
 'return_the_favour': 'return_the_favor',
 'return_to_bag-end': 'the_history_of_the_hobbit',
 'return_to_base': 'return_to_base....',
 'return_to_blockland': 'blockland',
 'return_to_neverland': 'return_to_never_land',
 'return_to_parnassus': 'parnassus_plays',
 'return_to_unit': 'returned_to_unit',
 'return_to_zero': 'return-to-zero',
 'return_to_zion': 'the_return_to_zion',
 'returned_services_league': 'returned_and_services_league_of_australia',
 'returned_to_terrorism': 'lists_of_former_guantanamo_captives_alleged_to_have_returned_to_terrorism',
 'returnees_to_zion': 'the_return_to_zion',
 'returns_of_scale': 'returns_to_scale',
 'returns_on_investment': 'rate_of_return',
 'reuben_a._torrey': 'reuben_archer_torrey',
 'reuben_dimond_mussey': 'reuben_d._mussey',
 'reuben_e._fenton': 'reuben_fenton',
 'reuben_eaton_fenton': 'reuben_fenton',
 'reuben_g._thwaites': 'reuben_gold_thwaites',
 'reuben_harrison_hunt': 'r._h._hunt',
 'reuben_hyde_walworth': 'reuben_h._walworth',
 'reuben_j._smeed': 'reuben_smeed',
 'reuben_j._waugh': 'reuben_waugh',
 'reuben_jacob_smeed': 'reuben_smeed',
 'reuben_k._bachman': 'reuben_knecht_bachman',
 'reuben_l._goldberg': 'rube_goldberg',
 'reuben_locke_haskell': 'reuben_l._haskell',
 'reuben_louis_goodstein': 'reuben_goodstein',
 'reuben_lucius_goldberg': 'rube_goldberg',
 'reuben_morris_greenberg': 'reuben_greenberg',
 'reuben_osborne_moon': 'reuben_o._moon',
 'reuben_osbourne_moon': 'reuben_o._moon',
 'reuben_patrick_boise': 'reuben_p._boise',
 'reuben_scott_strahan': 'reuben_s._strahan',
 'reuben_swinburne_clymer': 'r._swinburne_clymer',
 'reuben_terrell_wood': 'reuben_t._wood',
 'reubin_o._askew': 'reubin_askew',
 'reulis_and_cautelis': 'some_reulis_and_cautelis_to_be_observit_and_eschewit_in_scottis_poesie',
 'reunald_jones_sr.': 'reunald_jones',
 'reunification_of_china': 'chinese_reunification',
 'reunification_of_cyprus': 'annan_plan_for_cyprus',
 'reunification_of_germany': 'german_reunification',
 'reunification_of_korea': 'korean_reunification',
 'reunification_of_vietnam': 'reunification_day',
 'reunification_of_yemen': 'yemeni_unification',
 'reunion_gray_white-eye': 'mascarene_white-eye',
 'reunion_grey_white-eye': 'mascarene_white-eye',
 'reunited_national_party': 'herenigde_nasionale_party',
 'reusable_launch_vehicle': 'reusable_launch_system',
 'reusing_water_bottles': 'reuse_of_water_bottles',
 'reuss_senior_line': 'reuss_elder_line',
 'reuss_von_plauen': 'reuss_junior_line',
 'reuss_younger_line': 'reuss_junior_line',
 'reuters-jefferies_crb_index': 'reuters-crb_index',
 'reuters/jefferies_crb_index': 'reuters-crb_index',
 'reuters_3000_xtra': 'reuters',
 'reuters_group_plc': 'reuters',
 'reuters_news_service': 'reuters',
 'reuters_south_africa': 'reuters',
 'reuther_high_school': 'walter_reuther_central_high_school',
 'reuven_asher_braudes': 'reuben_asher_braudes',
 'rev._a.r._bernard': 'a._r._bernard',
 'rev._adam_blakeman': 'adam_blakeman',
 'rev._al_sharpton': 'al_sharpton',
 'rev._alex_healy': 'alex_healy',
 'rev._avery_dulles': 'avery_dulles',
 'rev._billy_graham': 'billy_graham',
 'rev._billy_wirtz': 'reverend_billy_c._wirtz',
 'rev._c.t._vivian': 'c._t._vivian',
 'rev._chandra_fernando': 'chandra_fernando',
 'rev._chris_korda': 'chris_korda',
 'rev._christopher_hartley': 'christopher_hartley',
 'rev._christopher_mtikila': 'christopher_mtikila',
 'rev._daniel_poor': 'daniel_poor',
 'rev._danny_yamashiro': 'danny_yamashiro',
 'rev._dennis_holtschneider': 'dennis_h._holtschneider',
 'rev._donald_macnicol': 'donald_macnicol',
 'rev._edward_trollope': 'edward_trollope',
 'rev._fred_phelps': 'fred_phelps',
 'rev._g.u._pope': 'george_uglow_pope',
 'rev._gary_davis': 'reverend_gary_davis',
 'rev._gilbert_harrison': 'slip_catching_cradle',
 'rev._graylan_hagler': 'graylan_hagler',
 'rev._hezekiah_walker': 'hezekiah_walker',
 'rev._ian_paisley': 'ian_paisley',
 'rev._james_cleveland': 'james_cleveland',
 'rev._james_nisbet': 'james_nisbet',
 'rev._jen_miller': 'jen_miller',
 'rev._jeremiah_wright': 'jeremiah_wright',
 'rev._jerry_falwell': 'jerry_falwell',
 'rev._jesse_jackson': 'jesse_jackson',
 'rev._jessie_jackson': 'jesse_jackson',
 'rev._jim_jones': 'jim_jones',
 'rev._john_dear': 'john_dear',
 'rev._john_glas': 'john_glas',
 'rev._john_hulse': 'john_hulse',
 'rev._john_lathrop': 'john_lothropp',
 'rev._joseph_cooke': 'joseph_cooke',
 'rev._joseph_diggle': 'joseph_diggle',
 'rev._kent_hughes': 'r._kent_hughes',
 'rev._kong_hee': 'kong_hee',
 'rev._lou_sheldon': 'louis_p._sheldon',
 'rev._lovick_pierce': 'lovick_pierce',
 'rev._martin_coen': 'martin_coen',
 'rev._michael_beckwith': 'michael_beckwith',
 'rev._mod._phys.': 'reviews_of_modern_physics',
 'rev._nathan_webb': 'nathan_webb',
 'rev._nonin_chowaney': 'nonin_chowaney',
 'rev._pat_robertson': 'pat_robertson',
 'rev._patrick_henderson': 'patrick_henderson',
 'rev._robb_thompson': 'robb_thompson',
 'rev._robert_rundle': 'robert_terrill_rundle',
 'rev._robert_sirico': 'robert_sirico',
 'rev._s.m._lockridge': 's._m._lockridge',
 'rev._samuel_dyer': 'samuel_dyer',
 'rev._stephen_olford': 'stephen_f._olford',
 'rev._ted_haggard': 'ted_haggard',
 'rev._tim_storey': 'tim_storey',
 'rev._timothy_lovejoy': 'reverend_timothy_lovejoy',
 'rev._timothy_wright': 'timothy_wright',
 'rev._troy_perry': 'troy_perry',
 'rev._ulf_ekman': 'ulf_ekman',
 'rev._vivian_green': 'vivian_h._h._green',
 'rev._w._awdry': 'wilbert_awdry',
 'rev._w_awdry': 'wilbert_awdry',
 'rev._walter_fellows': 'walter_fellows',
 'rev._william_fulco': 'william_fulco',
 'rev._william_pitt': 'william_baker_pitt',
 'rev._wright_controversy': 'jeremiah_wright_controversy',
 'rev_anthony_carr': 'anthony_j._carr',
 'rev_bertram_kelly': 'bertram_kelly',
 'rev_billy_wirtz': 'reverend_billy_c._wirtz',
 'rev_carl_beech': 'carl_beech',
 'rev_charls_butler': 'charls_butler',
 'rev_danny_yamashiro': 'danny_yamashiro',
 'rev_gary_davis': 'reverend_gary_davis',
 'rev_ian_paisley': 'ian_paisley',
 'rev_jen_miller': 'jen_miller',
 'rev_jesse_jackson': 'jesse_jackson',
 'rev_john_dear': 'john_dear',
 'rev_michael_dowd': 'michael_dowd',
 'rev_mr_chadband': 'bleak_house',
 'rev_nicolas_tindal': 'nicolas_tindal',
 'rev_otis_elevator': 'the_hamsters',
 'rev_paul_bruxby': 'paul_bruxby',
 'rev_thomas_streatfeild': 'thomas_streatfeild',
 'rev_tim_storey': 'tim_storey',
 'rev_timothy_wright': 'timothy_wright',
 'rev_w._awdry': 'wilbert_awdry',
 'rev_w.v._awdry': 'wilbert_awdry',
 'rev_w_awdry': 'wilbert_awdry',
 'reva_b._bosone': 'reva_beck_bosone',
 'revalina_s._temat': 'revalina_sayuthi_temat',
 'revalina_s_temat': 'revalina_sayuthi_temat',
 'revanche_des_berceaux': 'la_revanche_des_berceaux',
 'revaz_mikhaylovich_dzodzuashvili': 'revaz_dzodzuashvili',
 'revco_drug_stores': 'revco',
 'reve_de_singe': 'bye_bye_monkey',
 'revealed_preference_theory': 'revealed_preference',
 'revealed_tree_frog': 'revealed_frog',
 'revel_atlantic_city': 'revel_entertainment_group',
 'revel_casino_hotel': 'revel_entertainment_group',
 'revelation_at_sinai': 'ten_commandments',
 'revelation_in_islam': 'wahy',
 'revelation_of_christ': 'second_coming',
 'revelation_of_jacob': 'first_apocalypse_of_james',
 'revelation_of_john': 'book_of_revelation',
 'revelation_of_peter': 'apocalypse_of_peter',
 'revelation_of_stephen': 'apocalypse_of_stephen',
 'revelation_of_thomas': 'apocalypse_of_thomas',
 'revelation_records_discography': 'revelation_records',
 'revelation_to_john': 'book_of_revelation',
 'revelations_of_glaaki': 'cthulhu_mythos_arcane_literature',
 'revelstoke_canyon_dam': 'revelstoke_dam',
 'revelstoke_lake_reservoir': 'lake_revelstoke',
 'revenge_of_arcade': 'microsoft_arcade',
 'revenge_of_columns': 'columns_iii',
 'revenge_of_cronos': 'machine_robo:_revenge_of_cronos',
 'revenge_of_diaboromon': 'digimon_adventure_02',
 'revenge_of_rusak': 'the_revenge_of_rusak',
 'revenge_of_shinobi': 'the_revenge_of_shinobi',
 'revenue_act_1766': 'revenue_act_of_1766',
 'revenue_and_customs': 'hm_revenue_and_customs',
 'revenue_cutter_service': 'united_states_revenue_cutter_service',
 'revenue_on-line_system': 'revenue_on-line_service',
 'revenue_online_service': 'revenue_on-line_service',
 'revenue_protection_officer': 'revenue_protection_inspector',
 'revenue_recognition_principle': 'revenue_recognition',
 'revenue_sharing_grants': 'revenue_sharing',
 'reverand_benjamin_weir': 'benjamin_weir',
 'reverand_charlie_andrews': 'charles_freer_andrews',
 'reverand_jerry_falwell': 'jerry_falwell',
 'reverand_john_dear': 'john_dear',
 'reverand_nicky_cruz': 'nicky_cruz',
 'revere/shafter_avenue_station': 'revere/shafter_station',
 'revere_beach_parkway': 'massachusetts_route_16',
 'revere_beach_reservation': 'revere_beach',
 'revere_camera_co': 'revere_camera_company',
 'reverend_al_green': 'al_green',
 'reverend_al_sharpton': 'al_sharpton',
 'reverend_albert_cleage': 'albert_cleage',
 'reverend_alfred_carver': 'alfred_james_carver',
 'reverend_alfred_james': 'alfred_james_carver',
 'reverend_barry_lynn': 'barry_w._lynn',
 'reverend_benjamin_weir': 'benjamin_weir',
 'reverend_billy_wirtz': 'reverend_billy_c._wirtz',
 'reverend_branford_clarke': 'branford_clarke',
 'reverend_c.t._vivian': 'c._t._vivian',
 'reverend_cecil_williams': 'cecil_williams',
 'reverend_charlie_andrews': 'charles_freer_andrews',
 'reverend_chris_okotie': 'chris_okotie',
 'reverend_cornell_lewis': 'cornell_lewis',
 'reverend_elias_cornelius': 'elias_cornelius',
 'reverend_elijah_lovejoy': 'elijah_parish_lovejoy',
 'reverend_ezekiel_rogers': 'ezekiel_rogers',
 'reverend_francis_hawks': 'francis_l._hawks',
 'reverend_fred_phelps': 'fred_phelps',
 'reverend_henry_tibbs': 'henry_tibbs',
 'reverend_horton_heat': 'the_reverend_horton_heat',
 'reverend_ian_bradley': 'ian_bradley',
 'reverend_j.m._gates': 'j._m._gates',
 'reverend_james_bradley': 'james_bradley',
 'reverend_james_carver': 'alfred_james_carver',
 'reverend_jen_miller': 'jen_miller',
 'reverend_jeremiah_wright': 'jeremiah_wright',
 'reverend_jerry_falwell': 'jerry_falwell',
 'reverend_jesse_jackson': 'jesse_jackson',
 'reverend_jesse_peck': 'jesse_truesdell_peck',
 'reverend_jim_tolle': 'jim_tolle',
 'reverend_jim_wallis': 'jim_wallis',
 'reverend_john_chilembwe': 'john_chilembwe',
 'reverend_joseph_lyne': 'joseph_leycester_lyne',
 'reverend_kiran_sankhla': 'kiran_sankhla',
 'reverend_lennox_yearwood': 'lennox_yearwood',
 'reverend_leon_sullivan': 'leon_sullivan',
 'reverend_lionel_fanthorpe': 'lionel_fanthorpe',
 'reverend_lloyd_meechum': 'lloyd_meechum',
 'reverend_louis_gigante': 'louis_gigante',
 'reverend_lyttleton_morgan': 'lyttleton_morgan',
 'reverend_michael_dowd': 'michael_dowd',
 'reverend_peter_fontaine': 'peter_fontaine',
 'reverend_ralph_davenant': 'ralph_davenant',
 'reverend_ray_davey': 'ray_davey',
 'reverend_raymond_jackson': 'raymond_m._jackson',
 'reverend_reynell_cotton': 'reynell_cotton',
 'reverend_robin_roe': 'robin_roe',
 'reverend_scott_bauer': 'scott_bauer',
 'reverend_sheldon_jackson': 'sheldon_jackson',
 'reverend_sidney_hinkes': 'sidney_hinkes',
 'reverend_simon_bailey': 'simon_bailey',
 'reverend_thomas_prince': 'thomas_prince',
 'reverend_tim_storey': 'tim_storey',
 'reverend_timothy_wright': 'timothy_wright',
 'reverend_tiverton_preedy': 'tiverton_preedy',
 'reverend_w_awdry': 'wilbert_awdry',
 'reverend_walter_fellows': 'walter_fellows',
 'reverend_walter_jekyll': 'gertrude_jekyll',
 'reverend_william_mompesson': 'william_mompesson',
 'reverend_william_stryker': 'william_stryker',
 'reverend_willie_g': 'billy_gibbons',
 'reverent_timothy_farthing': 'reverend_timothy_farthing',
 'reverse_3_sign': 'coarctation_of_the_aorta',
 'reverse_anorexia_nervosa': 'muscle_dysmorphia',
 'reverse_backup_sensors': 'parking_sensors',
 'reverse_bradley_effect': 'bradley_effect',
 'reverse_bungee_jumping': 'reverse_bungee',
 'reverse_cerenkov_effect': 'cherenkov_radiation',
 'reverse_charge_call': 'collect_call',
 'reverse_convertible_security': 'reverse_convertible_securities',
 'reverse_convertibles_securities': 'reverse_convertible_securities',
 'reverse_dns_address': 'reverse_dns_lookup',
 'reverse_electro_dialysis': 'electrodialysis_reversal',
 'reverse_exchange-traded_fund': 'inverse_exchange-traded_fund',
 'reverse_field_pinch': 'reversed_field_pinch',
 'reverse_flick_over': 'rainbow_kick',
 'reverse_freedom_ride': 'reverse_freedom_rides',
 'reverse_freefall_coaster': 'shuttle_roller_coaster',
 'reverse_game_theory': 'mechanism_design',
 'reverse_gang_bang': 'gang_bang',
 'reverse_greenshoe_option': 'reverse_greenshoe',
 'reverse_image_search': 'tineye',
 'reverse_implied_odds': 'pot_odds',
 'reverse_jet_scrubber': 'wet_scrubber',
 'reverse_lattice_word': 'lattice_word',
 'reverse_look_up': 'reverse_lookup',
 'reverse_lookup_search': 'reverse_lookup',
 'reverse_market_fund': 'inverse_exchange-traded_fund',
 'reverse_napoleon_complex': 'napoleon_complex',
 'reverse_onus_clause': 'reverse_onus',
 'reverse_osmosis_filter': 'reverse_osmosis',
 'reverse_parallel_park': 'parallel_parking',
 'reverse_path_filtering': 'reverse_path_forwarding',
 'reverse_phase_chromatography': 'reversed-phase_chromatography',
 'reverse_phase_column': 'reversed-phase_chromatography',
 'reverse_phone_directory': 'reverse_telephone_directory',
 'reverse_phone_lookup': 'reverse_telephone_directory',
 'reverse_phone_number': 'reverse_telephone_directory',
 'reverse_phone_numbers': 'reverse_telephone_directory',
 'reverse_placebo_effect': 'nocebo',
 'reverse_polarity_sma': 'sma_connector',
 'reverse_ratio_spread': 'backspread',
 'reverse_ratio_spreads': 'backspread',
 'reverse_rotation_effect': 'wagon-wheel_effect',
 'reverse_scarf_hold': 'north-south_position',
 'reverse_stockinette_stitch': 'basic_knitted_fabrics',
 'reverse_tarot_meaning': 'tarot',
 'reverse_the_curse': 'curse_of_the_bambino',
 'reverse_transcribing_virus': 'retrovirus',
 'reverse_transcribing_viruses': 'retrovirus',
 'reverse_transcriptase_inhibitors': 'reverse_transcriptase_inhibitor',
 'reverse_transcriptase_pcr': 'reverse_transcription_polymerase_chain_reaction',
 'reverse_trendelenburg_position': 'trendelenburg_position',
 'reverse_triangle_inequality': 'triangle_inequality',
 'reverse_vending_machines': 'reverse_vending_machine',
 'reverse_wilder_effect': 'bradley_effect',
 'reverse_wrist_curl': 'wrist_curl',
 'reversible_adiabatic_process': 'isentropic_process',
 'reversible_fuel_cell': 'regenerative_fuel_cell',
 'reversible_fuel_cells': 'regenerative_fuel_cell',
 'reversible_markov_chain': 'detailed_balance',
 'reversible_markov_process': 'detailed_balance',
 'reversible_potential_difference': 'standard_electrode_potential',
 'reversible_temperature_coefficient': 'temperature_coefficient',
 'reversing_falls_rapids': 'reversing_falls',
 'reversing_language_shift': 'language_revitalization',
 'reversion_of_series': 'lagrange_inversion_theorem',
 'revesable_fuel_cell': 'regenerative_fuel_cell',
 'revestment_act_1765': 'isle_of_man_purchase_act_1765',
 'revesz_debuse_syndrome': 'revesz_syndrome',
 'review_by_peer': 'peer_review',
 'reviewing_the_reviewers': 'mclusky_do_dallas',
 'revilla_gigedo_island': 'revillagigedo_islands',
 'revilla_gigedo_islands': 'revillagigedo_islands',
 'revilo_p_oliver': 'revilo_p._oliver',
 'revilo_pendleton_oliver': 'revilo_p._oliver',
 'revis._gen._pl.': 'revisio_generum_plantarum',
 'revisable_format_text': 'revisable-form_text',
 'revised_bsd-style_licence': 'bsd_licenses',
 'revised_bsd_license': 'bsd_licenses',
 'revised_drive_theory': 'edith_jacobson',
 'revised_farm_management': 'jeungbo_sallim_gyeongje',
 'revised_hepburn_romanization': 'hepburn_romanization',
 'revised_index_catalogue': 'revised_new_general_catalogue',
 'revised_late_cornish': 'modern_cornish',
 'revised_standard_bible': 'revised_standard_version',
 'revision_3_corporation': 'revision3',
 'revision_3_studio': 'revision3',
 'revision_3_studios': 'revision3',
 'revision_control_software': 'revision_control',
 'revisional_cosmetic_surgery': 'plastic_surgery',
 'revista_cambio_16': 'revista_cambio',
 'revitalize_northeast_china': 'northeast_area_revitalization_plan',
 'revitalize_the_northeast': 'northeast_area_revitalization_plan',
 'revival_of_religion': 'christian_revival',
 'revived_late_cornish': 'modern_cornish',
 'revocable_living_trust': 'living_trust',
 'revolt_against_uthman': 'siege_of_uthman',
 'revolt_of_1847': 'taos_revolt',
 'revolt_of_1857': 'indian_rebellion_of_1857',
 'revolt_of_islam': 'the_revolt_of_islam',
 'revolt_of_masaniello': 'masaniello',
 'revolt_of_saturninus': 'lucius_antonius_saturninus',
 'revolt_of_spartacus': 'third_servile_war',
 'revolta_da_chibata': 'revolt_of_the_whip',
 'revolta_do_leste': 'eastern_revolt',
 'revolucao_dos_cravos': 'carnation_revolution',
 'revolucion_de_mayo': 'may_revolution',
 'revolucion_del_parque': 'revolution_of_the_park',
 'revolution_action_ep': 'revolution_action_e.p.',
 'revolution_game_system': 'wii',
 'revolution_helicopter_corp.': 'revolution_helicopter_corporation',
 'revolution_in_1848': 'revolutions_of_1848',
 'revolution_in_france': 'french_revolution',
 'revolution_in_sound': 'in_celebration_of_life',
 'revolution_mini_500': 'revolution_mini-500',
 'revolution_money_exchange': 'revolution_moneyexchange',
 'revolution_no._9': 'revolution_9',
 'revolution_number_9': 'revolution_9',
 'revolution_number_nine': 'revolution_9',
 'revolution_of_1774': 'boston_campaign',
 'revolution_of_1848': 'revolutions_of_1848',
 'revolution_of_1911': 'xinhai_revolution',
 'revolution_of_1930': 'brazilian_revolution_of_1930',
 'revolution_of_1950': 'stanley_g._weinbaum',
 'revolution_of_al-qaramita': 'qarmatians',
 'revolution_of_ayutla': 'plan_of_ayutla',
 'revolution_of_france': 'french_revolution',
 'revolution_of_iran': 'iranian_revolution',
 'revolution_of_porto': 'liberal_revolution_of_1820',
 'revolution_of_thermidor': 'thermidor',
 'revolutionaire_anti-racistische_actie': 'rara',
 'revolutionary_anti-racist_action': 'rara',
 'revolutionary_beijing_opera': 'eight_model_plays',
 'revolutionary_beijing_operas': 'eight_model_plays',
 'revolutionary_bengali_congress': 'biplobi_bangla_congress',
 'revolutionary_bolivarian_movement': 'revolutionary_bolivarian_movement-200',
 'revolutionary_cells-liberation_brigade': 'revolutionary_cells_-_animal_liberation_brigade',
 'revolutionary_defense_committees': 'committees_for_the_defense_of_the_revolution',
 'revolutionary_democratic_alliance': 'democratic_revolutionary_alliance',
 'revolutionary_democratic_party': 'revolutionary_democratic_party_of_yemen',
 'revolutionary_government_junta': 'revolutionary_government_junta_of_el_salvador',
 'revolutionary_guevarist_army': 'guevarista_revolutionary_army',
 'revolutionary_institutional_party': 'institutional_revolutionary_party',
 'revolutionary_insurrectionary_army': 'revolutionary_insurrectionary_army_of_ukraine',
 'revolutionary_justice_organization': 'hezbollah',
 'revolutionary_labor_party': 'revolutionary_workers_party',
 'revolutionary_labour_party': 'revolutionary_workers_party',
 'revolutionary_manuist_front': 'krantikari_manuwadi_morcha',
 'revolutionary_mass_coordination': 'coordinadora_revolucionaria_de_masas',
 'revolutionary_mexicanist_action': 'gold_shirts',
 'revolutionary_military_committee': 'military_revolutionary_committee',
 'revolutionary_peking_opera': 'eight_model_plays',
 'revolutionary_peking_operas': 'eight_model_plays',
 'revolutionary_philippine_army': 'philippine_revolutionary_army',
 'revolutionary_state_party': 'chama_cha_mapinduzi',
 'revolutionary_student_brigades': 'revolutionary_student_brigade',
 'revolutionary_tudeh_party': 'labour_party_of_iran',
 'revolutionary_war_1775': 'american_revolutionary_war',
 'revolutionary_war_campaigns': 'american_revolutionary_war_campaigns',
 'revolutionary_war_lawyers': 'united_states_declaration_of_independence',
 'revolutions_of_1968': 'protests_of_1968',
 'revolutions_of_brazil': 'rebellions_and_revolutions_in_brazil',
 'revolutions_per_second': 'revolutions_per_minute',
 'revolving_credit_facility': 'revolving_credit',
 'revolving_door_policy': 'revolving_door_syndrome',
 'revolving_loan_funds': 'revolving_loan_fund',
 'revolving_loan_program': 'revolving_loan_fund',
 'revolving_paint_dream': 'the_revolving_paint_dream',
 'revue_du_vin': 'la_revue_du_vin_de_france',
 'revue_parlementaire_canadien': 'canadian_parliamentary_review',
 'rew_40_index': 'pennwell_corporation',
 'rewa_f._c.': 'rewa_f.c.',
 'rewa_f_c': 'rewa_f.c.',
 'rewards_for_justice': 'rewards_for_justice_program',
 'rewi_manga_maniapoto': 'rewi_maniapoto',
 'rex_a._taylor': 'rex_taylor',
 'rex_barber_bridge': 'rex_t._barber_veterans_memorial_bridge',
 'rex_cinema_fire': 'cinema_rex_fire',
 'rex_clive_hooton': 'rex_hooton',
 'rex_de_roselli': 'rex_de_rosselli',
 'rex_dee_pinegar': 'rex_d._pinegar',
 'rex_e_lee': 'rex_e._lee',
 'rex_edward_richards': 'rex_richards',
 'rex_ellingwood_beach': 'rex_beach',
 'rex_frederick_jackson': 'rex_jackson',
 'rex_graham_reserve': 'rex_graham_nature_reserve',
 'rex_in_rome': 'inspector_rex',
 'rex_jim_lawson': 'rex_lawson',
 'rex_joseph_walheim': 'rex_j._walheim',
 'rex_perpetuus_norvegiae': 'olaf_ii_of_norway',
 'rex_regional_express': 'regional_express_airlines',
 'rex_t._stout': 'rex_stout',
 'rex_the_dog': 'jake_williams',
 'rex_todhunter_stout': 'rex_stout',
 'rex_v._haas': 'the_king_v._haas',
 'rex_v_wallace': 'r_v_wallace',
 'rex_w._tillerson': 'rex_tillerson',
 'rex_whiting_pearson': 'rex_pearson',
 'rexall_drug_stores': 'rexall',
 'rexall_edmonton_indy': 'edmonton_indy',
 'rexed_lamina_system': 'rexed_laminae',
 'rexella_van_impe': 'jack_van_impe',
 'rexford_g._tugwell': 'rexford_tugwell',
 'rexford_guy_tugwell': 'rexford_tugwell',
 'rexhep_bej_mitrovica': 'rexhep_mitrovica',
 'rexleigh_covered_bridge': 'rexleigh_bridge',
 'rexlon_t._gatchalian': 'rexlon_gatchalian',
 'rexton_elementary_school': 'new_brunswick_school_district_16',
 'rexx_programming_language': 'rexx',
 'rexy_ronald_mainaky': 'rexy_mainaky',
 'rey-osterreith_complex_figure': 'rey-osterrieth_complex_figure',
 'rey_complex_figure': 'rey-osterrieth_complex_figure',
 'rey_d._pagtakhan': 'rey_pagtakhan',
 'rey_don_felipe': 'puerto_hambre',
 'rey_isaac_vaillant': 'rey_isaac',
 'rey_l._pratt': 'rey_pratt',
 'reyada_science_school': 'scientific_reyada_school',
 'reyes_lopez_tijerina': 'reies_tijerina',
 'reyes_tamez_guerra': 'reyes_tamez',
 'reylina_g._nicolas': 'reylina_nicolas',
 'reynaldo_benito_bignone': 'reynaldo_bignone',
 'reynaldo_e._rapalo': 'reynaldo_elias_rapalo',
 'reynaldo_g._garza': 'reynaldo_guerra_garza',
 'reynaldo_s._galang': 'rey_galang',
 'reynaldo_valera_guardiano': 'rey_valera',
 'reynard_racing_cars': 'reynard_motorsport',
 'reynard_the_fox': 'reynard_cycle',
 'reynard_the_red': 'reynard_cycle',
 'reynato_s._puno': 'reynato_puno',
 'reynato_s_puno': 'reynato_puno',
 'reynaud_des_marchais': 'chevalier_des_marchais',
 'reynaut_de_vichiers': 'renaud_de_vichiers',
 'reynevan_de_bielau': 'reynevan',
 'reynier_casamayor_grinan': 'el_medico',
 'reynold_alleyne_nicholson': 'reynold_a._nicholson',
 'reynolds_-_alberta': 'reynolds-alberta_museum',
 'reynolds_american_inc.': 'reynolds_american',
 'reynolds_and_reynolds': 'the_reynolds_and_reynolds_company',
 'reynolds_food_packaging': 'alcoa',
 'reynolds_metals_company': 'reynolds_metals',
 'reynolds_tobacco_company': 'r._j._reynolds_tobacco_company',
 'reynolds_transport_theory': 'reynolds_transport_theorem',
 'reynolds_v._u.s.': 'reynolds_v._united_states',
 'reynolds_v._us': 'reynolds_v._united_states',
 'reza_chah_khandagh': 'reza_chahkhandagh',
 'reza_cyrus_pahlavi': 'reza_pahlavi',
 'reza_feiz_noroozi': 'reza_fieze_norouzi',
 'reza_feiz_norouzi': 'reza_fieze_norouzi',
 'reza_khan_mirpanj': 'reza_shah',
 'reza_pahlavi_ii': 'reza_pahlavi',
 'reza_qolikhan_hedayat': 'reza-qoli_khan_hedayat',
 'reza_shah_ii': 'reza_pahlavi',
 'reza_shah_kabir': 'reza_shah',
 'reza_shah_pahlavi': 'reza_shah',
 'reza_shah_pahlevi': 'reza_shah',
 'reza_zadeh_stadium': 'rezazadeh_stadium',
 'rezin_a._debolt': 'rezin_a._de_bolt',
 'rezwana_chowdhury_bonna': 'rezwana_chowdhury_banya'}
        