
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_se = {'se-r_spec_v': 'nissan_sentra',
 'se_210_caravelle': 'sud_aviation_caravelle',
 'se_da_guarda': 'cathedral_of_guarda',
 'se_de_lisboa': 'lisbon_cathedral',
 'se_gwang_ri': 'ri_se_gwang',
 'se_lim_oh': 'oh_se-lim',
 'se_pon_river': 'sepon_river',
 'se_postal_area': 'london_postal_district',
 'se_stiamo_insieme': 'riccardo_cocciante',
 'se_yol_kim': 'kim_se-yol',
 'sea-blue_histiocyte_syndrome': 'sea-blue_histiocytosis',
 'sea-land_service_inc.': 'sea-land_service',
 'sea-tac_international_airport': 'seattle-tacoma_international_airport',
 'sea_4000_project': 'hobart_class_destroyer',
 'sea_air_rescue': 'air-sea_rescue',
 'sea_and_cake': 'the_sea_and_cake',
 'sea_and_sand': 'quadrophenia',
 'sea_around_us': 'the_sea_around_us',
 'sea_beach_line': 'bmt_sea_beach_line',
 'sea_beach_railroad': 'bmt_sea_beach_line',
 'sea_beach_railway': 'bmt_sea_beach_line',
 'sea_bird_island': 'yerba_buena_island',
 'sea_breeze_cocktail': 'cocktail',
 'sea_breeze_expressway': 'new_york_state_route_590',
 'sea_cadet_corps': 'sea_cadets',
 'sea_cat_missiles': 'sea_cat_missile',
 'sea_clown_triopha': 'triopha_catalinae',
 'sea_containers_ltd': 'sea_containers',
 'sea_effect_snow': 'lake-effect_snow',
 'sea_floor_spread': 'seafloor_spreading',
 'sea_floor_spreading': 'seafloor_spreading',
 'sea_grant_college': 'sea_grant_colleges',
 'sea_harrier_fa.2': 'bae_sea_harrier',
 'sea_harrier_fa2': 'bae_sea_harrier',
 'sea_ice_runway': 'ice_runway',
 'sea_island_bridge': 'sea_island_connector',
 'sea_island_cotton': 'gossypium_barbadense',
 'sea_land_service': 'sea-land_service',
 'sea_level_change': 'current_sea_level_rise',
 'sea_level_curve': 'sea-level_curve',
 'sea_level_increase': 'current_sea_level_rise',
 'sea_level_pressure': 'atmospheric_pressure',
 'sea_level_rise': 'current_sea_level_rise',
 'sea_life_centre': 'sea_life_centres',
 'sea_of_afar': 'afar_depression',
 'sea_of_aral': 'aral_sea',
 'sea_of_arava': 'dead_sea',
 'sea_of_archipelago': 'archipelago_sea',
 'sea_of_azof': 'sea_of_azov',
 'sea_of_azoff': 'sea_of_azov',
 'sea_of_celebes': 'celebes_sea',
 'sea_of_charge': 'fermi_gas',
 'sea_of_chinnereth': 'sea_of_galilee',
 'sea_of_chinneroth': 'sea_of_galilee',
 'sea_of_clouds': 'mare_nubium',
 'sea_of_corea': 'korea',
 'sea_of_cortes': 'gulf_of_california',
 'sea_of_cortez': 'gulf_of_california',
 'sea_of_cubes': 'sea_of_cubicles',
 'sea_of_dirac': 'dirac_sea',
 'sea_of_fecundity': 'mare_fecunditatis',
 'sea_of_gallilee': 'sea_of_galilee',
 'sea_of_genezareth': 'sea_of_galilee',
 'sea_of_gennesaret': 'sea_of_galilee',
 'sea_of_glass': 'book_of_revelation',
 'sea_of_grass': 'the_sea_of_grass',
 'sea_of_hands': 'national_football_league_lore',
 'sea_of_helle': 'hellespont',
 'sea_of_ice': 'mer_de_glace',
 'sea_of_instability': 'island_of_stability',
 'sea_of_kinnereth': 'sea_of_galilee',
 'sea_of_korea': 'sea_of_japan',
 'sea_of_koro': 'koro_sea',
 'sea_of_lot': 'dead_sea',
 'sea_of_madness': 'somewhere_in_time',
 'sea_of_marmora': 'sea_of_marmara',
 'sea_of_milk': 'ocean_of_milk',
 'sea_of_monsters': 'the_sea_of_monsters',
 'sea_of_moyle': 'straits_of_moyle',
 'sea_of_nectar': 'mare_nectaris',
 'sea_of_norway': 'norwegian_sea',
 'sea_of_ohotsk': 'sea_of_okhotsk',
 'sea_of_oman': 'gulf_of_oman',
 'sea_of_propontis': 'sea_of_marmara',
 'sea_of_rains': 'mare_imbrium',
 'sea_of_reeds': 'reed_sea',
 'sea_of_rocks': 'felsenmeer',
 'sea_of_salt': 'lake_milh',
 'sea_of_serenity': 'mare_serenitatis',
 'sea_of_sicily': 'strait_of_sicily',
 'sea_of_sisters': 'sisters_of_the_sea',
 'sea_of_states': 'dirac_sea',
 'sea_of_swords': 'paths_of_darkness',
 'sea_of_tiberias': 'sea_of_galilee',
 'sea_of_tranquility': 'mare_tranquillitatis',
 'sea_of_tranquillity': 'mare_tranquillitatis',
 'sea_of_trees': 'aokigahara',
 'sea_of_trolls': 'the_sea_of_trolls',
 'sea_of_vapors': 'mare_vaporum',
 'sea_of_wind': 'the_twelve_kingdoms:_sea_of_wind',
 'sea_of_zoar': 'dead_sea',
 'sea_otter_rock': 'sea_otter_rocks',
 'sea_pines_heritage': 'verizon_heritage',
 'sea_pines_plantation': 'sea_pines_resort',
 'sea_poison_tree': 'barringtonia_asiatica',
 'sea_river_mediterranean': 'exxon_valdez',
 'sea_side_resort': 'beach',
 'sea_surface_temperatures': 'sea_surface_temperature',
 'sea_tac_mall': 'the_commons_at_federal_way',
 'sea_trade_route': 'early_history_of_kedah',
 'sea_urchin_hakea': 'hakea_petiolaris',
 'sea_urchin_injuries': 'sea_urchin_injury',
 'sea_view_railroad': 'seaview_railroad',
 'sea_water_greenhouse': 'seawater_greenhouse',
 'sea_wind_line': 'seawind_line',
 'sea_world_inc.': 'seaworld',
 'sea_world_orlando': 'seaworld_orlando',
 'sea_world_texas': 'seaworld_san_antonio',
 'sea_write_award': 's.e.a._write_award',
 'seabed_and_foreshore': 'new_zealand_foreshore_and_seabed_controversy',
 'seaboard_air-line_railroad': 'seaboard_air_line_railroad',
 'seaboard_air_line': 'seaboard_air_line_railroad',
 'seaboard_coast_line': 'seaboard_coast_line_railroad',
 'seaboard_coastline_industries': 'seaboard_coast_line_industries',
 'seaborn_a._roddenbery': 'seaborn_roddenbery',
 'seaborn_anderson_roddenbery': 'seaborn_roddenbery',
 'seaburn_railway_station': 'seaburn_metro_station',
 'seach_engine_optimization': 'search_engine_optimization',
 'seach_oriented_architecture': 'search_oriented_architecture',
 'seacliff_mental_asylum': 'seacliff_lunatic_asylum',
 'seacliff_mental_hospital': 'seacliff_lunatic_asylum',
 'seactain_na_gaeilge': 'seachtain_na_gaeilge',
 'seadog_brewing_company': 'sea_dog_brewing_company',
 'seafair_torchlight_parade': 'torchlight_parade',
 'seafarers_international_union': 'seafarers_international_union_of_north_america',
 'seafloor_spreading_hypothesis': 'seafloor_spreading',
 'seafloor_spreading_ridge': 'mid-ocean_ridge',
 'seafloor_spreading_theory': 'seafloor_spreading',
 'seafood_bird_nest': 'seafood_birdsnest',
 'seafood_birds_nest': 'seafood_birdsnest',
 'seaford-oyster_bay_expressway': 'new_york_state_route_135',
 'seaford_golf_course': 'seaford_golf_club',
 'seaford_town_fc': 'seaford_town_f.c.',
 'seagate_police_department': 'sea_gate_police_department',
 'seagoing_buoy_tender': 'uscg_seagoing_buoy_tender',
 'seagram_7_crown': 'pernod_ricard',
 'seagram_company_ltd': 'seagram',
 'seagram_company_ltd.': 'seagram',
 'seaham_red_star': 'seaham_red_star_f.c.',
 'seahorse_key_lighthouse': 'cedar_key_light',
 'seahpo_peak_falls': 'mount_shuksan_waterfalls',
 'seal_bay_airport': 'seal_bay_seaplane_base',
 'seal_chart_murder': 'caroline_mary_luard',
 'seal_nunataks_volcano': 'seal_nunataks',
 'seal_of_approval': 'certification_mark',
 'seal_of_bucharest': 'coat_of_arms_of_bucharest',
 'seal_of_confession': 'seal_of_the_confessional',
 'seal_of_jefferson': 'state_of_jefferson',
 'seal_of_junqueiropolis': 'coat_of_arms',
 'seal_of_miskolc': 'coat_of_arms_of_miskolc',
 'seal_of_nehahra': 'the_seal_of_nehahra',
 'seal_of_ohio': 'great_seal_of_ohio',
 'seal_of_oregon': 'oregon_state_seal',
 'seal_of_palau': 'coat_of_arms_of_palau',
 'seal_of_peru': 'coat_of_arms_of_peru',
 'seal_of_prophet': 'seal_of_the_prophets',
 'seal_of_rassilon': 'rassilon',
 'seal_of_sarajevo': 'coat_of_arms_of_sarajevo',
 'seal_of_sofia': 'coat_of_arms_of_sofia',
 'seal_of_suleyman': 'seal_of_solomon',
 'seal_of_tibet': 'emblem_of_tibet',
 'seal_of_tripoli': 'coat_of_arms_of_tripoli',
 'seal_of_vermont': 'great_seal_of_vermont',
 'seal_team_6': 'united_states_naval_special_warfare_development_group',
 'seal_team_six': 'united_states_naval_special_warfare_development_group',
 'seal_the_deal': 'the_sword_of_god',
 'sealaska_regional_corporation': 'sealaska_corporation',
 'sealed-bid_second-price_auction': 'vickrey_auction',
 'sealed_air_corp.': 'sealed_air',
 'sealed_air_corporation': 'sealed_air',
 'sealed_bid_auction': 'auction_theory',
 'sealed_first-price_auction': 'first-price_sealed-bid_auction',
 'sealed_insulating_glass': 'insulated_glazing',
 'sealed_lead-acid_batteries': 'vrla_battery',
 'sealed_lead-acid_battery': 'vrla_battery',
 'sealed_lead-acid_cell': 'vrla_battery',
 'sealed_lead-acid_cells': 'vrla_battery',
 'sealed_second-price_auction': 'vickrey_auction',
 'sealed_source_radiotherapy': 'brachytherapy',
 'sealed_with_diss': 'the_clique_series',
 'sealing_of_records': 'record_sealing',
 'sealink_british_ferries': 'sealink',
 'sealink_stena_line': 'sealink',
 'sealth_high_school': 'chief_sealth_high_school',
 'sealy_mattress_company': 'sealy_corporation',
 'seaman_first_class': 'seaman',
 'seaman_jack_kramer': 'jack_kramer',
 'seamless_desktop_mode': 'virtualbox',
 'seamless_garment_network': 'consistent_life_ethic',
 'seamless_rate_adaptation': 'itu_g.992.3/4',
 'seamour_shavin_house': 'seamour_and_gerte_shavin_house',
 'seamour_shavin_residence': 'seamour_and_gerte_shavin_house',
 'seamus_casey_actor': 'seamus_casey',
 'seamus_davey_fitzpatrick': 'seamus_davey-fitzpatrick',
 'seamus_justin_heaney': 'seamus_heaney',
 'seamus_p._mccaffery': 'seamus_mccaffery',
 'seamus_p._mccaffrey': 'seamus_mccaffery',
 'seamus_p_mccaffery': 'seamus_mccaffery',
 'seamus_p_mccaffrey': 'seamus_mccaffery',
 'sean_alexander_music': 'sean_alexander',
 'sean_anthony_frye': 'sean_frye',
 'sean_anthony_pittman': 'sean_a._pittman',
 'sean_b_carroll': 'sean_b._carroll',
 'sean_bell_case': 'sean_bell_shooting_incident',
 'sean_bell_shooting': 'sean_bell_shooting_incident',
 'sean_boru_author': 'sean_boru',
 'sean_charles_watkins': 'sean_watkins',
 'sean_d._altman': 'sean_altman',
 'sean_d_tucker': 'sean_d._tucker',
 'sean_f._cox': 'sean_cox',
 'sean_f._logan': 'sean_logan',
 'sean_francis_cox': 'sean_cox',
 'sean_francis_quinn': 'sean_f._quinn',
 'sean_gregory_may': 'sean_may',
 'sean_hannity_show': 'the_sean_hannity_show',
 'sean_john_combs': 'sean_combs',
 'sean_justin_penn': 'sean_penn',
 'sean_k_reynolds': 'sean_k._reynolds',
 'sean_kelly_team': 'an_post-m.donnelly-grant_thornton-sean_kelly_team',
 'sean_kingston_discography': 'sean_kingston',
 'sean_leslie_flynn': 'sean_flynn',
 'sean_m_carroll': 'sean_m._carroll',
 'sean_man_now': 'ytmnd',
 'sean_michael_taylor': 'sean_taylor',
 'sean_michael_waltman': 'sean_waltman',
 'sean_o_maolchalann': 'john_philip_holland',
 'sean_o_tuathhallain': 'john_toland',
 'sean_ono_lennon': 'sean_lennon',
 'sean_patrick_flannery': 'sean_patrick_flanery',
 'sean_patrick_reiley': 'seanbaby',
 'sean_paul_henriques': 'sean_paul',
 'sean_paul_lockhart': 'brent_corrigan',
 'sean_paul_lockheart': 'brent_corrigan',
 'sean_peter_becker': 'sean_becker',
 'sean_preston_federline': 'britney_spears',
 'sean_preston_spears': 'britney_spears',
 'sean_puffy_combs': 'sean_combs',
 'sean_puffy_coombs': 'sean_combs',
 'sean_r._parnell': 'sean_parnell',
 'sean_s._munson': 'sean_munson',
 'sean_s_munson': 'sean_munson',
 'sean_st._ledger': 'sean_st_ledger',
 'sean_thomas_casey': 'sean_casey',
 'sean_watkins_discography': 'sean_watkins',
 'sean_william_scott': 'seann_william_scott',
 'sean_williams_scott': 'seann_william_scott',
 'seaparate_car_bill': 'separate_car_act',
 'seaplane_defence_flight': 'no._213_squadron_raf',
 'seaplane_type_1000': 'ad_seaplane_type_1000',
 'seapoint_dart_station': 'seapoint',
 'seapoint_railway_station': 'seapoint',
 'seapoint_train_station': 'seapoint',
 'seaport_railway_station': 'seapoint',
 'seaports_of_japan': 'port',
 'seaqaqa_f._c.': 'seaqaqa_f.c.',
 'seaqaqa_f_c': 'seaqaqa_f.c.',
 'sear_river_mediterranean': 'exxon_valdez',
 'search_based_application': 'search-based_application',
 'search_based_applications': 'search-based_application',
 'search_by_singing': 'query_by_humming',
 'search_centric_architecture': 'search_oriented_architecture',
 'search_engine_engineering': 'search_engine_optimization',
 'search_engine_gaming': 'search_engine_optimization',
 'search_engine_optimisation': 'search_engine_optimization',
 'search_engine_optimiser': 'search_engine_optimization',
 'search_engine_optimization/': 'search_engine_optimization',
 'search_engine_optimizers': 'search_engine_optimization',
 'search_engine_placement': 'search_engine_optimization',
 'search_engine_position': 'search_engine_optimization',
 'search_engine_prominence': 'search_engine_optimization',
 'search_engine_queries': 'web_search_query',
 'search_engine_query': 'web_search_query',
 'search_engine_ranking': 'search_engine_optimization',
 'search_engine_robot': 'web_crawler',
 'search_engine_robots': 'web_crawler',
 'search_engine_spam': 'spamdexing',
 'search_engine_spammer': 'spamdexing',
 'search_engine_spamming': 'spamdexing',
 'search_engine_spider': 'web_crawler',
 'search_engine_spiders': 'web_crawler',
 'search_for_dignity': 'annie_douglas_richards',
 'search_for_happiness': 'search_for_tomorrow',
 'search_for_spock': 'star_trek_iii:_the_search_for_spock',
 'search_guard_successor': 'search_guard_successor_foundation',
 'search_marketing_strategies': 'internet_marketing',
 'search_optimization_marketing': 'search_engine_optimization',
 'search_server_express': 'microsoft_search_server',
 'searches_and_seizures': 'search_and_seizure',
 'searching_for_dragons': 'enchanted_forest_chronicles',
 'searcy_state_hospital': 'mount_vernon_arsenal-searcy_hospital_complex',
 'seargent_s._prentiss': 'seargent_smith_prentiss',
 'searle_scholar_award': 'searle_scholars_program',
 'searle_scholars_award': 'searle_scholars_program',
 'searles_dry_lake': 'searles_lake',
 'sears_and_roebuck': 'sears',
 'sears_auto_center': 'sears',
 'sears_c._walker': 'sears_cook_walker',
 'sears_canada-casual_male': 'casual_male_retail_group',
 'sears_canada_inc.': 'sears_canada',
 'sears_catalog_homes': 'sears_catalog_home',
 'sears_christmas_catalog': 'sears_wishbook',
 'sears_christmas_catalogue': 'sears_wishbook',
 'sears_christmas_wishbook': 'sears_wishbook',
 'sears_diehard_200': 'copart_200',
 'sears_diehard_250': 'northerntool.com_250',
 'sears_holding_company': 'sears_holdings_corporation',
 'sears_holdings_corp.': 'sears_holdings_corporation',
 'sears_holdings_plc': 'sears_plc',
 'sears_modern_homes': 'sears_catalog_home',
 'sears_point_cutoff': 'california_state_route_37',
 'sears_point_raceway': 'infineon_raceway',
 'sears_subject_headings': 'minnie_earl_sears',
 'sears_tower_1905': 'sears_merchandise_building_tower',
 'sears_tower_1906': 'sears_merchandise_building_tower',
 'sears_toy_catalog': 'sears_wishbook',
 'sears_toy_catalogue': 'sears_wishbook',
 'sears_video_arcade': 'atari_2600',
 'sears_wish_book': 'sears_wishbook',
 'seas_of_cheese': 'sailing_the_seas_of_cheese',
 'seas_of_titan': 'lakes_of_titan',
 'seashore_bent_grass': 'agrostis_pallens',
 'seashore_state_park': 'first_landing_state_park',
 'seaside_fm_105.3': 'seaside_fm',
 'season_2:_girlicious': 'pussycat_dolls_present:_girlicious',
 'season_for_fasting': 'seasons_for_fasting',
 'season_for_miracles': 'a_season_for_miracles',
 'season_in_review': 'season_review',
 'season_of_advent': 'advent',
 'season_of_heat': 'the_warped_ones',
 'season_of_inundation': 'season_of_the_inundation',
 'season_of_mists': 'the_sandman:_season_of_mists',
 'season_of_sakura': 'season_of_the_sakura',
 'season_ticket_holder': 'season_ticket',
 'seasonal_effective_disorder': 'seasonal_affective_disorder',
 'seasonal_food_calendar': 'seasonal_food',
 'seasonal_heat_storage': 'seasonal_thermal_store',
 'seasonal_heat_store': 'seasonal_thermal_store',
 'seasonal_spread_traders': 'seasonal_spread_trading',
 'seasonal_thermal_storage': 'seasonal_thermal_store',
 'seasoned_trade_lines': 'seasoned_trade_line',
 'seasons_of_giving': 'winnie_the_pooh:_seasons_of_giving',
 'seasons_of_mist': 'season_of_mist',
 'seastallion_from_glendalough': 'havhingsten_fra_glendalough',
 'seat_allocation_error': 'seat_allocation_error_and_degree_of_negation',
 'seat_altea_freetrack': 'seat_altea_xl/freetrack',
 'seat_altea_xl': 'seat_altea_xl/freetrack',
 'seat_belt_controversy': 'seat_belt_legislation',
 'seat_belt_law': 'seat_belt_legislation',
 'seat_belt_laws': 'seat_belt_legislation',
 'seat_of_albany': 'electoral_district_of_albany',
 'seat_of_ivanhoe': 'electoral_district_of_ivanhoe',
 'seat_of_learning': 'seat_of_wisdom',
 'seat_of_leederville': 'electoral_district_of_leederville',
 'seat_of_nannine': 'electoral_district_of_nannine',
 'seat_of_roebourne': 'electoral_district_of_roebourne',
 'seatac_international_airport': 'seattle-tacoma_international_airport',
 'seated_calf_raise': 'calf_raises',
 'seated_calf_raises': 'calf_raises',
 'seated_liberty_dime': 'united_states_seated_liberty_coinage',
 'seated_liberty_quarter': 'united_states_seated_liberty_coinage',
 'seatle_public_library': 'seattle_public_library',
 'seatown_of_largo': 'lower_largo',
 'seattle-bainbridge_island_ferry': 'washington_state_ferries',
 'seattle-first_national_bank': 'seafirst_bank',
 'seattle-tacoma_metropolitan_area': 'puget_sound',
 'seattle-tacoma_shipbuilding_co.': 'seattle-tacoma_shipbuilding_corporation',
 'seattle-tacoma_shipbuilding_company': 'seattle-tacoma_shipbuilding_corporation',
 'seattle-tacoma_shipbuilding_corp.': 'seattle-tacoma_shipbuilding_corporation',
 'seattle_academy_gym': 'seattle_academy_of_arts_and_sciences',
 'seattle_academy_vanderbilt': 'seattle_academy_of_arts_and_sciences',
 'seattle_area_council': 'scouting_in_washington',
 'seattle_bus_tunnel': 'downtown_seattle_transit_tunnel',
 'seattle_business_journal': 'american_city_business_journals',
 'seattle_center_arena': 'mercer_arena',
 'seattle_center_campus': 'seattle_center',
 'seattle_center_coliseum': 'keyarena',
 'seattle_commuter_rail': 'sounder_commuter_rail',
 'seattle_convention_center': 'washington_state_convention_and_trade_center',
 'seattle_fault_zone': 'seattle_fault',
 'seattle_film_critics': 'seattle_film_critics_awards',
 'seattle_hiberian_saints': 'hibernian_saints',
 'seattle_hibernian_saints': 'hibernian_saints',
 'seattle_international_raceway': 'pacific_raceways',
 'seattle_international_raceways': 'pacific_raceways',
 'seattle_light_rail': 'link_light_rail',
 'seattle_mariners/team_records': 'seattle_mariners_team_records',
 'seattle_mariners_roster': 'seattle_mariners',
 'seattle_metal_festival': 'seattle_metal_fest',
 'seattle_metro_area': 'seattle_metropolitan_area',
 'seattle_metropolitan_magazine': 'seattle_metropolitan',
 'seattle_mls_2010': 'seattle_sounders_fc',
 'seattle_mls_team': 'seattle_sounders_fc',
 'seattle_municipal_building': 'seattle_city_hall',
 'seattle_neighborhoods_lists': 'neighborhoods_in_seattle',
 'seattle_opera_house': 'mccaw_hall',
 'seattle_pacific_college': 'seattle_pacific_university',
 'seattle_pipe_band': 'city_of_seattle_pipe_band',
 'seattle_port_commission': 'port_of_seattle',
 'seattle_post_intelligencer': 'seattle_post-intelligencer',
 'seattle_public_libraries': 'seattle_public_library',
 'seattle_public_school': 'seattle_public_schools',
 'seattle_radio_stations': 'media_in_seattle',
 'seattle_regional_rail': 'sounder_commuter_rail',
 'seattle_repertory_theater': 'seattle_repertory_theatre',
 'seattle_school_district': 'seattle_public_schools',
 'seattle_schools_system': 'education_in_seattle',
 'seattle_sounders_f.c.': 'seattle_sounders_fc',
 'seattle_sounders_saints': 'seattle_sounders_women',
 'seattle_space_needle': 'space_needle',
 'seattle_suburban_rail': 'sounder_commuter_rail',
 'seattle_super_sonics': 'seattle_supersonics',
 'seattle_symphony_orchestra': 'seattle_symphony',
 'seattle_tacoma_airport': 'seattle-tacoma_international_airport',
 'seattle_tea_party': 'tea_party_protests',
 'seattle_to_portland': 'seattle_to_portland_bicycle_classic',
 'seattle_town_hall': 'town_hall_seattle',
 'seattle_transit_tunnel': 'downtown_seattle_transit_tunnel',
 'seattle_underground_tour': 'seattle_underground',
 'seattle_university_athletics': 'seattle_redhawks',
 'seattle_waterfront_streetcar': 'waterfront_streetcar',
 'seattle_world_exposition': 'century_21_exposition',
 'seattle_youth_symphony': 'seattle_youth_symphony_orchestras',
 'seaview_country_club': 'seaview_marriott_resort',
 'seaview_elementary_school': 'school_district_68_nanaimo-ladysmith',
 'seavington_st._mary': 'seavington_st_mary',
 'seaward_bush_branch': 'tokanui_branch',
 'seaward_defence_boats': 'seaward_class_defense_boats',
 'seaward_kaikoura_range': 'kaikoura_ranges',
 'seawater_air_conditioning': 'deep_water_source_cooling',
 'seaway_international_bridge': 'three_nations_crossing',
 'seawell_international_airport': 'grantley_adams_international_airport',
 'seaworld_of_florida': 'seaworld_orlando',
 'seb_eesti_uhispank': 'seb_pank',
 'seb_vilniaus_bankas': 'seb_bankas',
 'seba_united_fc': 'seba_united_f.c.',
 'sebaceous_enlargement_symptoms': 'sebaceous_hyperplasia',
 'sebaceous_gland_carcinoma': 'sebaceous_carcinoma',
 'sebaceous_gland_diseases': 'sebaceous_gland',
 'sebadoh_vs._helmet': 'sebadoh_vs_helmet',
 'sebald_j._rutgers': 's._j._rutgers',
 'sebangau_national_park': 'sabangau_river',
 'sebasian_harrison_white': 's._harrison_white',
 'sebastian_de_ferranti': 'sebastian_ziani_de_ferranti',
 'sebastian_del_piombo': 'sebastiano_del_piombo',
 'sebastian_fabian_klonowic': 'sebastian_klonowic',
 'sebastian_fabian_peralta': 'rancho_rinconada_de_los_gatos',
 'sebastian_ferner_johansen': 'princess_astrid_of_norway',
 'sebastian_g._messmer': 'sebastian_gebhard_messmer',
 'sebastian_h._white': 's._harrison_white',
 'sebastian_harrison_white': 's._harrison_white',
 'sebastian_koch_hansen': 'sebastian_koch-hansen',
 'sebastian_newbold_coe': 'sebastian_coe',
 'sebastian_of_rostock': 'sebastian_von_rostock',
 'sebastian_of_spain': 'infante_sebastian_of_portugal_and_spain',
 'sebastian_s._kresge': 's._s._kresge',
 'sebastian_spering_kresge': 's._s._kresge',
 'sebastian_star_bear': 'sebastian_star_bear:_first_mission',
 'sebastiano_cardinal_baggio': 'sebastiano_baggio',
 'sebastiano_cardinal_martinelli': 'sebastiano_martinelli',
 'sebastiano_dal_piombo': 'sebastiano_del_piombo',
 'sebastiano_nicolo_buonaparte': 'sebastiano_nicola_buonaparte',
 'sebastiao_carvalho_leme': 'leme_panoramic_camera',
 'sebastiao_of_portugal': 'sebastian_of_portugal',
 'sebastien-roch_nicolas_chamfort': 'nicolas_chamfort',
 'sebastien_de_vauban': 'vauban',
 'sebastino_cardinal_baggio': 'sebastiano_baggio',
 'sebat_bet_gurage': 'sebat_bet_gurage_language',
 'sebel_town_house': 'sebel_townhouse_hotel',
 'sebelas_maret_university': 'eleventh_march_university',
 'seberang_perai_selatan': 'south_seberang_perai',
 'seberang_perai_tengah': 'central_seberang_perai',
 'seberang_perai_utara': 'north_seberang_perai',
 'sec_230_immunity': 'section_230_of_the_communications_decency_act',
 'sec_filing_codes': 'sec_filing',
 'sec_form_4': 'form_4',
 'sec_form_s-1': 'form_s-1',
 'sec_taylor_stadium': 'principal_park',
 'sec_v._sloan': 'sam_sloan',
 'secant-secant_power_theorem': 'power_of_a_point',
 'secaucus_transfer_station': 'secaucus_junction',
 'secchi_disk_depth': 'secchi_disk',
 'secchi_disk_transparency': 'secchi_disk',
 'sech_square_distribution': 'logistic_distribution',
 'sech_squared_distribution': 'logistic_distribution',
 'seckel_type_dwarfism': 'virchow-seckel_syndrome',
 'second-degree_av_block': 'second-degree_atrioventricular_block',
 'second-degree_heart_block': 'second-degree_atrioventricular_block',
 'second-generation_programming_languages': 'second-generation_programming_language',
 'second-harmonic_imaging_microscopy': 'second_harmonic_imaging_microscopy',
 'second-order_idiot_plot': 'idiot_plot',
 'second-order_inclusion_probability': 'inclusion_probability',
 'second-order_maximal_evenness': 'maximal_evenness',
 'second-order_phase_transition': 'phase_transition',
 'second-order_predicate_calculus': 'second-order_logic',
 'second-price_sealed-bid_auction': 'vickrey_auction',
 'second-round_chinese_character': 'second_round_of_simplified_chinese_characters',
 'second_acid_test': 'acid2',
 'second_affirmative_constructive': 'structure_of_policy_debate',
 'second_affirmative_rebuttal': 'structure_of_policy_debate',
 'second_afghan_war': 'second_anglo-afghan_war',
 'second_agricultural_revolution': 'green_revolution',
 'second_album_syndrome': 'sophomore_slump',
 'second_anglo-boer_war': 'second_boer_war',
 'second_anglo-chinese_war': 'second_opium_war',
 'second_anthon_transcript': 'reformed_egyptian',
 'second_arab-israeli_war': 'suez_crisis',
 'second_assistant_camera': 'clapper_loader',
 'second_assyriaii_empire': 'assyria',
 'second_assyrian_empire': 'assyria',
 'second_athenian_confederacy': 'second_athenian_empire',
 'second_athenian_league': 'second_athenian_empire',
 'second_austrian_republic': 'austria',
 'second_austro-prussian_war': 'austro-prussian_war',
 'second_ave_partners': 'second_avenue_partners',
 'second_ave_subway': 'second_avenue_subway',
 'second_avenue_el': 'irt_second_avenue_line',
 'second_avenue_elevated': 'irt_second_avenue_line',
 'second_balkenende_cabinet': 'netherlands_cabinet_balkenende-2',
 'second_ballot_voting': 'runoff_voting',
 'second_baltic_pipeline': 'baltic_pipeline_system-ii',
 'second_baron_kershaw': 'baron_kershaw',
 'second_battle_kharkiv': 'second_battle_of_kharkov',
 'second_branchial_arch': 'hyoid_arch',
 'second_british_invasion': 'british_invasion',
 'second_brocard_point': 'brocard_points',
 'second_buddhist_countil': 'second_buddhist_council',
 'second_bulgarian_kingdom': 'second_bulgarian_empire',
 'second_bulgarian_legion': 'bulgarian_legion',
 'second_bulgarian_state': 'second_bulgarian_empire',
 'second_bull_run': 'second_battle_of_bull_run',
 'second_burmese_war': 'second_anglo-burmese_war',
 'second_cabinet_balkenende': 'netherlands_cabinet_balkenende-2',
 'second_cabinet_kok': 'netherlands_cabinet_kok-2',
 'second_cambridge_catalog': 'second_cambridge_catalogue_of_radio_sources',
 'second_cambridge_catalogue': 'second_cambridge_catalogue_of_radio_sources',
 'second_carnatic_war': 'carnatic_wars',
 'second_celtiberian_war': 'numantine_war',
 'second_chance_program': 'criminon',
 'second_chance_tuesday': 'first_tuesday',
 'second_chechen_war/temp': 'second_chechen_war',
 'second_china-japan_war': 'second_sino-japanese_war',
 'second_china_war': 'second_opium_war',
 'second_chinese-japanese_war': 'second_sino-japanese_war',
 'second_city_chicago': 'the_second_city',
 'second_city_derby': 'birmingham_derby',
 'second_city_detroit': 'the_second_city_detroit',
 'second_city_tv': 'second_city_television',
 'second_class_citizen': 'second-class_citizen',
 'second_class_creditor': 'preferential_creditor',
 'second_class_cruiser': 'cruiser',
 'second_class_male': 'second_class_male/time_to_go',
 'second_cod_war': 'cod_wars',
 'second_company_grip': 'best_boy',
 'second_confiscation_act': 'emancipation_proclamation',
 'second_conscription_crisis': 'conscription_crisis_of_1944',
 'second_consonant_shift': 'high_german_consonant_shift',
 'second_cortina_war': 'cortina_troubles',
 'second_cosmic_velocity': 'escape_velocity',
 'second_countability_axiom': 'second-countable_space',
 'second_countable_space': 'second-countable_space',
 'second_countable_topology': 'second-countable_space',
 'second_countablility_axiom': 'second-countable_space',
 'second_court-cowan_ministry': 'court-cowan_ministry',
 'second_cousin_once-removed': 'cousin',
 'second_cousin_problem': 'cousin_problems',
 'second_cranial_nerve': 'optic_nerve',
 'second_cuneiform_bone': 'intermediate_cuneiform_bone',
 'second_cylon_war': 'destruction_of_the_twelve_colonies',
 'second_death_star': 'death_star',
 'second_degree_murder': 'murder',
 'second_degree_polynomial': 'quadratic_equation',
 'second_deviatoric_invariant': 'invariants_of_tensors',
 'second_dowding_ministry': 'dowding_ministry',
 'second_ecumenical_council': 'first_council_of_constantinople',
 'second_eelam_war': 'eelam_war_ii',
 'second_eleven_championship': 'second_xi_championship',
 'second_empire_architecture': 'second_empire',
 'second_empire_style': 'second_empire',
 'second_enemy_offensive': 'second_anti-partisan_offensive',
 'second_esopus_war': 'esopus_wars',
 'second_extended_filesystem': 'ext2',
 'second_finnish_crusade': 'second_swedish_crusade',
 'second_fire_group': 'paris_fire_brigade',
 'second_five-year_pla': 'five-year_plans_of_china',
 'second_five-year_plan': 'five-year_plans_of_china',
 'second_fox_war': 'fox_wars',
 'second_freedom_war': 'second_boer_war',
 'second_french_republic': 'french_second_republic',
 'second_fundamental_tensor': 'second_fundamental_form',
 'second_gap_phase': 'g2_phase',
 'second_generation_biofuel': 'second_generation_biofuels',
 'second_generation_computer': 'history_of_computing_hardware',
 'second_german_empire': 'german_empire',
 'second_german_reich': 'german_empire',
 'second_germanna_colony': 'germanna',
 'second_great_depression': 'the_second_great_depression',
 'second_great_war': 'world_war_ii',
 'second_growth_forest': 'secondary_forest',
 'second_gulf_war': 'iraq_war',
 'second_hand_book': 'used_book',
 'second_hand_goods': 'used_good',
 'second_hand_lions': 'secondhand_lions',
 'second_hand_news': 'rumours',
 'second_hand_smoke': 'passive_smoking',
 'second_hand_smoking': 'passive_smoking',
 'second_hand_store': 'charity_shop',
 'second_harmonic_generation': 'second-harmonic_generation',
 'second_harmonics_generation': 'second-harmonic_generation',
 'second_helvetic_confession': 'helvetic_confessions',
 'second_illyrian_war': 'illyrian_wars',
 'second_impact_syndrome': 'second-impact_syndrome',
 'second_in_command': 'second-in-command',
 'second_independence_war': 'second_italian_war_of_independence',
 'second_indo-chinese_war': 'vietnam_war',
 'second_indochina_war': 'vietnam_war',
 'second_indochinese_war': 'vietnam_war',
 'second_injury_syndrome': 'second-impact_syndrome',
 'second_intercostal_nerve': 'intercostal_nerves',
 'second_intermediary_period': 'second_intermediate_period_of_egypt',
 'second_intermediate_period': 'second_intermediate_period_of_egypt',
 'second_ionization_energy': 'ionization_energy',
 'second_iraq_war': 'iraq_war',
 'second_italian-abyssian_war': 'second_italo-abyssinian_war',
 'second_italian-abyssinian_war': 'second_italo-abyssinian_war',
 'second_italo-ethiopian_war': 'second_italo-abyssinian_war',
 'second_jacobite_rebellion': 'jacobite_rising',
 'second_jacobite_rising': 'jacobite_rising',
 'second_jewish-roman_war': 'kitos_war',
 'second_jewish_commonwealth': 'second_commonwealth',
 'second_jewish_revolt': 'bar_kokhba_revolt',
 'second_jewish_temple': 'second_temple',
 'second_jungle_book': 'the_second_jungle_book',
 'second_kashmir_war': 'indo-pakistani_war_of_1965',
 'second_korean_conflict': 'second_korean_war',
 'second_lagrange_point': 'lagrangian_point',
 'second_language_prosody': 'second_language_phonology',
 'second_lateran_council': 'second_council_of_the_lateran',
 'second_law_efficiency': 'exergy_efficiency',
 'second_law_thermodynamics': 'second_law_of_thermodynamics',
 'second_level_canal': 'holyoke_canal_system',
 'second_level_domain': 'second-level_domain',
 'second_lien_financing': 'second_lien_loan',
 'second_life_criticism': 'criticism_of_second_life',
 'second_life_culture': 'culture_of_second_life',
 'second_london_conference': 'second_london_naval_treaty',
 'second_mahratta_war': 'second_anglo-maratha_war',
 'second_malayan_emergency': 'communist_insurgency_war',
 'second_manassas_campaign': 'northern_virginia_campaign',
 'second_mandibular_molar': 'mandibular_second_molar',
 'second_mandibular_premolar': 'mandibular_second_premolar',
 'second_mandingo_war': 'mandingo_wars',
 'second_maratha_war': 'second_anglo-maratha_war',
 'second_marian_dogma': 'perpetual_virginity_of_mary',
 'second_maxillary_bicuspid': 'maxillary_second_premolar',
 'second_maxillary_molar': 'maxillary_second_molar',
 'second_maxillary_premolar': 'maxillary_second_premolar',
 'second_messenger_cascade': 'second_messenger_system',
 'second_messenger_systems': 'second_messenger_system',
 'second_minamata_disease': 'niigata_minamata_disease',
 'second_moroccan_crisis': 'agadir_crisis',
 'second_mover_advantage': 'first-mover_advantage',
 'second_mysore_war': 'second_anglo-mysore_war',
 'second_national_bank': 'second_bank_of_the_united_states',
 'second_naval_district': 'united_states_naval_districts',
 'second_negative_constructive': 'structure_of_policy_debate',
 'second_negative_rebuttal': 'structure_of_policy_debate',
 'second_northern_war': 'northern_wars',
 'second_numantine_war': 'numantine_war',
 'second_operation_lathe': 'turret_lathe',
 'second_order_approximation': 'orders_of_approximation',
 'second_order_arithmetic': 'second-order_arithmetic',
 'second_order_condition': 'second_derivative_test',
 'second_order_conditioning': 'second-order_conditioning',
 'second_order_cybernetics': 'second-order_cybernetics',
 'second_order_desire': 'higher-order_volition',
 'second_order_equation': 'quadratic_equation',
 'second_order_fluid': 'second-order_fluid',
 'second_order_logic': 'second-order_logic',
 'second_order_polynomial': 'quadratic_polynomial',
 'second_order_predicate': 'second-order_predicate',
 'second_order_reaction': 'order_of_reaction',
 'second_oxford_company': 'authorized_king_james_version',
 'second_palestinian_uprising': 'second_intifada',
 'second_party_developer': 'video_game_development_parties',
 'second_party_sysetm': 'second_party_system',
 'second_party_title': 'video_game_development_parties',
 'second_permanent_secretary': 'permanent_secretary',
 'second_persian_empire': 'sassanid_empire',
 'second_persian_period': 'history_of_persian_egypt',
 'second_person_narrative': 'second-person_narrative',
 'second_person_plural': 'grammatical_person',
 'second_person_singular': 'grammatical_person',
 'second_polish_war': 'french_invasion_of_russia',
 'second_preimage_attack': 'preimage_attack',
 'second_presidential_designate': 'presidential_designate',
 'second_price_auction': 'vickrey_auction',
 'second_qana_massacre': 'qana_airstrike',
 'second_qana_shelling': 'qana_airstrike',
 'second_quartering_act': 'quartering_act',
 'second_queenston-lewiston_bridge': 'lewiston-queenston_bridge',
 'second_readers-writers_problem': 'readers-writers_problem',
 'second_red_scare': 'mccarthyism',
 'second_reform_act': 'reform_act_1867',
 'second_reform_bill': 'reform_act_1867',
 'second_riel_rebellion': 'north-west_rebellion',
 'second_roman-illyrian_war': 'illyrian_wars',
 'second_roman_empire': 'history_of_italy_as_a_monarchy_and_in_the_world_wars',
 'second_round_k.o.': 'can-i-bus',
 'second_runner_up': 'runner-up',
 'second_russian_division': 'russian_second_division',
 'second_rzhev-sychevka_offensive': 'operation_mars',
 'second_samnite_war': 'samnite_wars',
 'second_samogitian_uprising': 'samogitian_uprisings',
 'second_santer-poos_cabinet': 'santer-poos_ministry_ii',
 'second_schleswig-holstein_war': 'second_schleswig_war',
 'second_shanghai_incident': 'battle_of_shanghai',
 'second_shaw_alphabet': 'quikscript',
 'second_sikh_war': 'second_anglo-sikh_war',
 'second_silesian_uprising': 'silesian_uprisings',
 'second_sino-japan_war': 'second_sino-japanese_war',
 'second_somaliland_expedition': 'somaliland_campaign',
 'second_sound_shift': 'high_german_consonant_shift',
 'second_spanish_war': 'numantine_war',
 'second_special_panel': 'special_panels_of_the_dili_district_court',
 'second_stage_manufacturers': 'second_stage_manufacturer',
 'second_stage_theater': 'second_stage_theatre',
 'second_state_pension': 'state_second_pension',
 'second_statistical_account': 'statistical_accounts_of_scotland',
 'second_strike_capability': 'second_strike',
 'second_sudanese_war': 'second_sudanese_civil_war',
 'second_syrian_war': 'syrian_wars',
 'second_system_effect': 'second-system_effect',
 'second_system_syndrome': 'second-system_effect',
 'second_temple_period': 'second_temple',
 'second_temporal_dimension': 'multiple_time_dimensions',
 'second_tier_sourcing': 'second-tier_sourcing',
 'second_turkish-hephthalite_war': 'second_perso-turkic_war',
 'second_union_flag': 'flag_of_the_united_kingdom',
 'second_union_jack': 'flag_of_the_united_kingdom',
 'second_unit_director': 'second_unit',
 'second_vatican_counsel': 'second_vatican_council',
 'second_vatican_mythographer': 'vatican_mythographer',
 'second_vienna_arbitration': 'second_vienna_award',
 'second_vienna_school': 'second_viennese_school',
 'second_vienna_treaty': 'second_vienna_award',
 'second_virginia_convention': 'virginia_conventions',
 'second_vivekananda_setu': 'nivedita_setu',
 'second_watchung_mountain': 'watchung_mountains',
 'second_wave_feminism': 'second-wave_feminism',
 'second_welfare_theorem': 'fundamental_theorems_of_welfare_economics',
 'second_world_country': 'second_world',
 'second_world_war': 'world_war_ii',
 'second_world_wars': 'world_war_ii',
 'second_wounded_knee': 'wounded_knee_incident',
 'second_zhou_dynasty': 'wu_zetian',
 'secondarily_articulated_consonant': 'secondary_articulation',
 'secondarily_articulated_consonants': 'secondary_articulation',
 'secondary_audio_program': 'second_audio_program',
 'secondary_audio_programming': 'second_audio_program',
 'secondary_bear_market': 'market_trend',
 'secondary_brain_damage': 'primary_and_secondary_brain_injury',
 'secondary_brain_injury': 'primary_and_secondary_brain_injury',
 'secondary_bull_market': 'market_trend',
 'secondary_carbon_atom': 'carbon-carbon_bond',
 'secondary_cardinal_vowel': 'cardinal_vowel',
 'secondary_cartilaginous_joint': 'symphysis',
 'secondary_cartilaginous_joints': 'symphysis',
 'secondary_crater_chain': 'secondary_crater',
 'secondary_cutaneous_vasculitis': 'cutaneous_small-vessel_vasculitis',
 'secondary_data_analysis': 'secondary_data',
 'secondary_ecological_succession': 'secondary_succession',
 'secondary_electron_emission': 'secondary_emission',
 'secondary_equity_offering': 'secondary_market_offering',
 'secondary_forest_products': 'non-timber_forest_products',
 'secondary_hopf_surface': 'hopf_surface',
 'secondary_intracranial_hypertension': 'idiopathic_intracranial_hypertension',
 'secondary_line_constants': 'propagation_constant',
 'secondary_liver_cancer': 'hepatocellular_carcinoma',
 'secondary_loan_participation': 'loan_sale',
 'secondary_logic_board': 'motherboard',
 'secondary_malignant_neoplasm': 'metastasis',
 'secondary_market_trend': 'market_trend',
 'secondary_market_trends': 'market_trend',
 'secondary_messenger_system': 'second_messenger_system',
 'secondary_modern_schools': 'secondary_modern_school',
 'secondary_motor_cortex': 'motor_cortex',
 'secondary_private_equity': 'private_equity_secondary_market',
 'secondary_public_offering': 'secondary_market_offering',
 'secondary_pulmonary_hypertension': 'pulmonary_hypertension',
 'secondary_restraint_system': 'airbag',
 'secondary_school_newbridge': 'patrician_secondary_school',
 'secondary_scientific_literature': 'secondary_source',
 'secondary_sensory_fasciculus': 'spinothalamic_tract',
 'secondary_sex_characteristics': 'secondary_sex_characteristic',
 'secondary_sexual_characteristic': 'secondary_sex_characteristic',
 'secondary_sexual_characteristics': 'secondary_sex_characteristic',
 'secondary_sexual_dysfunction': 'sexual_dysfunction',
 'secondary_somatosensory_cortex': 'brodmann_area_5',
 'secondary_sort_key': 'sorting',
 'secondary_structure_motif': 'structural_motif',
 'secondary_tympanic_membrane': 'eardrum',
 'secqueville_en_bessin': 'secqueville-en-bessin',
 'secr_class_p': 'secr_p_class',
 'secr_d1_class': 'secr_d_class',
 'secr_k_class': 'secr_k_and_sr_k1_classes',
 'secr_l_class': 'secr_l_and_sr_l1_classes',
 'secr_o1_class': 'secr_o_class',
 'secr_s_class': 'secr_c_class',
 'secrecy_of_communication': 'secrecy_of_correspondence',
 'secrecy_of_communications': 'secrecy_of_correspondence',
 'secrecy_of_letter': 'secrecy_of_correspondence',
 'secrecy_of_letters': 'secrecy_of_correspondence',
 'secret_agent_007': 'james_bond',
 'secret_agent_corrigan': 'secret_agent_x-9',
 'secret_agent_h21': 'mata_hari',
 'secret_auxiliary_unit': 'auxiliary_units',
 'secret_cheifs_3': 'secret_chiefs_3',
 'secret_cheifs_three': 'secret_chiefs_3',
 'secret_congress_radio': 'congress_radio',
 'secret_cow_level': 'diablo_ii',
 'secret_dakota_ring': 'andy_ross',
 'secret_detention_facilities': 'black_site',
 'secret_files_2': 'secret_files_2:_puritas_cordis',
 'secret_files_tunguska': 'secret_files:_tunguska',
 'secret_garden_festival': 'secret_garden_party',
 'secret_labour_loans': 'cash_for_honours',
 'secret_life_of': 'secret_life',
 'secret_mulroney_tapes': 'the_secret_mulroney_tapes',
 'secret_nazi_forest': 'forest_swastika',
 'secret_nazi_item': 'ytmnd',
 'secret_nuclear_bunker': 'kelvedon_hatch_secret_nuclear_bunker',
 'secret_of_chimneys': 'the_secret_of_chimneys',
 'secret_of_delft': 'the_secret_of_delft',
 'secret_of_mamo': 'mystery_of_mamo',
 'secret_of_nimh': 'the_secret_of_nimh',
 'secret_of_nyhm': 'the_secret_of_nimh',
 'secret_of_nymh': 'the_secret_of_nimh',
 'secret_of_secrets': 'secretum_secretorum',
 'secret_restricted_data': 'classified_information_in_the_united_states',
 'secret_service_agent': 'espionage',
 'secret_service_bureau': 'secret_intelligence_service',
 'secret_service_codenames': 'secret_service_codename',
 'secret_service_nicknames': 'secret_service_codename',
 'secret_service_operator': 'operator_no._5',
 'secret_seven_series': 'the_secret_seven',
 'secret_slumber_party': 'cookie_jar_tv',
 'secret_squadron_fiveranger': 'himitsu_sentai_goranger',
 'secret_squirrel_show': 'secret_squirrel',
 'secret_state_police': 'gestapo',
 'secret_sunday_lover': 'ali_love',
 'secret_teacher_society': 'secret_teaching_organization',
 'secret_vatican_archives': 'vatican_secret_archives',
 'secret_wars_2': 'secret_wars_ii',
 'secretaria_de_hacienda': 'secretariat_of_finance_and_public_credit',
 'secretaria_de_marina': 'mexican_navy',
 'secretariat_for_non-christians': 'pontifical_council_for_interreligious_dialogue',
 'secretariat_of_state': 'secretary_of_state',
 'secretariate_of_briefs': 'secretariate_of_briefs_to_princes_and_of_latin_letters',
 'secretaries_for_scotland': 'secretary_for_scotland',
 'secretaries_of_culture': 'culture_minister',
 'secretaries_of_state': 'secretary_of_state',
 'secretary-general_of_nato': 'secretary_general_of_nato',
 'secretary-general_of_opec': 'opec',
 'secretary_class_cutter': 'hamilton_class_cutter',
 'secretary_for_finance': 'cabinet_secretary_for_finance_and_sustainable_growth',
 'secretary_for_tourism': 'secretary_of_tourism',
 'secretary_for_war': 'secretary_at_war',
 'secretary_general_un': 'secretary-general_of_the_united_nations',
 'secretary_james_baker': 'james_baker',
 'secretary_of_agriculture': 'united_states_secretary_of_agriculture',
 'secretary_of_commerce': 'united_states_secretary_of_commerce',
 'secretary_of_culture': 'culture_minister',
 'secretary_of_defence': 'united_states_secretary_of_defense',
 'secretary_of_defense': 'united_states_secretary_of_defense',
 'secretary_of_dreams': 'the_secretary_of_dreams',
 'secretary_of_economy': 'secretariat_of_economy',
 'secretary_of_education': 'united_states_secretary_of_education',
 'secretary_of_energy': 'united_states_secretary_of_energy',
 'secretary_of_finance': 'secretariat_of_finance_and_public_credit',
 'secretary_of_health': 'health_minister',
 'secretary_of_hud': 'united_states_secretary_of_housing_and_urban_development',
 'secretary_of_interior': 'united_states_secretary_of_the_interior',
 'secretary_of_justice': 'attorney_general',
 'secretary_of_labor': 'united_states_secretary_of_labor',
 'secretary_of_navy': 'united_states_secretary_of_the_navy',
 'secretary_of_scotland': 'secretary_for_scotland',
 'secretary_of_transportation': 'united_states_secretary_of_transportation',
 'secretary_of_treasury': 'united_states_secretary_of_the_treasury',
 'secretary_of_war': 'united_states_secretary_of_war',
 'secreted_phosphoprotein_1': 'osteopontin',
 'secretly_canadian_records': 'secretly_canadian',
 'secretos_del_corazon': 'secrets_of_the_heart',
 'secrets_of_droon': 'the_secrets_of_droon',
 'secrets_of_enoch': 'second_book_of_enoch',
 'secrets_of_faydwer': 'everquest:_secrets_of_faydwer',
 'secrets_of_vesuvius': 'the_secrets_of_vesuvius',
 'sect_and_sects': 'sect',
 'section_106_agreement': 'town_and_country_planning_act_1990',
 'section_125_plan': 'cafeteria_plan',
 'section_179_deduction': 'section_179_depreciation_deduction',
 'section_1983_litigation': 'civil_rights_act_of_1871',
 'section_226_plan': 'income_and_corporation_taxes_act_1970',
 'section_230_immunity': 'section_230_of_the_communications_decency_act',
 'section_508_compliance': 'section_508_amendment_to_the_rehabilitation_act_of_1973',
 'section_515_loans': 'section_515_rural_rental_housing',
 'section_620_plan': 'retirement_annuity_plan',
 'section_automatic_weapon': 'squad_automatic_weapon',
 'sector_mass_spectrometer': 'sector_instrument',
 'sector_of_rwanda': 'sectors_of_rwanda',
 'sector_skills_council': 'sector_skills_councils',
 'sector_wide_approach': 'sector-wide_approach',
 'sects_of_buddhism': 'schools_of_buddhism',
 'sects_of_rastafari': 'mansions_of_rastafari',
 'sects_of_shinto': 'shinto_sects_and_schools',
 'secular_bear_market': 'market_trend',
 'secular_bull_market': 'market_trend',
 'secular_humanist_declaration': 'a_secular_humanist_declaration',
 'secular_market_trend': 'market_trend',
 'secular_market_trends': 'market_trend',
 'secular_progressive_movement': 'social_progressivism',
 'secularism_in_canada': 'religion_in_canada',
 'secularization_of_christmas': 'christmas_controversy',
 'secunda_and_rufina': 'rufina_and_secunda',
 'secundino_zuazo_ugalde': 'secundino_zuazo',
 'secundus_of_trent': 'secundus_of_non',
 'secure_access_key': 'secure_attention_key',
 'secure_attention_sequence': 'secure_attention_key',
 'secure_coding_practice': 'defensive_programming',
 'secure_computing_corp': 'secure_computing',
 'secure_computing_corp.': 'secure_computing',
 'secure_computing_corporation': 'secure_computing',
 'secure_copy_protocol': 'secure_copy',
 'secure_digital_card': 'secure_digital',
 'secure_direct_client-to-client': 'direct_client-to-client',
 'secure_electronic_signature': 'electronic_signature',
 'secure_electronic_transfer': 'secure_electronic_transaction',
 'secure_fence_act': 'secure_fence_act_of_2006',
 'secure_file_deletion': 'data_remanence',
 'secure_function_evaluation': 'secure_two-party_computation',
 'secure_global_desktop': 'sun_secure_global_desktop',
 'secure_hash_algorithm': 'sha_hash_functions',
 'secure_hash_algorithms': 'sha_hash_functions',
 'secure_hash_function': 'cryptographic_hash_function',
 'secure_hash_functions': 'sha_hash_functions',
 'secure_id_token': 'securid',
 'secure_multiparty_computation': 'secure_multi-party_computation',
 'secure_neighbor_discovery': 'secure_neighbor_discovery_protocol',
 'secure_operating_systems': 'secure_operating_system',
 'secure_personal_internet': 'secure_peered_internet',
 'secure_private_internet': 'secure_peered_internet',
 'secure_self_storage': 'self_storage',
 'secure_shell_filesystem': 'sshfs',
 'secure_shell_host': 'secure_shell',
 'secure_socket_layer': 'transport_layer_security',
 'secure_sockets_layer': 'transport_layer_security',
 'secure_usb_drive': 'usb_flash_drive_security',
 'securing_a_climb': 'traditional_climbing',
 'securing_a_computer': 'computer_security',
 'securities_exchange_act': 'securities_exchange_act_of_1934',
 'securities_exchange_commission': 'u.s._securities_and_exchange_commission',
 'securities_exchange_company': 'charles_ponzi',
 'security_account_manager': 'security_accounts_manager',
 'security_advisory_opinions': 'security_advisory_opinion',
 'security_assistance_organization': 'united_states_security_assistance_organizations',
 'security_by_design': 'secure_by_design',
 'security_by_obfuscation': 'security_through_obscurity',
 'security_by_obscurity': 'security_through_obscurity',
 'security_contracting_firm': 'mercenary',
 'security_council_resolution': 'united_nations_security_council_resolution',
 'security_council_un': 'united_nations_security_council',
 'security_council_veto': 'united_nations_security_council_veto_power',
 'security_development_lifecycle': 'trustworthy_computing_security_development_lifecycle',
 'security_door_chain': 'door_chain',
 'security_enhanced_linux': 'security-enhanced_linux',
 'security_housing_unit': 'solitary_confinement',
 'security_management_practices': 'security_management',
 'security_market_line': 'capital_asset_pricing_model',
 'security_of_aacs': 'security_of_advanced_access_content_system',
 'security_of_information': 'security_of_information_act',
 'security_of_supply': 'energy_security',
 'security_operation_center': 'security_operations_center',
 'security_police_board': 'kaitsepolitsei',
 'security_prison_21': 'tuol_sleng_genocide_museum',
 'security_requirements_analysis': 'requirements_analysis',
 'security_requirements_engineering': 'requirements_analysis',
 'security_service_provider': 'security_support_provider',
 'security_threat_group': 'prison_gang',
 'security_through_obfuscation': 'security_through_obscurity',
 'security_through_obsolescence': 'security_through_obscurity',
 'security_through_obsurity': 'security_through_obscurity',
 'sed_programming_language': 'sed',
 'sed_tv_display': 'surface-conduction_electron-emitter_display',
 'sedale_threatt_jnr.': 'sedale_threatt_jnr',
 'sedale_threatt_jr.': 'sedale_threatt_jnr',
 'sedalia_army_airfield': 'whiteman_air_force_base',
 'sedalia_glider_base': 'whiteman_air_force_base',
 'sedan_delivery_vehicle': 'sedan_delivery',
 'sedan_delivery_vehicles': 'sedan_delivery',
 'sedanca_de_ville': 'town_car',
 'sedentary_life_style': 'sedentary_lifestyle',
 'seder_olam_r.': 'seder_olam_rabbah',
 'seder_olam_rabba': 'seder_olam_rabbah',
 'seder_olam_zuta': 'seder_olam_zutta',
 'seder_on_sunday': 'sam_seder',
 'seder_r._amram': 'amram_gaon',
 'sedgley_park_rufc': 'sedgley_park_r.u.f.c.',
 'sedgley_park_school': 'cotton_college',
 'sedgwick_county_arena': 'intrust_bank_arena',
 'sedgwick_elementary_school': 'cupertino_union_school_district',
 'sedgwick_w._green': 's._william_green',
 'sedgwick_william_green': 's._william_green',
 'sedition_in_australia': 'australian_sedition_law',
 'sedof_mikha_airbase': 'sdot_micha_airbase',
 'sedonoude_janvier_abouta': 'sedonoude_abouta',
 'sedot_mikha_airbase': 'sdot_micha_airbase',
 'sedotta_e_abbandonata': 'seduced_and_abandoned',
 'seducing_dr._lewis': 'seducing_doctor_lewis',
 'seducing_mr._robin': 'seducing_mr._perfect',
 'seducing_mr_perfect': 'seducing_mr._perfect',
 'sedulius_the_gael': 'sedulius_scottus',
 'sedus_stoll_ag': 'sedus',
 'see/hear/speak_no_evil': 'three_wise_monkeys',
 'see_air_rescue': 'air-sea_rescue',
 'see_article_text': 'ichthyornis',
 'see_celebrations_festival': 'see_change_festival',
 'see_for_miles': 'see_for_miles_records',
 'see_line_woman': 'sea_lion_woman',
 'see_my_friend': 'see_my_friends',
 'see_my_friend-dummy-swap': 'see_my_friends',
 'see_my_vest': 'two_dozen_and_one_greyhounds',
 'see_my_way': 'a_quick_one',
 'see_of_acerenza': 'roman_catholic_archdiocese_of_acerenza',
 'see_of_acerra': 'roman_catholic_diocese_of_acerra',
 'see_of_acireale': 'roman_catholic_diocese_of_acireale',
 'see_of_acqui': 'roman_catholic_diocese_of_acqui',
 'see_of_adria': 'roman_catholic_diocese_of_adria-rovigo',
 'see_of_agde': 'ancient_diocese_of_agde',
 'see_of_agen': 'roman_catholic_diocese_of_agen',
 'see_of_agrigento': 'roman_catholic_archdiocese_of_agrigento',
 'see_of_agrigentum': 'roman_catholic_archdiocese_of_agrigento',
 'see_of_aire': 'roman_catholic_diocese_of_aire',
 'see_of_alais': 'ancient_diocese_of_alais',
 'see_of_alatri': 'diocese_of_alatri',
 'see_of_albano': 'roman_catholic_suburbicarian_diocese_of_albano',
 'see_of_albenga': 'roman_catholic_diocese_of_albenga-imperia',
 'see_of_albi': 'roman_catholic_archdiocese_of_albi',
 'see_of_ales': 'roman_catholic_diocese_of_ales-terralba',
 'see_of_alessandria': 'roman_catholic_diocese_of_alessandria_della_paglia',
 'see_of_alet': 'ancient_diocese_of_alet',
 'see_of_aleth': 'ancient_diocese_of_saint-malo',
 'see_of_alexandria': 'church_of_alexandria',
 'see_of_alghero': 'roman_catholic_diocese_of_alghero-bosa',
 'see_of_algiers': 'patriarchate_of_carthage',
 'see_of_alife': 'roman_catholic_diocese_of_alife-caiazzo',
 'see_of_amelia': 'diocese_of_amelia',
 'see_of_amiens': 'roman_catholic_diocese_of_amiens',
 'see_of_anagni': 'roman_catholic_diocese_of_anagni-alatri',
 'see_of_andria': 'roman_catholic_diocese_of_andria',
 'see_of_angers': 'roman_catholic_diocese_of_angers',
 'see_of_anglona': 'roman_catholic_diocese_of_tursi-lagonegro',
 'see_of_angra': 'roman_catholic_diocese_of_angra',
 'see_of_annecy': 'roman_catholic_diocese_of_annecy',
 'see_of_antibes': 'ancient_diocese_of_grasse',
 'see_of_antwerp': 'roman_catholic_diocese_of_antwerp',
 'see_of_aosta': 'roman_catholic_diocese_of_aosta',
 'see_of_apt': 'ancient_diocese_of_apt',
 'see_of_aquileia': 'patriarchate_of_aquileia',
 'see_of_aquino': 'roman_catholic_diocese_of_sora-aquino-pontecorvo',
 'see_of_ardagh': 'bishop_of_ardagh',
 'see_of_arezzo': 'roman_catholic_diocese_of_arezzo-cortona-sansepolcro',
 'see_of_ariano': 'roman_catholic_diocese_of_ariano_irpino-lacedonia',
 'see_of_arisitum': 'ancient_diocese_of_alais',
 'see_of_arles': 'ancient_diocese_of_arles',
 'see_of_armagh': 'roman_catholic_archdiocese_of_armagh',
 'see_of_arras': 'roman_catholic_diocese_of_arras',
 'see_of_assisi': 'roman_catholic_diocese_of_assisi-nocera_umbra-gualdo_tadino',
 'see_of_asti': 'roman_catholic_diocese_of_asti',
 'see_of_auch': 'roman_catholic_archdiocese_of_auch',
 'see_of_augsburg': 'prince-bishopric_of_augsburg',
 'see_of_autun': 'roman_catholic_diocese_of_autun',
 'see_of_auxerre': 'ancient_diocese_of_auxerre',
 'see_of_aveiro': 'roman_catholic_diocese_of_aveiro',
 'see_of_avellino': 'roman_catholic_diocese_of_avellino',
 'see_of_aversa': 'roman_catholic_diocese_of_aversa',
 'see_of_avezzano': 'roman_catholic_diocese_of_avezzano',
 'see_of_avignon': 'roman_catholic_archdiocese_of_avignon',
 'see_of_avranches': 'roman_catholic_diocese_of_coutances',
 'see_of_baltimore': 'roman_catholic_archdiocese_of_baltimore',
 'see_of_bari': 'roman_catholic_archdiocese_of_bari-bitonto',
 'see_of_bayeux': 'roman_catholic_diocese_of_bayeux',
 'see_of_bayonne': 'roman_catholic_diocese_of_bayonne',
 'see_of_bazas': 'ancient_diocese_of_bazas',
 'see_of_beauvais': 'roman_catholic_diocese_of_beauvais',
 'see_of_beja': 'roman_catholic_diocese_of_beja',
 'see_of_belley': 'roman_catholic_diocese_of_belley-ars',
 'see_of_belluno': 'roman_catholic_diocese_of_belluno-feltre',
 'see_of_benevento': 'roman_catholic_archdiocese_of_benevento',
 'see_of_bergamo': 'roman_catholic_diocese_of_bergamo',
 'see_of_bertinoro': 'diocese_of_bertinoro',
 'see_of_biella': 'roman_catholic_diocese_of_biella',
 'see_of_bilbao': 'roman_catholic_diocese_of_bilbao',
 'see_of_bisarchio': 'roman_catholic_diocese_of_ozieri',
 'see_of_bitonto': 'diocese_of_bitonto',
 'see_of_blois': 'roman_catholic_diocese_of_blois',
 'see_of_bobbio': 'diocese_of_bobbio',
 'see_of_boiano': 'roman_catholic_archdiocese_of_campobasso-boiano',
 'see_of_bologna': 'roman_catholic_archdiocese_of_bologna',
 'see_of_bolzano': 'roman_catholic_diocese_of_bolzano-brixen',
 'see_of_bordeaux': 'roman_catholic_archdiocese_of_bordeaux',
 'see_of_bosa': 'diocese_of_bosa',
 'see_of_boulogne': 'ancient_diocese_of_boulogne',
 'see_of_bourges': 'roman_catholic_archdiocese_of_bourges',
 'see_of_bova': 'diocese_of_bova',
 'see_of_bovino': 'diocese_of_bovino',
 'see_of_brechin': 'diocese_of_brechin',
 'see_of_brescia': 'roman_catholic_diocese_of_brescia',
 'see_of_brindisi': 'roman_catholic_archdiocese_of_brindisi-ostuni',
 'see_of_bristol': 'diocese_of_bristol',
 'see_of_bruges': 'roman_catholic_diocese_of_brugge',
 'see_of_brugge': 'roman_catholic_diocese_of_brugge',
 'see_of_burgos': 'roman_catholic_archdiocese_of_burgos',
 'see_of_cagli': 'diocese_of_cagli_e_pergola',
 'see_of_cahors': 'roman_catholic_diocese_of_cahors',
 'see_of_caltagirone': 'roman_catholic_diocese_of_caltagirone',
 'see_of_caltanissetta': 'roman_catholic_diocese_of_caltanissetta',
 'see_of_calvi': 'roman_catholic_diocese_of_teano-calvi',
 'see_of_cambrai': 'roman_catholic_archdiocese_of_cambrai',
 'see_of_cambrai-arras': 'roman_catholic_archdiocese_of_cambrai',
 'see_of_camerino': 'roman_catholic_archdiocese_of_camerino-san_severino_marche',
 'see_of_cammin': 'bishopric_of_cammin',
 'see_of_canterbury': 'archbishop_of_canterbury',
 'see_of_capaccio': 'roman_catholic_diocese_of_vallo_della_lucania',
 'see_of_capua': 'roman_catholic_archdiocese_of_capua',
 'see_of_carcassonne': 'roman_catholic_diocese_of_carcassonne-narbonne',
 'see_of_cariati': 'diocese_of_cariati',
 'see_of_carlisle': 'diocese_of_carlisle',
 'see_of_carpentras': 'ancient_diocese_of_carpentras',
 'see_of_carpi': 'roman_catholic_diocese_of_carpi',
 'see_of_casale': 'roman_catholic_diocese_of_casale_monferrato',
 'see_of_caserta': 'roman_catholic_diocese_of_caserta',
 'see_of_castellaneta': 'roman_catholic_diocese_of_castellaneta',
 'see_of_castres': 'ancient_diocese_of_castres',
 'see_of_catania': 'roman_catholic_archdiocese_of_catania',
 'see_of_catanzaro': 'roman_catholic_archdiocese_of_catanzaro-squillace',
 'see_of_cava': 'diocese_of_cava_and_sarno',
 'see_of_cavaillon': 'ancient_diocese_of_cavaillon',
 'see_of_ceneda': 'roman_catholic_diocese_of_vittorio_veneto',
 'see_of_cesena': 'roman_catholic_diocese_of_cesena-sarsina',
 'see_of_ceuta': 'roman_catholic_diocese_of_ceuta',
 'see_of_chartres': 'roman_catholic_diocese_of_chartres',
 'see_of_chiavari': 'roman_catholic_diocese_of_chiavari',
 'see_of_chichester': 'diocese_of_chichester',
 'see_of_chieti': 'roman_catholic_archdiocese_of_chieti-vasto',
 'see_of_chioggia': 'roman_catholic_diocese_of_chioggia',
 'see_of_cilicia': 'holy_see_of_cilicia',
 'see_of_cingoli': 'diocese_of_cingoli',
 'see_of_civitavecchia': 'roman_catholic_diocese_of_civitavecchia-tarquinia',
 'see_of_clermont': 'roman_catholic_archdiocese_of_clermont',
 'see_of_clermont-ferrand': 'roman_catholic_archdiocese_of_clermont',
 'see_of_cloyne': 'diocese_of_cloyne',
 'see_of_comminges': 'ancient_diocese_of_comminges',
 'see_of_como': 'roman_catholic_diocese_of_como',
 'see_of_concordia': 'roman_catholic_diocese_of_concordia-pordenone',
 'see_of_condom': 'bishop_of_condom',
 'see_of_conversano': 'roman_catholic_diocese_of_conversano-monopoli',
 'see_of_corneto': 'roman_catholic_diocese_of_civitavecchia-tarquinia',
 'see_of_cornouaille': 'roman_catholic_diocese_of_quimper',
 'see_of_cornouailles': 'roman_catholic_diocese_of_quimper',
 'see_of_cortona': 'diocese_of_cortona',
 'see_of_cosenza': 'roman_catholic_archdiocese_of_cosenza-bisignano',
 'see_of_couserans': 'ancient_diocese_of_couserans',
 'see_of_coutances': 'roman_catholic_diocese_of_coutances',
 'see_of_crema': 'roman_catholic_diocese_of_crema',
 'see_of_cremona': 'roman_catholic_diocese_of_cremona',
 'see_of_crotone': 'roman_catholic_archdiocese_of_crotone-santa_severina',
 'see_of_cuneo': 'roman_catholic_diocese_of_cuneo',
 'see_of_dax': 'ancient_diocese_of_dax',
 'see_of_derry': 'bishop_of_derry',
 'see_of_die': 'ancient_diocese_of_die',
 'see_of_digne': 'roman_catholic_diocese_of_digne',
 'see_of_dijon': 'roman_catholic_archdiocese_of_dijon',
 'see_of_dol': 'ancient_diocese_of_dol',
 'see_of_dresden': 'roman_catholic_diocese_of_dresden-meissen',
 'see_of_dresden-meissen': 'roman_catholic_diocese_of_dresden-meissen',
 'see_of_dublin': 'archbishop_of_dublin',
 'see_of_dunblane': 'diocese_of_dunblane',
 'see_of_durham': 'bishop_of_durham',
 'see_of_eauze': 'ancient_diocese_of_eauze',
 'see_of_edinburgh': 'diocese_of_edinburgh',
 'see_of_elne': 'roman_catholic_diocese_of_perpignan-elne',
 'see_of_ely': 'diocese_of_ely',
 'see_of_embrun': 'ancient_diocese_of_embrun',
 'see_of_evora': 'roman_catholic_archdiocese_of_evora',
 'see_of_exeter': 'diocese_of_exeter',
 'see_of_fabriano': 'roman_catholic_diocese_of_fabriano-matelica',
 'see_of_faenza': 'diocese_of_faenza',
 'see_of_fano': 'roman_catholic_diocese_of_fano-fossombrone-cagli-pergola',
 'see_of_faro': 'roman_catholic_diocese_of_faro',
 'see_of_feltre': 'diocese_of_feltre',
 'see_of_ferentino': 'diocese_of_ferentino',
 'see_of_fermo': 'roman_catholic_archdiocese_of_fermo',
 'see_of_ferns': 'roman_catholic_diocese_of_ferns',
 'see_of_ferrara': 'roman_catholic_archdiocese_of_ferrara-comacchio',
 'see_of_fidenza': 'roman_catholic_diocese_of_fidenza',
 'see_of_fiesole': 'roman_catholic_diocese_of_fiesole',
 'see_of_foggia': 'archdiocese_of_foggia',
 'see_of_foligno': 'roman_catholic_diocese_of_foligno',
 'see_of_fossano': 'roman_catholic_diocese_of_fossano',
 'see_of_fossombrone': 'diocese_of_fossombrone',
 'see_of_frascati': 'roman_catholic_suburbicarian_diocese_of_frascati',
 'see_of_gaeta': 'roman_catholic_archdiocese_of_gaeta',
 'see_of_galloway': 'roman_catholic_diocese_of_galloway',
 'see_of_galtelli': 'roman_catholic_diocese_of_nuoro',
 'see_of_gap': 'roman_catholic_diocese_of_gap',
 'see_of_genoa': 'roman_catholic_archdiocese_of_genoa',
 'see_of_gerace': 'roman_catholic_diocese_of_locri-gerace',
 'see_of_girgenti': 'roman_catholic_archdiocese_of_agrigento',
 'see_of_gloucester': 'bishop_of_gloucester',
 'see_of_grasse': 'ancient_diocese_of_grasse',
 'see_of_graz-seckau': 'roman_catholic_diocese_of_graz-seckau',
 'see_of_grenoble': 'roman_catholic_diocese_of_grenoble-vienne',
 'see_of_grosseto': 'roman_catholic_diocese_of_grosseto',
 'see_of_guastalla': 'diocese_of_guastalla',
 'see_of_guatemala': 'roman_catholic_archdiocese_of_guatemala',
 'see_of_gubbio': 'roman_catholic_diocese_of_gubbio',
 'see_of_halberstadt': 'bishopric_of_halberstadt',
 'see_of_hasselt': 'roman_catholic_diocese_of_hasselt',
 'see_of_havelberg': 'bishopric_of_havelberg',
 'see_of_hereford': 'diocese_of_hereford',
 'see_of_hildesheim': 'bishopric_of_hildesheim',
 'see_of_iesi': 'roman_catholic_diocese_of_jesi',
 'see_of_ischia': 'roman_catholic_diocese_of_ischia',
 'see_of_isernia': 'roman_catholic_diocese_of_isernia-venafro',
 'see_of_ivrea': 'roman_catholic_diocese_of_ivrea',
 'see_of_jerusalem': 'greek_orthodox_church_of_jerusalem',
 'see_of_jesi': 'roman_catholic_diocese_of_jesi',
 'see_of_julin': 'bishopric_of_cammin',
 'see_of_kammin': 'bishopric_of_cammin',
 'see_of_kildare': 'bishop_of_kildare',
 'see_of_killaloe': 'diocese_of_killaloe',
 'see_of_lanciano': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'see_of_langres': 'roman_catholic_diocese_of_langres',
 'see_of_lanusei': 'roman_catholic_diocese_of_lanusei',
 'see_of_laon': 'ancient_diocese_of_laon',
 'see_of_larino': 'diocese_of_larino',
 'see_of_latina': 'roman_catholic_diocese_of_latina-terracina-sezze-priverno',
 'see_of_laval': 'roman_catholic_diocese_of_laval',
 'see_of_lavaur': 'ancient_diocese_of_lavaur',
 'see_of_lebus': 'bishopric_of_lebus',
 'see_of_lecce': 'roman_catholic_archdiocese_of_lecce',
 'see_of_lectoure': 'ancient_diocese_of_lectoure',
 'see_of_leon': 'roman_catholic_diocese_of_quimper',
 'see_of_lescar': 'ancient_diocese_of_lescar',
 'see_of_lille': 'roman_catholic_archdiocese_of_lille',
 'see_of_limerick': 'diocese_of_limerick',
 'see_of_limoges': 'roman_catholic_diocese_of_limoges',
 'see_of_lincoln': 'diocese_of_lincoln',
 'see_of_lisieux': 'roman_catholic_diocese_of_lisieux',
 'see_of_livorno': 'roman_catholic_diocese_of_livorno',
 'see_of_lodi': 'roman_catholic_diocese_of_lodi',
 'see_of_lombez': 'ancient_diocese_of_lombez',
 'see_of_london': 'diocese_of_london',
 'see_of_lourdes': 'roman_catholic_diocese_of_tarbes-et-lourdes',
 'see_of_lucca': 'roman_catholic_archdiocese_of_lucca',
 'see_of_lungro': 'eparchy_of_lungro_degli_albanesi',
 'see_of_luni': 'roman_catholic_diocese_of_la_spezia-sarzana-brugnato',
 'see_of_lyon': 'roman_catholic_archdiocese_of_lyon',
 'see_of_lyon-vienne': 'roman_catholic_archdiocese_of_lyon',
 'see_of_lyons': 'roman_catholic_archdiocese_of_lyon',
 'see_of_magdeburg': 'archbishopric_of_magdeburg',
 'see_of_maguelone': 'roman_catholic_archdiocese_of_montpellier',
 'see_of_maguelonne': 'roman_catholic_archdiocese_of_montpellier',
 'see_of_maillezais': 'ancient_diocese_of_maillezais',
 'see_of_manfredonia': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'see_of_manila': 'roman_catholic_archdiocese_of_manila',
 'see_of_mans': 'roman_catholic_diocese_of_le_mans',
 'see_of_mantova': 'roman_catholic_diocese_of_mantua',
 'see_of_mantua': 'roman_catholic_diocese_of_mantua',
 'see_of_marseille': 'roman_catholic_archdiocese_of_marseille',
 'see_of_marseilles': 'roman_catholic_archdiocese_of_marseille',
 'see_of_matelica': 'roman_catholic_diocese_of_fabriano-matelica',
 'see_of_matera': 'roman_catholic_archdiocese_of_matera-irsina',
 'see_of_maurienne': 'diocese_of_saint-jean-de-maurienne',
 'see_of_mazara': 'roman_catholic_diocese_of_mazara_del_vallo',
 'see_of_mazzara': 'roman_catholic_diocese_of_mazara_del_vallo',
 'see_of_meaux': 'roman_catholic_diocese_of_meaux',
 'see_of_meissen': 'roman_catholic_diocese_of_dresden-meissen',
 'see_of_melfi': 'roman_catholic_diocese_of_melfi-rapolla-venosa',
 'see_of_mende': 'roman_catholic_diocese_of_mende',
 'see_of_merseburg': 'bishopric_of_merseburg',
 'see_of_metz': 'roman_catholic_diocese_of_metz',
 'see_of_milan': 'roman_catholic_archdiocese_of_milan',
 'see_of_mileto': 'roman_catholic_diocese_of_mileto-nicotera-tropea',
 'see_of_minden': 'bishopric_of_minden',
 'see_of_mirepoix': 'ancient_diocese_of_mirepoix',
 'see_of_modena': 'roman_catholic_archdiocese_of_modena-nonantola',
 'see_of_modena-nonantola': 'roman_catholic_archdiocese_of_modena-nonantola',
 'see_of_molfetta': 'roman_catholic_diocese_of_molfetta-ruvo-giovinazzo-terlizzi',
 'see_of_monopoli': 'diocese_of_monopoli',
 'see_of_monreale': 'roman_catholic_archdiocese_of_monreale',
 'see_of_montauban': 'roman_catholic_diocese_of_montauban',
 'see_of_montefeltro': 'roman_catholic_diocese_of_san_marino-montefeltro',
 'see_of_montefiascone': 'diocese_of_montefiascone',
 'see_of_montepulciano': 'roman_catholic_diocese_of_montepulciano-chiusi-pienza',
 'see_of_montpellier': 'roman_catholic_archdiocese_of_montpellier',
 'see_of_moulins': 'roman_catholic_diocese_of_moulins',
 'see_of_muro': 'diocese_of_muro_lucano',
 'see_of_muro-lucano': 'diocese_of_muro_lucano',
 'see_of_nancy': 'roman_catholic_diocese_of_nancy',
 'see_of_nanterre': 'roman_catholic_diocese_of_nanterre',
 'see_of_nantes': 'roman_catholic_diocese_of_nantes',
 'see_of_naples': 'roman_catholic_archdiocese_of_naples',
 'see_of_narbonne': 'ancient_diocese_of_narbonne',
 'see_of_narni': 'diocese_of_narni',
 'see_of_nepi': 'diocese_of_nepi-sutri',
 'see_of_nevers': 'roman_catholic_diocese_of_nevers',
 'see_of_newcastle': 'diocese_of_newcastle',
 'see_of_nicastro': 'roman_catholic_diocese_of_lamezia_terme',
 'see_of_nice': 'roman_catholic_diocese_of_nice',
 'see_of_nola': 'roman_catholic_diocese_of_nola',
 'see_of_norwich': 'anglican_diocese_of_norwich',
 'see_of_noto': 'roman_catholic_diocese_of_noto',
 'see_of_novara': 'roman_catholic_diocese_of_novara',
 'see_of_noyon': 'ancient_diocese_of_noyon',
 'see_of_nuoro': 'roman_catholic_diocese_of_nuoro',
 'see_of_ogliastra': 'roman_catholic_diocese_of_lanusei',
 'see_of_oloron': 'ancient_diocese_of_oloron',
 'see_of_oradea': 'roman_catholic_diocese_of_oradea_mare',
 'see_of_orange': 'ancient_diocese_of_orange',
 'see_of_oria': 'roman_catholic_diocese_of_oria',
 'see_of_oristano': 'roman_catholic_archdiocese_of_oristano',
 'see_of_ortona': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'see_of_orvieto': 'roman_catholic_diocese_of_orvieto-todi',
 'see_of_osimo': 'diocese_of_osimo',
 'see_of_osma': 'roman_catholic_diocese_of_osma-soria',
 'see_of_ossory': 'diocese_of_ossory',
 'see_of_ostia': 'bishop_of_ostia',
 'see_of_otranto': 'roman_catholic_archdiocese_of_otranto',
 'see_of_oviedo': 'roman_catholic_archdiocese_of_oviedo',
 'see_of_ozieri': 'roman_catholic_diocese_of_ozieri',
 'see_of_paderborn': 'prince-bishopric_of_paderborn',
 'see_of_palencia': 'roman_catholic_diocese_of_palencia',
 'see_of_palestrina': 'roman_catholic_suburbicarian_diocese_of_palestrina',
 'see_of_pamiers': 'roman_catholic_diocese_of_pamiers',
 'see_of_paris': 'roman_catholic_archdiocese_of_paris',
 'see_of_parma': 'roman_catholic_diocese_of_parma',
 'see_of_passau': 'roman_catholic_diocese_of_passau',
 'see_of_patti': 'roman_catholic_diocese_of_patti',
 'see_of_pavia': 'roman_catholic_diocese_of_pavia',
 'see_of_penne': 'roman_catholic_archdiocese_of_pescara-penne',
 'see_of_perpignan': 'roman_catholic_diocese_of_perpignan-elne',
 'see_of_pesaro': 'roman_catholic_archdiocese_of_pesaro',
 'see_of_pescia': 'roman_catholic_diocese_of_pescia',
 'see_of_peter': 'holy_see',
 'see_of_piacenza': 'roman_catholic_diocese_of_piacenza-bobbio',
 'see_of_pistoia': 'roman_catholic_diocese_of_pistoia',
 'see_of_poitiers': 'roman_catholic_archdiocese_of_poitiers',
 'see_of_policastro': 'diocese_of_policastro',
 'see_of_pontoise': 'roman_catholic_diocese_of_pontoise',
 'see_of_portalegre': 'roman_catholic_diocese_of_portalegre-castelo_branco',
 'see_of_potenza': 'roman_catholic_archdiocese_of_potenza-muro_lucano-marsico_nuovo',
 'see_of_pozzuoli': 'roman_catholic_diocese_of_pozzuoli',
 'see_of_prato': 'roman_catholic_diocese_of_prato',
 'see_of_puy': 'roman_catholic_diocese_of_le_puy-en-velay',
 'see_of_puy-en-velay': 'roman_catholic_diocese_of_le_puy-en-velay',
 'see_of_quimper': 'roman_catholic_diocese_of_quimper',
 'see_of_quimper-et-leon': 'roman_catholic_diocese_of_quimper',
 'see_of_rapolla': 'diocese_of_rapolla',
 'see_of_ratisbon': 'roman_catholic_diocese_of_regensburg',
 'see_of_ratzeburg': 'bishopric_of_ratzeburg',
 'see_of_ravenna': 'bishop_of_ravenna',
 'see_of_regensburg': 'roman_catholic_diocese_of_regensburg',
 'see_of_reggio': 'roman_catholic_diocese_of_reggio_emilia-guastalla',
 'see_of_reims': 'roman_catholic_archdiocese_of_reims',
 'see_of_rennes': 'roman_catholic_archdiocese_of_rennes',
 'see_of_rieti': 'roman_catholic_diocese_of_rieti',
 'see_of_rieux': 'ancient_diocese_of_rieux',
 'see_of_riez': 'ancient_diocese_of_riez',
 'see_of_rimini': 'roman_catholic_diocese_of_rimini',
 'see_of_ripatransone': 'roman_catholic_diocese_of_san_benedetto_del_tronto-ripatransone-montalto',
 'see_of_rochester': 'diocese_of_rochester',
 'see_of_rodez': 'roman_catholic_diocese_of_rodez',
 'see_of_roermond': 'roman_catholic_diocese_of_roermond',
 'see_of_rome': 'holy_see',
 'see_of_rossano': 'roman_catholic_archdiocese_of_rossano-cariati',
 'see_of_rouen': 'roman_catholic_archdiocese_of_rouen',
 'see_of_ruvo': 'diocese_of_ruvo',
 'see_of_sabina': 'roman_catholic_suburbicarian_diocese_of_sabina-poggio_mirteto',
 'see_of_saint-bertrand-de-comminges': 'ancient_diocese_of_comminges',
 'see_of_saint-brieuc': 'roman_catholic_diocese_of_saint-brieuc',
 'see_of_saint-claude': 'roman_catholic_diocese_of_saint-claude',
 'see_of_saint-flour': 'roman_catholic_diocese_of_saint-flour',
 'see_of_saint-lizier': 'ancient_diocese_of_couserans',
 'see_of_saint-malo': 'ancient_diocese_of_saint-malo',
 'see_of_saint-omer': 'ancient_diocese_of_saint-omer',
 'see_of_saint-papoul': 'ancient_diocese_of_saint-papoul',
 'see_of_saint-pol-de-leon': 'roman_catholic_diocese_of_quimper',
 'see_of_saintes': 'ancient_diocese_of_saintes',
 'see_of_salerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'see_of_salisbury': 'diocese_of_salisbury',
 'see_of_sansepolcro': 'diocese_of_sansepolcro',
 'see_of_santander': 'roman_catholic_diocese_of_santander',
 'see_of_sardes': 'see_of_sardis',
 'see_of_sardi': 'see_of_sardis',
 'see_of_sarlat': 'ancient_diocese_of_sarlat',
 'see_of_sarno': 'roman_catholic_diocese_of_nocera_inferiore-sarno',
 'see_of_sarsina': 'diocese_of_sarsina',
 'see_of_sassari': 'roman_catholic_archdiocese_of_sassari',
 'see_of_savona': 'roman_catholic_diocese_of_savona-noli',
 'see_of_savona-noli': 'roman_catholic_diocese_of_savona-noli',
 'see_of_seckau': 'roman_catholic_diocese_of_graz-seckau',
 'see_of_senez': 'ancient_diocese_of_senez',
 'see_of_senigallia': 'roman_catholic_diocese_of_senigallia',
 'see_of_senlis': 'ancient_diocese_of_senlis',
 'see_of_sens': 'roman_catholic_archdiocese_of_sens',
 'see_of_sherborne': 'bishop_of_salisbury',
 'see_of_sinigaglia': 'roman_catholic_diocese_of_senigallia',
 'see_of_siponto': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'see_of_sipontum': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'see_of_siracusa': 'roman_catholic_archdiocese_of_siracusa',
 'see_of_sisteron': 'ancient_diocese_of_sisteron',
 'see_of_sofia': 'roman_catholic_diocese_of_sofia_and_plovdiv',
 'see_of_soissons': 'roman_catholic_diocese_of_soissons',
 'see_of_sora': 'roman_catholic_diocese_of_sora-aquino-pontecorvo',
 'see_of_sorrento': 'roman_catholic_archdiocese_of_sorrento-castellammare_di_stabia',
 'see_of_southwell': 'diocese_of_southwell_and_nottingham',
 'see_of_sovana': 'roman_catholic_diocese_of_pitigliano-sovana-orbetello',
 'see_of_sovana-pitigliano': 'roman_catholic_diocese_of_pitigliano-sovana-orbetello',
 'see_of_spoleto': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'see_of_spoleto-norcia': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'see_of_squillace': 'diocese_of_squillace',
 'see_of_st-lizier': 'ancient_diocese_of_couserans',
 'see_of_st-malo': 'ancient_diocese_of_saint-malo',
 'see_of_st-omer': 'ancient_diocese_of_saint-omer',
 'see_of_st-papoul': 'ancient_diocese_of_saint-papoul',
 'see_of_strasbourg': 'archbishopric_of_strasbourg',
 'see_of_strasburg': 'archbishopric_of_strasbourg',
 'see_of_strassburg': 'archbishopric_of_strasbourg',
 'see_of_sulmona': 'roman_catholic_diocese_of_sulmona-valva',
 'see_of_susa': 'roman_catholic_diocese_of_susa',
 'see_of_sutri': 'diocese_of_nepi-sutri',
 'see_of_syracuse': 'roman_catholic_archdiocese_of_siracusa',
 'see_of_tabasco': 'roman_catholic_diocese_of_tabasco',
 'see_of_taranto': 'roman_catholic_archdiocese_of_taranto',
 'see_of_tarbes': 'roman_catholic_diocese_of_tarbes-et-lourdes',
 'see_of_tarentaise': 'ancient_diocese_of_tarentaise',
 'see_of_teano': 'roman_catholic_diocese_of_teano-calvi',
 'see_of_teramo': 'roman_catholic_diocese_of_teramo-atri',
 'see_of_termoli': 'roman_catholic_diocese_of_termoli-larino',
 'see_of_terni': 'roman_catholic_diocese_of_terni-narni-amelia',
 'see_of_terracina': 'roman_catholic_diocese_of_latina-terracina-sezze-priverno',
 'see_of_terrassa': 'roman_catholic_diocese_of_terrassa',
 'see_of_tivoli': 'roman_catholic_diocese_of_tivoli',
 'see_of_todi': 'diocese_of_todi',
 'see_of_torres': 'roman_catholic_archdiocese_of_sassari',
 'see_of_tortona': 'roman_catholic_diocese_of_tortona',
 'see_of_toul': 'ancient_diocese_of_toul',
 'see_of_toulon': 'ancient_diocese_of_toulon',
 'see_of_toulouse': 'roman_catholic_archdiocese_of_toulouse',
 'see_of_tournai': 'roman_catholic_diocese_of_tournai',
 'see_of_tours': 'roman_catholic_archdiocese_of_tours',
 'see_of_trani': 'roman_catholic_archdiocese_of_trani-barletta-bisceglie',
 'see_of_trapani': 'roman_catholic_diocese_of_trapani',
 'see_of_treves': 'archbishopric_of_trier',
 'see_of_treviso': 'roman_catholic_diocese_of_treviso',
 'see_of_trier': 'archbishopric_of_trier',
 'see_of_trieste': 'roman_catholic_diocese_of_trieste',
 'see_of_trivento': 'roman_catholic_diocese_of_trivento',
 'see_of_troyes': 'roman_catholic_diocese_of_troyes',
 'see_of_truro': 'diocese_of_truro',
 'see_of_tulle': 'roman_catholic_diocese_of_tulle',
 'see_of_ugento': 'roman_catholic_diocese_of_ugento-santa_maria_di_leuca',
 'see_of_utrecht': 'bishopric_of_utrecht',
 'see_of_vabres': 'ancient_diocese_of_vabres',
 'see_of_vaison': 'ancient_diocese_of_vaison',
 'see_of_valence': 'roman_catholic_diocese_of_valence',
 'see_of_valva': 'roman_catholic_diocese_of_sulmona-valva',
 'see_of_vannes': 'roman_catholic_diocese_of_vannes',
 'see_of_vence': 'ancient_diocese_of_vence',
 'see_of_venosa': 'diocese_of_venosa',
 'see_of_ventimiglia': 'roman_catholic_diocese_of_ventimiglia-san_remo',
 'see_of_vercelli': 'roman_catholic_archdiocese_of_vercelli',
 'see_of_verdun': 'bishopric_of_verdun',
 'see_of_vermandois': 'ancient_diocese_of_noyon',
 'see_of_veroli': 'roman_catholic_diocese_of_frosinone-veroli-ferentino',
 'see_of_verona': 'roman_catholic_diocese_of_verona',
 'see_of_versailles': 'roman_catholic_diocese_of_versailles',
 'see_of_vicenza': 'roman_catholic_diocese_of_vicenza',
 'see_of_vienne': 'ancient_diocese_of_vienne',
 'see_of_vigevano': 'roman_catholic_diocese_of_vigevano',
 'see_of_viseu': 'roman_catholic_diocese_of_viseu',
 'see_of_viterbo': 'roman_catholic_diocese_of_viterbo',
 'see_of_viviers': 'roman_catholic_diocese_of_viviers',
 'see_of_vizeu': 'roman_catholic_diocese_of_viseu',
 'see_of_volterra': 'roman_catholic_diocese_of_volterra',
 'see_of_waterford': 'diocese_of_waterford_and_lismore',
 'see_of_wells': 'diocese_of_bath_and_wells',
 'see_of_whithorn': 'bishop_of_galloway',
 'see_of_winchester': 'diocese_of_winchester',
 'see_of_wolin': 'bishopric_of_cammin',
 'see_of_wollin': 'bishopric_of_cammin',
 'see_of_worcester': 'anglican_diocese_of_worcester',
 'see_of_worms': 'bishopric_of_worms',
 'see_of_york': 'archbishop_of_york',
 'see_of_ypres': 'diocese_of_ypres',
 'see_of_zamora': 'roman_catholic_diocese_of_zamora',
 'see_rock_city': 'rock_city',
 'see_sharp_press': 'chaz_bufe',
 'see_the_future': 'precognition',
 'see_through_clothing': 'see-through_clothing',
 'see_through_head': 'tyrannosaurus_hives',
 'see_thru_clothing': 'see-through_clothing',
 'see_thru_records': 'see_thru_broadcasting',
 'see_ya_discography': 'seeya_discography',
 'seeb_international_airport': 'muscat_international_airport',
 'seed-induced_contact_dermatitis': 'contact_dermatitis',
 'seed_al_ghamdi': 'saeed_al-ghamdi',
 'seed_growing_secretly': 'parable_of_the_growing_seed',
 'seed_of_abraham': 'abraham',
 'seed_propogation_mat': 'seed_propagation_mat',
 'seed_test_types': 'seed_testing',
 'seed_to_harvest': 'patternist_series',
 'seedless_vascular_plant': 'pteridophyte',
 'seeds_of_deception': 'the_babymaker:_the_dr._cecil_jacobson_story',
 'seeds_of_doom': 'the_seeds_of_doom',
 'seeds_of_love': 'the_seeds_of_love',
 'seeger_high_school': 'seeger_memorial_junior-senior_high_school',
 'seeing_eye_dog': 'guide_dog',
 'seeing_eye_dogs': 'guide_dog',
 'seeing_in_double': 'diplopia',
 'seeing_the_future': 'precognition',
 'seek_and_destroy': 'search_and_destroy',
 'seek_u_out': 'cqout',
 'seek_you_out': 'cqout',
 'seeley_g_mudd': 'seeley_g._mudd',
 'seemingly_unrelated_regressions': 'seemingly_unrelated_regression',
 'seems_2_be': 'boy_in_da_corner',
 'seen_it_all': 'see_you_on_the_other_side',
 'seen_the_light': 'life_on_other_planets',
 'seena_thaana_001': 'seena_thaana_007',
 'seena_thanna_007': 'seena_thaana_007',
 'seer_green_station': 'seer_green_and_jordans_railway_station',
 'seer_of_lublin': 'yaakov_yitzchak_of_lublin',
 'seerah_al_halbeeya': 'sirat_al-halbiya',
 'seerath_ul_halbeeya': 'sirat_al-halbiya',
 'seeress_of_kell': 'the_malloreon',
 'seerkazhi_g._sivachidambaram': 'sirkazhi_g._sivachidambaram',
 'seers_and_roebuck': 'sears',
 'seet_khiam_keong': 'k._k._seet',
 'sefer_mafteah_shlomoh': 'key_of_solomon',
 'sefer_mitzvot_gadol': 'moses_ben_jacob_of_coucy',
 'sefer_raziel_ha-malakh': 'sefer_raziel_hamalakh',
 'sefer_raziel_hamalach': 'sefer_raziel_hamalakh',
 'sefton_metropolitan_borough': 'metropolitan_borough_of_sefton',
 'sega_cd_32x': 'sega_32x',
 'sega_driving_studio': 'sega_racing_studio',
 'sega_enterprises_ltd.': 'sega',
 'sega_force_mega': 'sega_force',
 'sega_genesis/sega_megadrive': 'mega_drive',
 'sega_genesis_3': 'variations_of_the_sega_mega_drive',
 'sega_genesis_32x': 'sega_32x',
 'sega_genesis_ii': 'variations_of_the_sega_mega_drive',
 'sega_golf_club': 'miyasato_miyoshi_kyoudai_naizou:_sega_golf_club',
 'sega_gt_online': 'sega_gt_2002',
 'sega_mark_iii': 'sega_master_system',
 'sega_master_force': 'sega_force',
 'sega_mega-cd/sega_cd': 'mega-cd',
 'sega_mega-cd_32x': 'mega_drive',
 'sega_mega_32x': 'sega_32x',
 'sega_mega_cd': 'mega-cd',
 'sega_mega_drive': 'mega_drive',
 'sega_mega_drive/genesis': 'mega_drive',
 'sega_mega_ld': 'sega_multi-mega',
 'sega_mega_modem': 'sega_meganet',
 'sega_megadrive/sega_genesis': 'mega_drive',
 'sega_megadrive_32x': 'sega_32x',
 'sega_megadrive_collection': 'sega_genesis_collection',
 'sega_meganet_modem': 'sega_meganet',
 'sega_multi-mega/sega_cdx': 'sega_multi-mega',
 'sega_of_america': 'sega',
 'sega_of_europe': 'sega',
 'sega_of_japan': 'sega',
 'sega_pico_games': 'sega_pico',
 'sega_rally_2005': 'sega_rally_championship',
 'sega_sammy_cup': 'nagashima_shigeo_invitational_sega_sammy_cup',
 'sega_sammy_group': 'sega_sammy_holdings',
 'sega_sonic_arcade': 'segasonic_the_hedgehog',
 'sega_sound_team': 's.s.t._band',
 'sega_sports_bowl': 'maaco_bowl_las_vegas',
 'sega_sports_tennis': 'virtua_tennis_2',
 'sega_studio_usa': 'sonic_team',
 'sega_studios_usa': 'sonic_team',
 'sega_super_32x': 'sega_32x',
 'sega_super_stars': 'sega_superstars',
 'sega_superstar_tennis': 'sega_superstars_tennis',
 'sega_tera_drive': 'sega_teradrive',
 'sega_touring_car': 'sega_touring_car_championship',
 'segamat_kuantan_highway': 'tun_razak_highway',
 'segedunum_roman_fort': 'segedunum',
 'segegated_cycling_facility': 'segregated_cycle_facilities',
 'segismundo_casado_lopez': 'segismundo_casado',
 'segmental_hyalinizing_vasculitis': 'livedoid_vasculitis',
 'segmentation_and_positioning': 'segmenting_and_positioning',
 'segmented_address_space': 'memory_segmentation',
 'segmented_sailfin_blenny': 'salarias_segmentatus',
 'segments_of_lantermann': 'schmidt-lanterman_incisures',
 'segna_de_bonaventura': 'segna_di_bonaventura',
 'segna_di_buonaventura': 'segna_di_bonaventura',
 'segontium_roman_fort': 'segontium',
 'segraves_v._california': 'segraves_v._state_of_california',
 'segregated_bicycle_facilities': 'segregated_cycle_facilities',
 'segregated_cycle_facility': 'segregated_cycle_facilities',
 'segregated_cyling_facilities': 'segregated_cycle_facilities',
 'segregation_in_australia': 'white_australia_policy',
 'segregation_in_brazil': 'ethnic_groups_in_brazil',
 'segregation_in_israel': 'israel_and_the_apartheid_analogy',
 'segregation_in_japan': 'ethnic_issues_in_japan',
 'segregation_of_duties': 'separation_of_duties',
 'segue:_sunken_dreams': 'so_divided',
 'segunda_division_argentina': 'primera_b_nacional_argentina',
 'segundo_alejandro_castillo': 'segundo_castillo',
 'segundo_david_peralta': 'mate_cocido',
 'seguoyah_nuclear_station': 'sequoyah_nuclear_generating_station',
 'segway_human_transporter': 'segway_pt',
 'segway_personal_transporter': 'segway_pt',
 'sehir_al_gharam': 'dina_hayek',
 'sehme_high_school': 'sehome_high_school',
 'seibu_chichibu_station': 'seibu-chichibu_station',
 'seibu_invoice_dome': 'seibu_dome',
 'seibu_kaihatsu_inc': 'seibu_kaihatsu',
 'seibu_kaihatsu_inc.': 'seibu_kaihatsu',
 'seibu_lions_stadium': 'seibu_dome',
 'seibu_railway_company': 'seibu_railway',
 'seibu_seibuen_line': 'seibu_seibu-en_line',
 'seibu_shinjuku_station': 'seibu-shinjuku_station',
 'seicho_no_ie': 'seicho-no-ie',
 'seid_memic_vajta': 'vajta',
 'seidath_konabe_tchomogo': 'seidath_tchomogo',
 'seido_no_kirisuto': 'christ_in_bronze',
 'seif_al-islam_qaddafi': 'saif_al-islam_muammar_al-gaddafi',
 'seif_al_adel': 'saif_al-adel',
 'seif_al_adil': 'saif_al-adel',
 'seif_e-din_e-zoubi': 'seif_el-din_el-zubi',
 'seif_el-din_el-zubi': 'seif_el-din_el-zoubi',
 'seifert_fiber_spaces': 'seifert_fiber_space',
 'seifert_fibre_space': 'seifert_fiber_space',
 'seige_of_bastogne': 'siege_of_bastogne',
 'seige_of_boston': 'siege_of_boston',
 'seige_of_catubig': 'siege_of_catubig',
 'seige_of_chencang': 'siege_of_chencang',
 'seige_of_freetown': 'siege_of_freetown',
 'seige_of_futamata': 'siege_of_futamata',
 'seige_of_gibraltar': 'history_of_gibraltar',
 'seige_of_harfleur': 'siege_of_harfleur',
 'seige_of_khartoum': 'siege_of_khartoum',
 'seige_of_koriyama': 'siege_of_koriyama',
 'seige_of_kusong': 'siege_of_kusong',
 'seige_of_leningrad': 'siege_of_leningrad',
 'seige_of_madras': 'siege_of_madras',
 'seige_of_marune': 'siege_of_marune',
 'seige_of_maubeuge': 'siege_of_maubeuge',
 'seige_of_miki': 'siege_of_miki',
 'seige_of_nagashima': 'sieges_of_nagashima',
 'seige_of_noda': 'siege_of_noda',
 'seige_of_odani': 'siege_of_odani_castle',
 'seige_of_osaka': 'siege_of_osaka',
 'seige_of_oviedo': 'siege_of_oviedo',
 'seige_of_prague': 'siege_of_prague',
 'seige_of_quebec': 'battle_of_the_plains_of_abraham',
 'seige_of_seringapatam': 'battle_of_seringapatam',
 'seige_of_takamatsu': 'siege_of_takamatsu',
 'seige_of_terabe': 'siege_of_terabe',
 'seige_of_ueda': 'siege_of_ueda',
 'seige_of_vienna': 'siege_of_vienna',
 'seige_of_yorktown': 'siege_of_yorktown',
 'seiges_of_galway': 'sieges_of_galway',
 'seiges_of_nagashima': 'sieges_of_nagashima',
 'seiges_of_taketenjin': 'sieges_of_takatenjin',
 'seigi_no_hero': 'lethal_enforcers_3',
 'seigneur_de_boutieres': 'guigues_guiffrey',
 'seigneur_de_vauban': 'vauban',
 'seijin_no_hi': 'coming_of_age_day',
 'seiju_sentai_gingaman': 'seijuu_sentai_gingaman',
 'seijuu_sentai_gingman': 'seijuu_sentai_gingaman',
 'seikai_no_monshou': 'crest_of_the_stars',
 'seikai_no_senki': 'banner_of_the_stars',
 'seiken_densetsu_1': 'final_fantasy_adventure',
 'seiken_densetsu_2': 'secret_of_mana',
 'seiken_densetsu_4': 'dawn_of_mana',
 'seiken_densetsu_ds': 'children_of_mana',
 'seiken_densetsu_ii': 'secret_of_mana',
 'seiken_densetsu_iii': 'seiken_densetsu_3',
 'seiken_gyaku_tsuki': 'gyaku_zuki',
 'seiken_oi_tsuki': 'tsuki',
 'seiken_shita_tsuki': 'shita_tsuki',
 'seiko_and_salome': 'from_bubblegum_to_sky',
 'seiko_epson_corp.': 'seiko_epson',
 'seiko_epson_corporation': 'seiko_epson',
 'seiko_holdings_corporation': 'seiko',
 'seiko_kinetic_watches': 'automatic_quartz',
 'seiko_sports_association': 'seiko_sa',
 'seiko_spring_drive': 'spring_drive',
 'seiko_tucson_open': 'chrysler_classic_of_tucson',
 'seimu_of_japan': 'emperor_seimu',
 'sein_und_zeit': 'being_and_time',
 'seinai_priest_seminary': 'sejny_priest_seminary',
 'seine_and_marne': 'seine-et-marne',
 'seine_and_oise': 'seine-et-oise',
 'seine_et_marne': 'seine-et-marne',
 'seine_et_oise': 'seine-et-oise',
 'seine_nord_canal': 'seine-nord_europe_canal',
 'seine_nord_europe': 'seine-nord_europe_canal',
 'seine_saint_denis': 'seine-saint-denis',
 'seine_st._dennis': 'seine-saint-denis',
 'seirei_densetsu_lickle': 'little_samson',
 'seirei_no_moribito': 'moribito:_guardian_of_the_spirit',
 'seisen_no_keifu': 'fire_emblem:_seisen_no_keifu',
 'seishun_18_kippu': 'seishun_18_ticket',
 'seishun_no_mon': 'the_gate_of_youth',
 'seisill_ap_dyfnwal': 'seisyll_ap_dyfnwal',
 'seismic_performance_analysis': 'seismic_analysis',
 'seiu_local_1.on': 'seiu_local_1_canada',
 'seiu_local_32bj': 'seiu_32bj',
 'seiwa_of_japan': 'emperor_seiwa',
 'seixal_f._c.': 'seixal_f.c.',
 'seixal_f_c': 'seixal_f.c.',
 'seixal_futebol_clube': 'seixal_f.c.',
 'seizan_junior_college': 'kyoto_seizan_college',
 'seize_the_day': 'carpe_diem',
 'seize_the_moment': 'carpe_diem',
 'seize_the_world': 'aalborg',
 'seizieme_de_soupir': 'sixty-fourth_note',
 'seizure_alert_dog': 'seizure_response_dog',
 'sejanus:_his_fall': 'sejanus_his_fall',
 'sejm_of_1632': 'election_sejm_of_1632',
 'sejm_of_1793': 'grodno_sejm',
 'sejm_of_grodno': 'grodno_sejm',
 'sejm_of_poland': 'sejm_of_the_republic_of_poland',
 'sejny_theological_seminary': 'sejny_priest_seminary',
 'sejong_cultural_center': 'sejong_center',
 'sejong_of_joseon': 'sejong_the_great',
 'sejong_of_korea': 'sejong_the_great',
 'sek_kong_airfield': 'shek_kong_airfield',
 'sekai_dai-hyakka_jiten': 'heibonsha_world_encyclopedia',
 'sekai_daihyakka_jiten': 'heibonsha_world_encyclopedia',
 'sekaiju_no_meikyu': 'etrian_odyssey',
 'sekaiju_no_meikyuu': 'etrian_odyssey',
 'sekolah_menegah_sipitang': 'smk_pengiran_omar',
 'sekolah_menengah_hillcrest': 'sekolah_menengah_kebangsaan_hillcrest',
 'sekolah_menengah_kebangsaan': 'education_in_malaysia',
 'sekolah_tinggi_klang': 'klang_high_school',
 'sekondi_eleven_wise': 'sekondi_wise_fighters',
 'sekondi_hasaacas_fc': 'sekondi_hasaacas_f.c.',
 'sekou_damate_conneh': 'sekou_conneh',
 'sektzia_nes_tziona': 'sektzia_nes_tziona_f.c.',
 'sekyere_west_district': 'mampong_municipal_district',
 'selah_brewster_strong': 'selah_b._strong',
 'selah_creek_bridge': 'fred_g._redmon_bridge',
 'selanarctos_thibetanus_formosanus': 'formosan_black_bear',
 'selanger_court_district': 'medelpad',
 'selangor_civil_war': 'klang_war',
 'selangor_football_team': 'selangor_fa',
 'selangor_mbpj_fc': 'mppj_selangor_fc',
 'selangor_mppj_fc': 'mppj_selangor_fc',
 'selangor_pkns_fc': 'pkns_fc',
 'selangor_public_bank': 'public_bank_fc',
 'selayer_reticulated_python': 'python_reticulatus',
 'selbach_of_dalriada': 'selbach_mac_ferchair',
 'selberg_class_s': 'selberg_class',
 'selbstaendige_evangelisch-lutherische_kirche': 'independent_evangelical-lutheran_church',
 'selbstandige_evangelisch-lutherische_kirche': 'independent_evangelical-lutheran_church',
 'selby_town_fc': 'selby_town_f.c.',
 'selden_palmer_spencer': 'selden_p._spencer',
 'seldom_seen_kid': 'the_seldom_seen_kid',
 'seleccao_das_quinas': 'portugal_national_football_team',
 'select_agent_program': 'select_agent',
 'select_comfort_corp.': 'select_comfort',
 'select_on_demand': 'video_on_demand',
 'select_vestries_bill': 'select_vestries_acts',
 'select_yacht_group': 'select_yachts',
 'selectin_p_ligand': 'p-selectin_glycoprotein_ligand-1',
 'selection_based_search': 'selection-based_search',
 'selection_in_schools': 'selective_school',
 'selective_door_opening': 'selective_door_operation',
 'selective_entry_schools': 'selective_school',
 'selective_estrogen-receptor_modulator': 'selective_estrogen_receptor_modulator',
 'selective_fire_shotgun': 'automatic_shotgun',
 'selective_growth_medium': 'growth_medium',
 'selective_iga_deficiency': 'selective_immunoglobulin_a_deficiency',
 'selective_service_acts': 'selective_service_act',
 'selective_service_initiative': 'universal_national_service_act',
 'selective_sound_sensitivity': 'misophonia',
 'selectively_permeable_membrane': 'semipermeable_membrane',
 'selectmen_of_boston': 'boston_board_of_selectmen',
 'selecus_i_nikator': 'seleucus_i_nicator',
 'selena_cuffee_glenn': 'selena_cuffee-glenn',
 'selena_gomez_songs': 'selena_gomez',
 'selena_marie_gomez': 'selena_gomez',
 'selena_quintanilla_perez': 'selena',
 'selenium_dioxide_oxidation': 'organoselenium_chemistry',
 'selenocysteine_insertion_sequence': 'secis_element',
 'seleucia_above_zeugma': 'seleucia_at_the_zeugma',
 'seleucia_ad_calycadnum': 'silifke',
 'seleucia_ad_eulaeum': 'susa',
 'seleucia_ad_pyramum': 'mopsuestia',
 'seleucus_i_nikator': 'seleucus_i_nicator',
 'seleucus_iii_soter': 'seleucus_iii_ceraunus',
 'seleukos_i_nicator': 'seleucus_i_nicator',
 'selex_aptamer_technique': 'aptamer',
 'self-_discrepancy_theory': 'self-discrepancy_theory',
 'self-anchored_suspension_bridges': 'self-anchored_suspension_bridge',
 'self-balancing_binary_tree': 'self-balancing_binary_search_tree',
 'self-defense_social_movement': 'patriotic_self-defense',
 'self-diagnosed_asperger_syndrome': 'asperger_syndrome',
 'self-expanding_metallic_stent': 'self-expandable_metallic_stent',
 'self-facilitating_media_node': 'nathan_barley',
 'self-immolation_of_muthukumar': 'self-immolation_of_k._muthukumar',
 'self-ionisation_of_water': 'self-ionization_of_water',
 'self-levelling_hydropneumatic_suspension': 'hydropneumatic_suspension',
 'self-loading_or_semi-automatic': 'semi-automatic_firearm',
 'self-medicational_drug_use': 'self-medication',
 'self-organizing_feature_map': 'self-organizing_map',
 'self-portrait_in_december': 'jlg/jlg_-_self-portrait_in_december',
 'self-propelled_air_defence': 'self-propelled_anti-aircraft_weapon',
 'self-propelled_anti-aircraft_gun': 'self-propelled_anti-aircraft_weapon',
 'self-propelled_anti-aircraft_vehicle': 'self-propelled_anti-aircraft_weapon',
 'self-propelled_anti-tank_gun': 'tank_destroyer',
 'self-propelled_antiaircraft_gun': 'self-propelled_anti-aircraft_weapon',
 'self-propelled_antitank_gun': 'tank_destroyer',
 'self-sacrifice_in_judaism': 'self-sacrifice_in_jewish_law',
 'self-sealing_fuel_tanks': 'self-sealing_fuel_tank',
 'self-service_business_intelligence': 'business_intelligence',
 'self-service_checkout_lane': 'self_checkout',
 'self-supporting_suspension_bridge': 'self-anchored_suspension_bridge',
 'self-supporting_suspension_bridges': 'self-anchored_suspension_bridge',
 'self-synchronizing_stream_cipher': 'stream_cipher',
 'self-titled_debut_album': 'album',
 'self-transforming_machine_elves': 'machine_elf',
 'self_addressed_envelope': 'self-addressed_stamped_envelope',
 'self_adhesive_tape': 'pressure_sensitive_tape',
 'self_adjoint_operator': 'self-adjoint_operator',
 'self_aligned_gate': 'self-aligned_gate',
 'self_aligning_nut': 'self-aligning_nut',
 'self_assembled_monolayer': 'self-assembled_monolayer',
 'self_avoiding_walk': 'self-avoiding_walk',
 'self_certifying_filesystem': 'self-certifying_file_system',
 'self_checkout_machine': 'self_checkout',
 'self_checkout_machines': 'self_checkout',
 'self_cleaning_glass': 'self-cleaning_glass',
 'self_cleaning_oven': 'self-cleaning_oven',
 'self_consuming_artifacts': 'self-consuming_artifacts',
 'self_creation_cosmology': 'self-creation_cosmology',
 'self_defence_force': 'military',
 'self_defence_forces': 'military',
 'self_defense_force': 'military',
 'self_defense_forces': 'military',
 'self_denying_ordinance': 'self-denying_ordinance',
 'self_destruct_button': 'self-destruct',
 'self_determination_theory': 'self-determination_theory',
 'self_directed_ira': 'self-directed_ira',
 'self_discrepancy_theory': 'self-discrepancy_theory',
 'self_employment_tax': 'self-employment',
 'self_extracting_archive': 'self-extracting_archive',
 'self_forging_fragment': 'explosively_formed_penetrator',
 'self_forging_fragments': 'explosively_formed_penetrator',
 'self_fulfilling_prophecy': 'self-fulfilling_prophecy',
 'self_hating_jew': 'self-hating_jew',
 'self_hating_jews': 'self-hating_jew',
 'self_healing_material': 'self-healing_material',
 'self_help_book': 'self-help_book',
 'self_help_books': 'self-help_book',
 'self_immolation_records': 'self_immolation',
 'self_improvement_book': 'self-help_book',
 'self_improvement_books': 'self-help_book',
 'self_induced_abortion': 'self-induced_abortion',
 'self_inflicted_injury': 'self-injury',
 'self_inflicted_violence': 'self-injury',
 'self_inflicted_wound': 'self-inflicted_wound',
 'self_injurious_behaviour': 'self-injury',
 'self_loading_freight': 'passenger',
 'self_loading_pistol': 'john_browning',
 'self_made_instrument': 'experimental_musical_instrument',
 'self_modifying_code': 'self-modifying_code',
 'self_organising_map': 'self-organizing_map',
 'self_organising_system': 'self-organization',
 'self_organising_systems': 'self-organization',
 'self_organizing_map': 'self-organizing_map',
 'self_organizing_maps': 'self-organizing_map',
 'self_organizing_system': 'self-organization',
 'self_organizing_systems': 'self-organization',
 'self_phase_modulation': 'self-phase_modulation',
 'self_powered_equipment': 'self-powered_equipment',
 'self_powered_hub': 'usb_hub',
 'self_propelled_artillery': 'self-propelled_artillery',
 'self_propelled_gun': 'self-propelled_gun',
 'self_propelled_howitzer': 'self-propelled_artillery',
 'self_raising_flour': 'flour',
 'self_raising_flower': 'flour',
 'self_realization_fellowship': 'self-realization_fellowship',
 'self_referential_humor': 'self-referential_humor',
 'self_refuting_argument': 'self-refuting_idea',
 'self_refuting_idea': 'self-refuting_idea',
 'self_refuting_ideas': 'self-refuting_idea',
 'self_regulatory_organization': 'self-regulatory_organization',
 'self_replicating_machines': 'self-replicating_machine',
 'self_replicating_robot': 'self-replicating_machine',
 'self_replicating_robots': 'self-replicating_machine',
 'self_represented_litigant': 'pro_se_legal_representation_in_the_united_states',
 'self_respect_marriages': 'self-respect_movement',
 'self_respect_movement': 'self-respect_movement',
 'self_righteous_individual': 'self-righteousness',
 'self_rising_flour': 'flour',
 'self_serve_ads': 'internet_marketing',
 'self_service_cashier': 'self_checkout',
 'self_service_checkout': 'self_checkout',
 'self_service_moving': 'moving_company',
 'self_serving_bias': 'self-serving_bias',
 'self_signed_certificate': 'self-signed_certificate',
 'self_stick_adhesive': 'pressure_sensitive_adhesive',
 'self_strengthening_movement': 'self-strengthening_movement',
 'self_support_length': 'specific_strength',
 'selfish_biocosm_hypothesis': 'anthropic_principle',
 'selfish_gene_theory': 'gene-centered_view_of_evolution',
 'selim_ahmed_al-hoss': 'selim_al-hoss',
 'selim_al_din': 'selim_al_deen',
 'selim_ben_achour': 'selim_benachour',
 'selim_bey_karam': 'salim_bey_karam',
 'selim_g._akl': 'selim_akl',
 'selim_g_akl': 'selim_akl',
 'selim_h._peabody': 'selim_peabody',
 'selim_the_cruel': 'selim_i',
 'selim_the_grim': 'selim_i',
 'selim_the_sot': 'selim_ii',
 'selina_ren_jiaxuan': 'selina_jen',
 'seljukid_persian_empire': 'great_seljuq_empire',
 'selke_valley_railway': 'selketalbahn',
 'selkirk_f_c': 'selkirk_f.c.',
 'selkirk_rex_cat': 'selkirk_rex',
 'sell_by_date': 'shelf_life',
 'sell_in_may': 'halloween_indicator',
 'sell_out_boy': 'fall_out_boy',
 'sella_destroyer_class': 'sella_class_destroyer',
 'sellapan_rama_nathan': 'sellapan_ramanathan',
 'sellers_bros._incorporated': 'sellers_bros.',
 'sellers_bros_incorporated': 'sellers_bros.',
 'sellers_brother_incorporated': 'sellers_bros.',
 'sellers_brothers_incorporated': 'sellers_bros.',
 'selliah_parameshwaram_kurukkal': 'selliah_parameswaran_kurukkal',
 'selling_free_software': 'commercial_use_of_copyleft_works',
 'selling_the_moon': 'extraterrestrial_real_estate',
 'selling_wolf_tickets': 'wolf_ticket',
 'selling_woof_tickets': 'wolf_ticket',
 'selling_your_soul': 'deal_with_the_devil',
 'sellinger_business_school': 'sellinger_school_of_business_and_management',
 'sellout_of_1876': 'compromise_of_1877',
 'sellstedt_railway_station': 'sellstedt_station',
 'selma_and_patty': 'patty_and_selma_bouvier',
 'selma_franko_goldman': 'edwin_franko_goldman',
 'selman_a._waksman': 'selman_waksman',
 'selman_a_waksman': 'selman_waksman',
 'selman_abraham_waksman': 'selman_waksman',
 'selmer-maccaferri_style_guitar': 'selmer_guitar',
 'selmon_crosstown_expressway': 'lee_roy_selmon_crosstown_expressway',
 'selom_komi_klassou': 'komi_klassou',
 'selous_national_park': 'selous_game_reserve',
 'selsey_f._c.': 'selsey_f.c.',
 'selsey_f_c': 'selsey_f.c.',
 'seltzer_siphon_bottle': 'soda_syphon',
 'selva_del_montello': 'volpago_del_montello',
 'selwin_house_school': 'selwyn_house_school',
 'selwyn_blaylock_medal': 'selwyn_g._blaylock_medal',
 'selwyn_davies_whalley': 'selwyn_whalley',
 'selwyn_howe_fremantle': 'selwyn_fremantle',
 'selwyn_zadock_bowman': 'selwyn_z._bowman',
 'semaihmoo_first_nation': 'semiahmoo_first_nation',
 'semana_santa_marikina': 'procession',
 'semanatoarea_metro_station': 'petrache_poenaru_metro_station',
 'semantic_action_routine': 'compiler-compiler',
 'semantic_data_modeling': 'semantic_data_model',
 'semantic_differential_scale': 'semantic_differential',
 'semantic_pragmatic_disorder': 'pragmatic_language_impairment',
 'semantic_role_labelling': 'semantic_role_labeling',
 'semantic_search_engine': 'semantic_search',
 'semantic_social_networks': 'semantic_social_network',
 'semantic_web_cake': 'semantic_web_stack',
 'semantic_web_publishing': 'semantic_publishing',
 'semantics_of_logic': 'formal_semantics',
 'semaphore_flag_signalling': 'flag_semaphore',
 'sembach_air_base': 'sembach_annex',
 'sembach_middle_school': 'department_of_defense_dependents_schools',
 'sembawang_hot_springs': 'sembawang_hot_spring',
 'sembawang_naval_base': 'sembawang',
 'sembawang_rangers_f.c.': 'sembawang_rangers_fc',
 'sembawang_soccer_club': 'sembawang_rangers_fc',
 'sembawang_sports_club': 'sembawang_rangers_fc',
 'sembcorp_industries_limited': 'sembcorp_industries',
 'sembcorp_logistics_limited': 'sembcorp_logistics',
 'sembcorp_marine_limited': 'sembcorp_marine',
 'semen_abramovich_furman': 'semyon_furman',
 'semen_gondar_zone': 'semien_gondar_zone',
 'semen_hulak_artemovsky': 'semen_hulak-artemovsky',
 'semen_ivanovich_dejnev': 'semyon_dezhnyov',
 'semen_jakovlevich_nadson': 'semen_nadson',
 'semen_konstantinovich_timoshenko': 'semyon_timoshenko',
 'semen_l_frank': 'semen_l._frank',
 'semen_liudvigovich_frank': 'semen_l._frank',
 'semen_padang_f.c.': 'ps_semen_padang',
 'semen_padang_fc': 'ps_semen_padang',
 'semen_wollo_zone': 'semien_wollo_zone',
 'semenawi_keyih_bahri': 'northern_red_sea_region',
 'semeon_of_russia': 'simeon_of_moscow',
 'semgroup_energy_partners': 'semgroup',
 'semi-active_laser_homing': 'laser_guidance',
 'semi-active_laser_seeker': 'laser_guidance',
 'semi-active_radar_guidance': 'semi-active_radar_homing',
 'semi-automatic_ground_environment': 'semi_automatic_ground_environment',
 'semi-automatic_rifle_wz.38m': 'kbsp_wz._1938m',
 'semi-automatic_self-loading_pistol': 'semi-automatic_pistol',
 'semi-coherent_computing_podcast': 'ashlee_vance',
 'semi-conservative_dna_replication': 'dna_replication',
 'semi-legendary_swedish_kings': 'semi-legendary_kings_of_sweden',
 'semi-normed_vector_space': 'normed_vector_space',
 'semi-regular_variable_star': 'semiregular_variable_star',
 'semi-simple_lie_algebra': 'semisimple_lie_algebra',
 'semi-simple_lie_group': 'semisimple_lie_algebra',
 'semi-stable_abelian_variety': 'semistable_abelian_variety',
 'semi-stable_vector_bundle': 'stable_vector_bundle',
 'semi-submersible_heavy-lift_ship': 'semi-submersible',
 'semi-trailing_arm_suspension': 'trailing_arm',
 'semi_acoustic_guitar': 'semi-acoustic_guitar',
 'semi_active_homing': 'semi-active_radar_homing',
 'semi_active_laser': 'laser_guidance',
 'semi_active_radar': 'semi-active_radar_homing',
 'semi_auto_knife': 'assisted-opening_knife',
 'semi_bantu_language': 'grassfields_languages',
 'semi_bantu_languages': 'grassfields_languages',
 'semi_charmed_life': 'semi-charmed_life',
 'semi_classical_music': 'semi-classical_music',
 'semi_coherent_computing': 'ashlee_vance',
 'semi_conductor_detector': 'semiconductor_detector',
 'semi_explicit_euler': 'semi-implicit_euler_method',
 'semi_fixed_cost': 'semi_variable_cost',
 'semi_implicit_euler': 'semi-implicit_euler_method',
 'semi_infinite_programming': 'semi-infinite_programming',
 'semi_markov_process': 'semi-markov_process',
 'semi_normed_space': 'normed_vector_space',
 'semi_permeable_membrane': 'semipermeable_membrane',
 'semi_precious_stones': 'gemstone',
 'semi_presidential_system': 'semi-presidential_system',
 'semi_secret_trust': 'secret_trust',
 'semi_slav_defence': 'semi-slav_defense',
 'semi_slav_defense': 'semi-slav_defense',
 'semi_solid_forming': 'semi-solid_metal_casting',
 'semi_sparkling_wine': 'sparkling_wine',
 'semi_supervised_learning': 'semi-supervised_learning',
 'semiarians_and_semiarianism': 'semi-arianism',
 'semicircle_potential_well': 'semicircular_potential_well',
 'semiconducter_optical_amplifier': 'optical_amplifier',
 'semiconductor_controlled_rectifier': 'silicon-controlled_rectifier',
 'semiconductor_device_physics': 'semiconductor_device',
 'semiconductor_diode_detector': 'semiconductor_detector',
 'semiconductor_diode_laser': 'laser_diode',
 'semiconductor_manufacturing_equipment': 'semiconductor_device_fabrication',
 'semiconductor_on_insulator': 'silicon_on_insulator',
 'semiconductor_optical_amplifier': 'optical_amplifier',
 'semiconductor_water_fab': 'semiconductor_device_fabrication',
 'semiconductor_water_fabrication': 'semiconductor_device_fabrication',
 'semidefinite_bilinear_form': 'definite_bilinear_form',
 'semien_national_park': 'semien_mountains_national_park',
 'semigroup_of_transformations': 'transformation_semigroup',
 'semiimplicit_euler_method': 'semi-implicit_euler_method',
 'semilla_de_jicaro': 'horchata',
 'semilocally_simply_connected': 'semi-locally_simply_connected',
 'semilunar_valve_cusps': 'cusps_of_heart_valves',
 'seminal_acid_phosphatase': 'prostatic_acid_phosphatase',
 'seminar_schloss_bogenhofen': 'bogenhofen_seminary',
 'seminari_theologi_malaysia': 'malaysia_theological_seminary',
 'seminari_theoloji_malaysia': 'malaysia_theological_seminary',
 'seminary_at_econe': 'the_international_seminary_of_saint_pius_x',
 'seminary_of_phoenix': 'phoenix_seminary',
 'seminole_community_college': 'seminole_state_college_of_florida',
 'seminole_county_expressway': 'florida_state_road_417',
 'seminole_golf_club': 'don_veller_seminole_golf',
 'seminole_indian_war': 'seminole_wars',
 'seminole_spring_snail': 'seminole_siltsnail',
 'seminole_war_canoe': 'war_canoe_trophy',
 'seminormed_vector_space': 'normed_vector_space',
 'semion_grossu_cabinet': 'semion_grossu',
 'semion_ivanovich_cheliuskin': 'semion_chelyuskin',
 'semiotic_literary_interpretation': 'semiotic_literary_criticism',
 'semiotics_and_literature': 'semiotic_literary_criticism',
 'semiotics_in_literature': 'semiotic_literary_criticism',
 'semiotics_of_literature': 'semiotic_literary_criticism',
 'semipalatinsk_test_range': 'semipalatinsk_test_site',
 'semiperfect_magic_tesseract': 'magic_tesseract',
 'semiramis_hotel_massacre': 'semiramis_hotel_bombing',
 'semiramis_of_babylon': 'semiramis',
 'semirechensk_cossask_host': 'semirechye_cossacks',
 'semiryechensk_cossack_host': 'semirechye_cossacks',
 'semiryechensk_cossask_host': 'semirechye_cossacks',
 'semiryechye_cossack_host': 'semirechye_cossacks',
 'semisimple_lie_group': 'semisimple_lie_algebra',
 'semispinalis_capitis_muscle': 'semispinalis_capitis',
 'semispinalis_colli_muscle': 'semispinalis_muscle',
 'semistable_reduction_theorem': 'semistable_abelian_variety',
 'semistable_vector_bundle': 'stable_vector_bundle',
 'semistandard_young_tableau': 'young_tableau',
 'semistandard_young_tableaux': 'young_tableau',
 'semitic_italian_language': 'sicilian_arabic',
 'semitic_pagan_deities': 'canaanite_religion',
 'semitic_sicilian_language': 'sicilian_arabic',
 'semitic_south_italian': 'sicilian_arabic',
 'semitic_southern_italian': 'sicilian_arabic',
 'semitransparent_solar_cell': 'silicon_thin-film_cell',
 'semjase_from_pleaides': 'billy_meier',
 'semjase_on_earth': 'billy_meier',
 'semmangudi_srinivasa_lyer': 'semmangudi_srinivasa_iyer',
 'sempati_air_transport': 'sempati_air',
 'semper_fi_highway': 'interstate_15_in_california',
 'semper_opera_house': 'semperoper',
 'sempiternus_rex_christus': 'sempiternus_rex',
 'semporna_islands_park': 'tun_sakaran_marine_park',
 'sempronius_hamilton_boyd': 'sempronius_h._boyd',
 'semur_en_brionnais': 'semur-en-brionnais',
 'semyan_aronovich_gershgorin': 'semyon_aranovich_gershgorin',
 'semyin_a_kosberg': 'semyon_kosberg',
 'semyon_abramovich_furman': 'semyon_furman',
 'semyon_alekseyevich_lavochkin': 'semyon_lavochkin',
 'semyon_ariyevich_kosberg': 'semyon_kosberg',
 'semyon_aronovich_gershgorin': 'semyon_aranovich_gershgorin',
 'semyon_efimovich_desnitsky': 'semyon_desnitsky',
 'semyon_gulak_artemovsky': 'semen_hulak-artemovsky',
 'semyon_isaakovich_volfkovich': 'semyon_volfkovich',
 'semyon_ivanov_dezhnyov': 'semyon_dezhnyov',
 'semyon_ivanovich_dezhnev': 'semyon_dezhnyov',
 'semyon_konstantinovich_kurkotkin': 'semyon_kurkotkin',
 'semyon_konstantinovich_timoshenko': 'semyon_timoshenko',
 'semyon_kuzmich_grossu': 'semion_grossu',
 'semyon_mikhailovich_budenny': 'semyon_budyonny',
 'semyon_mikhaylovich_budenny': 'semyon_budyonny',
 'semyon_romanovich_vorontsov': 'semyon_vorontsov',
 'sen._antonio_trillanes': 'antonio_trillanes_iv',
 'sen._barack_obama': 'barack_obama',
 'sen._bill_frist': 'bill_frist',
 'sen._charles_palantine': 'taxi_driver',
 'sen._chris_dodd': 'christopher_dodd',
 'sen._dianne_wilkerson': 'dianne_wilkerson',
 'sen._donat_raymond': 'donat_raymond',
 'sen._jesse_helms': 'jesse_helms',
 'sen._joseph_mccarthy': 'joseph_mccarthy',
 'sen._mike_gravel': 'mike_gravel',
 'sen._robert_byrd': 'robert_byrd',
 'sen_mike_gravel': 'mike_gravel',
 'sen_to_chihiro': 'spirited_away',
 'senado_de_tejas': 'texas_senate',
 'senado_de_texas': 'texas_senate',
 'senado_ng_pilipinas': 'senate_of_the_philippines',
 'senai_south_interchange': 'senai_north_interchange',
 'senat_of_poland': 'senate_of_the_republic_of_poland',
 'senate_afterschool_caucus': 'afterschool_caucuses',
 'senate_appropriations_committee': 'united_states_senate_committee_on_appropriations',
 'senate_bill_1959': 'violent_radicalization_and_homegrown_terrorism_prevention_act_of_2007',
 'senate_bill_2611': 'comprehensive_immigration_reform_act_of_2006',
 'senate_bill_420': 'california_senate_bill_420',
 'senate_budget_committee': 'united_states_senate_committee_on_the_budget',
 'senate_democractic_caucus': 'democratic_caucus_of_the_united_states_senate',
 'senate_democratic_caucus': 'democratic_caucus_of_the_united_states_senate',
 'senate_democratic_leader': 'party_leaders_of_the_united_states_senate',
 'senate_democratic_whip': 'assistant_party_leaders_of_the_united_states_senate',
 'senate_ethics_committee': 'united_states_senate_select_committee_on_ethics',
 'senate_finance_committee': 'united_states_senate_committee_on_finance',
 'senate_house_passage': 'trinity_lane',
 'senate_intelligence_committee': 'united_states_senate_select_committee_on_intelligence',
 'senate_interior_committee': 'united_states_senate_committee_on_indian_affairs',
 'senate_investigation_committee': 'senate_war_investigating_committee',
 'senate_judiciary_committee': 'united_states_senate_committee_on_the_judiciary',
 'senate_majority_leader': 'party_leaders_of_the_united_states_senate',
 'senate_majority_whip': 'assistant_party_leaders_of_the_united_states_senate',
 'senate_minority_leader': 'party_leaders_of_the_united_states_senate',
 'senate_minority_whip': 'assistant_party_leaders_of_the_united_states_senate',
 'senate_munitions_committee': 'nye_committee',
 'senate_of_argentina': 'argentine_senate',
 'senate_of_australia': 'australian_senate',
 'senate_of_belgium': 'belgian_senate',
 'senate_of_bolivia': 'national_congress_of_bolivia',
 'senate_of_bosnia': 'house_of_peoples_of_bosnia_and_herzegovina',
 'senate_of_georgia': 'georgia_state_senate',
 'senate_of_india': 'rajya_sabha',
 'senate_of_italy': 'italian_senate',
 'senate_of_jamaica': 'parliament_of_jamaica',
 'senate_of_kampuchea': 'senate_of_cambodia',
 'senate_of_korea': 'senate_of_south_korea',
 'senate_of_malaysia': 'dewan_negara',
 'senate_of_morocco': 'assembly_of_councillors',
 'senate_of_peru': 'congress_of_peru',
 'senate_of_poland': 'senate_of_the_republic_of_poland',
 'senate_of_rome': 'senate_of_the_roman_republic',
 'senate_of_russia': 'governing_senate',
 'senate_of_spain': 'spanish_senate',
 'senate_of_tajikistan': 'supreme_assembly_of_tajikistan',
 'senate_of_texas': 'texas_senate',
 'senate_of_vaasa': 'senate_of_finland',
 'senate_of_venice': 'republic_of_venice',
 'senate_page_program': 'united_states_senate_page',
 'senate_president_pro-tempore': 'president_pro_tempore_of_the_united_states_senate',
 'senate_pro_tem': 'president_pro_tempore_of_the_united_states_senate',
 'senate_rackets_committee': 'united_states_senate_select_committee_on_improper_activities_in_labor_and_management',
 'senate_republican_conference': 'republican_conference_of_the_united_states_senate',
 'senate_republican_leader': 'party_leaders_of_the_united_states_senate',
 'senate_republican_whip': 'assistant_party_leaders_of_the_united_states_senate',
 'senate_rules_committee': 'united_states_senate_committee_on_rules_and_administration',
 'senate_watergate_committee': 'united_states_senate_watergate_committee',
 'senate_whitewater_committee': 'united_states_senate_whitewater_committee',
 'senate_whitewater_hearings': 'united_states_senate_whitewater_committee',
 'senato_del_regno': 'italian_senate',
 'senato_della_repubblica': 'italian_senate',
 'senator_al_franken': 'al_franken',
 'senator_barack_obama': 'barack_obama',
 'senator_barbara_boxer': 'barbara_boxer',
 'senator_barry_goldwater': 'barry_goldwater',
 'senator_bernard_sanders': 'bernie_sanders',
 'senator_bernie_sanders': 'bernie_sanders',
 'senator_bob_dole': 'bob_dole',
 'senator_brian_joyce': 'brian_a._joyce',
 'senator_charles_curtis': 'charles_curtis',
 'senator_charles_palantine': 'taxi_driver',
 'senator_charles_sumner': 'charles_sumner',
 'senator_deborah_cherry': 'deborah_cherry',
 'senator_edward_brooke': 'edward_brooke',
 'senator_eileen_stevens': 'even_stevens',
 'senator_eugene_mccarthy': 'eugene_mccarthy',
 'senator_fiona_nash': 'fiona_nash',
 'senator_from_comcast': 'arlen_specter',
 'senator_george_mitchell': 'george_j._mitchell',
 'senator_harry_reid': 'harry_reid',
 'senator_hillary_clinton': 'hillary_rodham_clinton',
 'senator_j_mccain': 'john_mccain',
 'senator_james_meeks': 'james_meeks',
 'senator_jan_mclucas': 'jan_mclucas',
 'senator_jay_rockefeller': 'jay_rockefeller',
 'senator_jesse_helms': 'jesse_helms',
 'senator_joe_biden': 'joe_biden',
 'senator_joe_lieberman': 'joe_lieberman',
 'senator_john_kerry': 'john_kerry',
 'senator_john_mccain': 'john_mccain',
 'senator_john_mcgee': 'john_mcgee',
 'senator_joseph_mccarthy': 'joseph_mccarthy',
 'senator_kirsten_gillibrand': 'kirsten_gillibrand',
 'senator_landon_pearson': 'landon_pearson',
 'senator_larry_craig': 'larry_craig',
 'senator_lindsey_graham': 'lindsey_graham',
 'senator_lyn_allison': 'lyn_allison',
 'senator_mark_schauer': 'mark_schauer',
 'senator_maxine_horner': 'maxine_horner',
 'senator_mike_gravel': 'mike_gravel',
 'senator_of_colombia': 'senate_of_colombia',
 'senator_of_france': 'senate_of_france',
 'senator_owen_brewster': 'owen_brewster',
 'senator_pat_jehlen': 'patricia_d._jehlen',
 'senator_pat_williams': 'john_patrick_williams',
 'senator_patricia_jehlen': 'patricia_d._jehlen',
 'senator_paul_wellstone': 'paul_wellstone',
 'senator_robert_byrd': 'robert_byrd',
 'senator_rodney_ellis': 'rodney_ellis',
 'senator_rodrigo_silva': 'rodrigo_augusto_da_silva',
 'senator_roy_ashburn': 'roy_ashburn',
 'senator_sam_brownback': 'sam_brownback',
 'senator_strom_thurmond': 'strom_thurmond',
 'senator_ted_kennedy': 'ted_kennedy',
 'senator_ted_stevens': 'ted_stevens',
 'senator_trent_lott': 'trent_lott',
 'senator_tupac_hunter': 'tupac_a._hunter',
 'senator_wide_stance': 'larry_craig',
 'senator_william_findlay': 'william_findlay',
 'senatore_a_vita': 'senator_for_life',
 'senatorial_roman_province': 'senatorial_province',
 'senatorial_selection_act': 'alberta_senate_nominee_elections',
 'senators_for_life': 'senator_for_life',
 'senators_from_michigan': 'united_states_congressional_delegations_from_michigan',
 'senators_third_jersey': 'ottawa_senators',
 'senatus_consultum_macedonianum': 'senatusconsultum_macedonianum',
 'senatus_populusque_romanus': 'spqr',
 'senawang_industrial_park': 'senawang',
 'senayan_sports_stadium': 'bung_karno_stadium',
 'senboku_rapid_railway': 'semboku_rapid_railway',
 'sencholai_orphanage_bombing': 'chencholai_bombing',
 'senchus_fer_nalban': 'senchus_fer_n-alban',
 'send_and_wait': 'stop-and-wait_arq',
 'send_clinical_trial': 'standard_for_exchange_of_non-clinical_data',
 'send_more_money': 'verbal_arithmetic',
 'send_yourself_roses.': 'kathleen_turner',
 'sendai_kuji_hongi': 'kujiki',
 'sendai_seaside_railway': 'sendai_rinkai_railway',
 'sendai_television_broadcasting': 'sendai_television',
 'sender_address_verification': 'challenge-response_spam_filtering',
 'sender_permitted_from': 'sender_policy_framework',
 'sender_signing_policy': 'author_domain_signing_practices',
 'sendika_kristianina_malagasy': 'christian_confederation_of_malagasy_trade_unions',
 'sending_money_home': 'send_money_home',
 'sending_to_coventry': 'send_to_coventry',
 'seneca_college_bus': 'seneca_college',
 'seneca_college_residences': 'seneca_college',
 'seneca_falls_convection': 'seneca_falls_convention',
 'seneca_the_rhetorician': 'seneca_the_elder',
 'seneca_the_young': 'seneca_the_younger',
 'seneca_valley_virus': 'seneca_valley_virus-001',
 'seneca_yorkdale_campus': 'seneca_college',
 'senegal_date_palm': 'phoenix_reclinata',
 'senegal_football_team': 'senegal_national_football_team',
 'senegal_golden_dartlet': 'common_bluetail',
 'senegal_red_cross': 'senegalese_red_cross_society',
 'senegal_wattled_plover': 'african_wattled_lapwing',
 'senegalese_electricity_company': 'senelec',
 'senegalese_progressive_union': 'socialist_party_of_senegal',
 'senegalese_red_cross': 'senegalese_red_cross_society',
 'seneschal_of_jerusalem': 'officers_of_the_kingdom_of_jerusalem',
 'seneshal_of_anjou': 'seneschal_of_anjou',
 'seng_song_poh': 'poh_seng_song',
 'sengalipuram_anantarama_dikhshitar': 'sengalipuram_anantarama_dikshitar',
 'senghori_concentration_camp': 'sunghori_concentration_camp',
 'sengkang-punggol_football_club': 'sengkang_punggol_fc',
 'sengkang_lrt_station': 'sengkang_mrt/lrt_station',
 'sengkang_lrt_system': 'sengkang_lrt_line',
 'sengkang_marine_f.c.': 'sengkang_punggol_fc',
 'sengkang_marine_fc': 'sengkang_punggol_fc',
 'sengkang_mrt_station': 'sengkang_mrt/lrt_station',
 'sengkang_punggol_f.c.': 'sengkang_punggol_fc',
 'senglea_athletic_fc': 'senglea_athletic_f.c.',
 'senglea_athletics_f.c.': 'senglea_athletic_f.c.',
 'senglea_athletics_fc': 'senglea_athletic_f.c.',
 'sengoku_jietai_1549': 'sengoku_jieitai_1549',
 'sengoku_lightweight_championship': 'world_victory_road',
 'sengoku_majin_goshogun': 'goshogun',
 'sengoku_musou_2': 'samurai_warriors_2',
 'sengoku_musou_3': 'samurai_warriors_3',
 'sengoku_musou_katana': 'samurai_warriors:_katana',
 'sengoku_musou_wave': 'samurai_warriors:_katana',
 'sengoku_no_mikaduki': 'crescent_moon_in_the_warring_states',
 'sengoku_no_mikazuki': 'crescent_moon_in_the_warring_states',
 'sengoku_no_ran': 'world_victory_road_presents:_sengoku_no_ran_2009',
 'senhaja_de_srair': 'senhaja_de_srair_language',
 'senhor_do_socorro': 'church_of_our_lord_of_socorro',
 'senhora_da_hora': 'nossa_senhora_da_hora',
 'senica_army_depot': 'seneca_army_depot',
 'senicide_in_antiquity': 'senicide',
 'senile_cardiac_amyloidosis': 'cardiac_amyloidosis',
 'senile_macular_degeneration': 'macular_degeneration',
 'senile_squalor_syndrome': 'diogenes_syndrome',
 'senior_ado_positions': 'senior_australian_defence_organisation_positions',
 'senior_berwick_prize': 'berwick_prize',
 'senior_black_correspondent': 'larry_wilmore',
 'senior_british_open': 'senior_british_open_championship',
 'senior_cambridge_examination': 'senior_cambridge',
 'senior_circuit_judge': 'chief_judge',
 'senior_citizen_railcard': 'senior_railcard',
 'senior_civil_servant': 'civil_service',
 'senior_classical_league': 'national_senior_classical_league',
 'senior_content_designer': 'content_designer',
 'senior_costs_judge': 'judiciary_of_england_and_wales',
 'senior_crown_program': 'sr-71_blackbird',
 'senior_cut_day': 'senior_skip_day',
 'senior_discount_card': 'discounts_and_allowances',
 'senior_ditch_day': 'senior_skip_day',
 'senior_engineering_group': 'senior_plc',
 'senior_enlisted_adviser': 'senior_enlisted_advisor',
 'senior_european_tour': 'european_seniors_tour',
 'senior_flight_officer': 'flight_officer',
 'senior_grand_prix': 'isu_grand_prix_of_figure_skating',
 'senior_high_school': 'high_school',
 'senior_high_schools': 'high_school',
 'senior_law_lord': 'senior_lord_of_appeal_in_ordinary',
 'senior_legislative_assistant': 'legislative_assistant',
 'senior_legislative_assistants': 'legislative_assistant',
 'senior_major_championship': 'senior_major_golf_championships',
 'senior_major_championships': 'senior_major_golf_championships',
 'senior_managing_director': 'managing_director',
 'senior_mathematical_challenge': 'united_kingdom_mathematics_trust',
 'senior_maths_challenge': 'united_kingdom_mathematics_trust',
 'senior_military_colleges': 'senior_military_college',
 'senior_missileman_badge': 'missile_badge',
 'senior_patrol_leader': 'scout_leader',
 'senior_pga_tour': 'champions_tour',
 'senior_police_constable': 'constable',
 'senior_police_officer': 'corporal',
 'senior_prank_day': 'senior_prank',
 'senior_software_engineer': 'software_engineering',
 'senior_tennis_tour': 'outback_champions_series',
 'senior_tour_championship': 'charles_schwab_cup_championship',
 'senior_under_officer': 'under_officer',
 'senior_university_international': 'rutherford_university',
 'senior_vice_president': 'vice_president',
 'senior_wrangler_sauce': 'brandy_butter',
 'seniors_british_open': 'senior_british_open_championship',
 'seniory_of_biscay': 'lord_of_biscay',
 'senjou_no_valkyria': 'valkyria_chronicles',
 'senkai-den_hoshin_engi': 'hoshin_engi',
 'senkai-den_houshen_engi': 'hoshin_engi',
 'senkai-den_houshin_engi': 'hoshin_engi',
 'senkaiden_houshen_engi': 'hoshin_engi',
 'senko_no_ronde': 'wartech:_senko_no_ronde',
 'senkou_no_ronde': 'wartech:_senko_no_ronde',
 'sennar_penduline_tit': 'sennar_penduline-tit',
 'sennen_and_abdon': 'abdon_and_sennen',
 'sennen_no_yuki': 'millennium_snow',
 'sennett_mrt_station': 'potong_pasir_mrt_station',
 'sennoy_municipal_district': 'sennoy_municipal_okrug',
 'senrab_f._c.': 'senrab_f.c.',
 'senrab_f_c': 'senrab_f.c.',
 'sensate_focus_exercises': 'sensate_focusing',
 'sensational_adelaide_500': 'adelaide_500',
 'senschal_of_anjou': 'seneschal_of_anjou',
 'sense_of_balance': 'equilibrioception',
 'sense_of_humor': 'humour',
 'sense_of_humour': 'humour',
 'sense_of_sight': 'visual_perception',
 'sense_of_smell': 'olfaction',
 'sense_of_touch': 'somatosensory_system',
 'sensei_and_ninomiya': 'minami-ke',
 'sensei_anthony_stultz': 'anthony_stultz',
 'sensei_no_ojikan': 'doki_doki_school_hours',
 'sensient_technologies_corp': 'sensient_technologies_corporation',
 'sensitive_compartmented_information': 'classified_information_in_the_united_states',
 'sensitive_personal_information': 'personally_identifiable_information',
 'sensitivity_to_light': 'photophobia',
 'sensitivity_to_sunlight': 'photophobia',
 'sensor_data_fusion': 'sensor_fusion',
 'sensor_fuse_weapon': 'cbu-97_sensor_fuzed_weapon',
 'sensor_fused_weapon': 'cbu-97_sensor_fuzed_weapon',
 'sensor_fuze_weapon': 'cbu-97_sensor_fuzed_weapon',
 'sensor_fuzed_weapon': 'cbu-97_sensor_fuzed_weapon',
 'sensorineural_hearing_impairment': 'sensorineural_hearing_loss',
 'sensory_art_therapies': 'art_therapy',
 'sensory_autonomic_system': 'autonomic_nervous_system',
 'sensory_deprivation_chamber': 'isolation_tank',
 'sensory_deprivation_tank': 'isolation_tank',
 'sensory_deprivation_tanks': 'isolation_tank',
 'sensory_disorientation_technique': 'sensory_deprivation',
 'sensory_evidental_mood': 'sensory_evidential_mood',
 'sensory_evoked_potentials': 'evoked_potential',
 'sensory_integration_disfunction': 'sensory_integration_dysfunction',
 'sensory_integration_disorder': 'sensory_integration_dysfunction',
 'sensory_integration_training': 'sensory_integration',
 'sensory_integrative_dysfunction': 'sensory_integration_dysfunction',
 'sensory_integrative_therapy': 'sensory_integration_therapy',
 'sensory_motor_rhythm': 'sensorimotor_rhythm',
 'sensory_motor_rhythym': 'sensorimotor_rhythm',
 'sensory_nerve_cell': 'sensory_neuron',
 'sensory_nervous_system': 'sensory_system',
 'sensory_seeking_disorder': 'sensory_integration_dysfunction',
 'sent_into_exile': 'exile',
 'sent_to_coventry': 'send_to_coventry',
 'sentai_go_ranger': 'himitsu_sentai_goranger',
 'sentence_completion_test': 'sentence_completion_tests',
 'sentence_final_particle': 'sentence-final_particle',
 'sentence_plan_language': 'spl_notation',
 'sentenced_italian_mps': 'convicted_italian_mps',
 'sentenced_to_death': 'capital_punishment',
 'sentient_world_simulation': 'synthetic_environment_for_analysis_and_simulations',
 'sentimental_night_1': 'sentimental_graffiti',
 'sentimental_night_2': 'sentimental_graffiti',
 'sentinel_island_lighthouse': 'sentinel_island_light',
 'sentinel_node_biopsy': 'sentinel_lymph_node',
 'sentinel_node_procedure': 'sentinel_lymph_node',
 'sentinel_rock_thrush': 'sentinel_rock-thrush',
 'sentinel_wagon_works': 'sentinel_waggon_works',
 'sento_mecha_xabungle': 'combat_mecha_xabungle',
 'sento_no_musume': 'mari_yaguchi',
 'sento_ruminasu_jogakuin': 'st._luminous_mission_high_school',
 'sentosa_4d_magix': 'sentosa',
 'sentosa_beach_station': 'beach_monorail_station',
 'sentosa_express_lrt': 'sentosa_express',
 'sentral_kl-ipoh_route': 'sentral_kl-ipoh-sentral_kl_route',
 'sentric_music_publishing': 'sentric_music',
 'sentry_equity_services': 'sentry_insurance',
 'sentry_life_insurance': 'sentry_insurance',
 'sentul-port_klang_line': 'sentul-port_klang_route',
 'sentul_timur-ampang_line': 'ampang_line',
 'senuthius_of_buasti': 'abadir_and_iraja',
 'senzoku_gakuen_college': 'senzoku_gakuen_college_of_music',
 'seo_for_google': 'google_search',
 'seo_in_young': 'seo_in-young',
 'seo_jae_pil': 'seo_jae-pil',
 'seo_jeong_min': 'seo_jeong-min',
 'seo_ji_hye': 'seo_ji-hye',
 'seo_ji_yung': 'seo_ji_young',
 'seo_moon_tak': 'seomoon_tak',
 'seo_tae_ji': 'seo_taiji',
 'seo_tai_ji': 'seo_taiji',
 'seo_yong_song': 'buriki_one',
 'seocho-gu_office_station': 'yangjae_station',
 'seocho_samsung_town': 'samsung_town',
 'seogwipo_worldcup_stadium': 'jeju_world_cup_stadium',
 'seoirse_mac_tomais': 'george_derwent_thomson',
 'seojeong_college_station': 'deokjeong_station',
 'seol_kyeong_gu': 'sol_kyung-gu',
 'seol_leong_tang': 'seolleongtang',
 'seol_long_tang': 'seolleongtang',
 'seol_nong_tang': 'seolleongtang',
 'seol_reong_tang': 'seolleongtang',
 'seon_hui_mun': 'mun_seon_hui',
 'seon_mu_do': 'sunmudo',
 'seonaid_nic_lachlainn': 'jessie_maclachlan',
 'seong_gyun_gwan': 'seonggyungwan',
 'seong_hyeon_ah': 'seong_hyeon-ah',
 'seong_ok_oh': 'oh_seong-ok',
 'seong_yeop_lee': 'lee_seung-yeop',
 'seorabeol_art_college': 'chung-ang_university',
 'seorabeol_art_university': 'chung-ang_university',
 'seorabeol_arts_college': 'chung-ang_university',
 'seorabeol_arts_university': 'chung-ang_university',
 'seosamh_mac_magnais': 'joseph_macmanus',
 'seosan_citizen_fc': 'yesan_football_club',
 'seosan_omega_fc': 'yesan_football_club',
 'seotaiji_and_boys': 'seo_taiji',
 'seoul-incheon_metropolitan_area': 'seoul_national_capital_area',
 'seoul-kimpo_international_airport': 'gimpo_international_airport',
 'seoul_adventist_hospital': 'sahmyook_medical_center',
 'seoul_art_center': 'seoul_arts_center',
 'seoul_arts_centre': 'seoul_arts_center',
 'seoul_capital_area': 'seoul_national_capital_area',
 'seoul_capital_region': 'seoul_national_capital_area',
 'seoul_castle_town': 'seoul',
 'seoul_city_plaza': 'seoul_plaza',
 'seoul_city_tourism': 'seoul_metropolitan_government',
 'seoul_disney_resort': 'seoul',
 'seoul_international_airport': 'incheon_international_airport',
 'seoul_land_station': 'seoul_grand_park_station',
 'seoul_martyrs_fc': 'seoul_fc_martyrs',
 'seoul_metropolitan_area': 'seoul_national_capital_area',
 'seoul_metropolitan_police': 'seoul_metropolitan_police_agency',
 'seoul_music_award': 'seoul_music_awards',
 'seoul_stock_exchange': 'korea_stock_exchange',
 'seow_siew_jin': 'seow_sieu_jin',
 'sepahan_f._c.': 'sepahan_f.c.',
 'sepahan_f_c': 'sepahan_f.c.',
 'sepahbod_ahmad_amir-ahmadi': 'ahmad_amir-ahmadi',
 'sepan_civil_war': 'star_wars:_tie_fighter',
 'separable_field_extension': 'separable_extension',
 'separable_metric_space': 'separable_space',
 'separable_quantum_state': 'separable_states',
 'separable_quantum_states': 'separable_states',
 'separable_random_variable': 'tightness_of_measures',
 'separable_topological_space': 'separable_space',
 'separably_closed_field': 'algebraic_closure',
 'separate_amenities_act': 'reservation_of_separate_amenities_act',
 'separate_car_bill': 'separate_car_act',
 'separate_car_law': 'separate_car_act',
 'separate_legal_person': 'legal_person',
 'separate_legal_personality': 'legal_person',
 'separate_peace_agreement': 'separate_peace',
 'separate_primorye_army': 'separate_coastal_army',
 'separate_school_education': 'separate_school',
 'separate_school_funding': 'separate_school',
 'separate_school_system': 'separate_school',
 'separated_by_neighbourhoods': 'separated_sets',
 'separating_hyperplane_theorem': 'separating_axis_theorem',
 'separating_line_theorem': 'separating_axis_theorem',
 'separating_plane_theorem': 'separating_axis_theorem',
 'separation_anxiety_test': 'separation_anxiety_disorder',
 'separation_by_variables': 'separation_of_variables',
 'separation_in_medicine': 'comparison_of_md_and_do_in_the_united_states',
 'separation_of_cases': 'proof_by_exhaustion',
 'separation_of_chemicals': 'separation_process',
 'separation_of_concern': 'separation_of_concerns',
 'separation_of_mixture': 'separation_process',
 'separation_of_mixtures': 'separation_process',
 'separation_of_power': 'separation_of_powers',
 'separation_of_variable': 'separation_of_variables',
 'separations_of_duties': 'separation_of_duties',
 'sepasi_shiraz_f.c.': 'moghavemat_sepasi_f.c.',
 'sepentine_pipehead_dam': 'serpentine_pipehead_dam',
 'seperate_but_equal': 'separate_but_equal',
 'seperation_of_powers': 'separation_of_powers',
 'seperation_of_variables': 'separation_of_variables',
 'sepharadim_religious_party': 'shas',
 'sephardi_hebrew_dialect': 'sephardi_hebrew',
 'sephardi_hebrew_language': 'sephardi_hebrew',
 'sephardi_jewish_cuisine': 'cuisine_of_the_sephardic_jews',
 'sephardic_bikor_holim': 'sephardic_bikur_holim',
 'sephardic_hebrew_dialect': 'sephardi_hebrew',
 'sephardic_hebrew_language': 'sephardi_hebrew',
 'sephardic_jewish_cuisine': 'cuisine_of_the_sephardic_jews',
 'sephardic_pizmonim_project': 'pizmonim',
 'sephardim_religious_party': 'shas',
 'sepher_toldos_jeschu': 'toledot_yeshu',
 'sepia_officinalis_jurujubai': 'caribbean_reef_squid',
 'sepia_officinalis_mediterranea': 'common_cuttlefish',
 'sepic_coast_exchange': 'sepik_coast_exchange',
 'seppala_siberian_sleddogs': 'seppala_siberian_sleddog',
 'septa_broad-ridge_spur': 'broad_street_line',
 'septa_bus_operations': 'septa',
 'septa_commuter_rail': 'septa_regional_rail',
 'septa_route_100': 'norristown_high_speed_line',
 'septa_route_101': 'septa_routes_101_and_102',
 'septa_route_102': 'septa_routes_101_and_102',
 'septa_suburban_rail': 'septa_regional_rail',
 'septa_subway-elevated_lines': 'septa',
 'septa_transit_police': 'southeastern_pennsylvania_transportation_authority_transit_police',
 'septa_trolley_lines': 'septa',
 'septal_heart_defect': 'congenital_heart_defect',
 'september_11_2001': 'september_11_attacks',
 'september_11_attack': 'september_11_attacks',
 'september_11_demolitions': 'world_trade_center_controlled_demolition_conspiracy_theories',
 'september_11_hijacker': 'hijackers_in_the_september_11_attacks',
 'september_11_hijackers': 'hijackers_in_the_september_11_attacks',
 'september_11_remembrance': 'patriot_day',
 'september_11th_2001': 'september_11_attacks',
 'september_11th_attack': 'september_11_attacks',
 'september_11th_attacks': 'september_11_attacks',
 'september_11th_station': 'once_railway_station',
 'september_18_incident': 'mukden_incident',
 'september_18th_incident': 'mukden_incident',
 'september_2001_attacks': 'september_11_attacks',
 'september_2007_deaths': 'deaths_in_2007',
 'september_3_society': 'jiusan_society',
 'septembri_9_stadion': 'chernomorets_stadium',
 'septemvri_pri_cdv': 'pfc_cska_sofia',
 'septemvri_pri_tsdv': 'pfc_cska_sofia',
 'septennial_act_1716': 'septennial_act_1715',
 'septima_p._clark': 'septima_poinsette_clark',
 'septimal_diatonic_semitone': 'major_diatonic_semitone',
 'septimal_major_second': 'septimal_whole_tone',
 'septimal_minor_seventh': 'harmonic_seventh',
 'septimus_severus_bridge': 'severan_bridge',
 'septinu_bralu_diena': 'latvian_mythology',
 'septinu_guletaju_diena': 'latvian_mythology',
 'septum_mobile_nasi': 'nasal_septum',
 'septum_of_brain': 'septum_pellucidum',
 'septum_of_tongue': 'lingual_septum',
 'sepulchre_of_songs': 'a_sepulchre_of_songs',
 'sequel_to_dreamcast': 'dreamcast',
 'sequence_and_series': 'sequence',
 'sequence_retrieval_system': 'embnet',
 'sequence_similarity_search': 'sequence_alignment',
 'sequence_space_arithmetic': 'serial_number',
 'sequenced_packet_exchange': 'ipx/spx',
 'sequential_access_method': 'sequential_access',
 'sequential_bayesian_filtering': 'recursive_bayesian_estimation',
 'sequential_closure_operator': 'sequential_space',
 'sequential_fuel_injection': 'fuel_injection',
 'sequential_importance_sampling': 'particle_filter',
 'sequential_linear_programming': 'successive_linear_programming',
 'sequential_manual_gearbox': 'electrohydraulic_manual_transmission',
 'sequential_move_puzzles': 'combination_puzzle',
 'sequential_still_video': 'freeze_frame_television',
 'sequential_valve_timing': 's-vt',
 'sequestered_in_memphis': 'stay_positive',
 'sequestration_of_lung': 'pulmonary_sequestration',
 'sequoia-kings_canyon_freeway': 'california_state_route_180',
 'sequoia_canyon_freeway': 'california_state_route_180',
 'ser._sulpicius_rufus': 'servius_sulpicius_rufus',
 'ser_and_estar': 'romance_copula',
 'ser_b_class': 'secr_b1_class',
 'ser_miang_ng': 'ng_ser_miang',
 'ser_o_class': 'secr_o_class',
 'ser_ou_parecer': 'ser_o_parecer',
 'serafim_of_sarov': 'seraphim_of_sarov',
 'serafino_cardinal_vannutelli': 'serafino_vannutelli',
 'serafino_de_montegranaro': 'seraphin_of_montegranaro',
 'seraiki_nationalist_movement': 'saraiki_nationalist_movement',
 'serampur_union_institution': 'serampore_union_institution',
 'serangoon_gardens_estate': 'serangoon_gardens',
 'seraphim_of_athens': 'archbishop_seraphim_of_athens',
 'serapion_of_thmuis': 'thmuis',
 'serapion_of_thumis': 'sacramentary_of_serapion_of_thmuis',
 'serato_scratch_live': 'scratch_live',
 'serb-hungarian_baranja-baja_republic': 'serbian-hungarian_baranya-baja_republic',
 'serb-hungarian_baranja_republic': 'serbian-hungarian_baranya-baja_republic',
 'serb-hungarian_baranya-baja_republic': 'serbian-hungarian_baranya-baja_republic',
 'serb-hungarian_baranya_republic': 'serbian-hungarian_baranya-baja_republic',
 'serb_christmas_traditions': 'serbian_christmas_traditions',
 'serb_democratic_party': 'serbian_democratic_party',
 'serb_epic_poetry': 'serbian_epic_poetry',
 'serb_epic_songs': 'serbian_epic_poetry',
 'serb_orthodox_christian': 'serbian_orthodox_church',
 'serb_orthodox_church': 'serbian_orthodox_church',
 'serb_orthodox_churches': 'serbian_orthodox_church',
 'serb_patriarch_pavle': 'patriarch_pavle_of_serbia',
 'serb_progressive_party': 'serbian_progressive_party',
 'serb_radical_party': 'serbian_radical_party',
 'serbia_and_montenegro/communications': 'telecommunications_in_serbia',
 'serbia_and_montenegro/economy': 'economy_of_serbia_and_montenegro',
 'serbia_and_montenegro/geography': 'geography_of_serbia_and_montenegro',
 'serbia_and_montenegro/government': 'politics_of_serbia_and_montenegro',
 'serbia_and_montenegro/history': 'serbia_and_montenegro',
 'serbia_and_montenegro/military': 'military_of_yugoslavia',
 'serbia_and_montenegro/people': 'demographics_of_serbia_and_montenegro',
 'serbia_and_montenegro/transportation': 'serbia_and_montenegro',
 'serbia_and_monternagro': 'serbia_and_montenegro',
 'serbia_football_team': 'serbia_national_football_team',
 'serbia_in_wwi': 'history_of_modern_serbia',
 'serbia_nad_montenegro': 'serbia_and_montenegro',
 'serbia_to_tokyo': 'srbija_do_tokija',
 'serbian-hungarian_baranja-baja_republic': 'serbian-hungarian_baranya-baja_republic',
 'serbian-hungarian_baranja_republic': 'serbian-hungarian_baranya-baja_republic',
 'serbian-hungarian_baranya_republic': 'serbian-hungarian_baranya-baja_republic',
 'serbian-south_african_relations': 'foreign_relations_of_serbia',
 'serbian_air_force': 'serbian_air_force_and_air_defense',
 'serbian_area_codes': 'telephone_numbers_in_serbia',
 'serbian_assault_corps': 'serbian_state_guard',
 'serbian_chetnik_movement': 'chetniks',
 'serbian_chetniks_movement': 'chetniks',
 'serbian_contemporary_art': 'serbian_art',
 'serbian_cyrillic_language': 'serbian_cyrillic_alphabet',
 'serbian_cyrillic_script': 'serbian_cyrillic_alphabet',
 'serbian_election_results': 'elections_in_serbia_and_montenegro',
 'serbian_epic_poem': 'serbian_epic_poetry',
 'serbian_film_director': 'cinema_of_serbia',
 'serbian_given_name': 'serbian_name',
 'serbian_given_names': 'serbian_name',
 'serbian_intelligence_agency': 'security_information_agency',
 'serbian_language_modernisation': 'serbian_language',
 'serbian_military_ranks': 'serbian_military_ranks_and_insignia',
 'serbian_mountain_hound': 'montenegrin_mountain_hound',
 'serbian_national_assembly': 'national_assembly_of_serbia',
 'serbian_orthodox_christian': 'serbian_orthodox_church',
 'serbian_orthodox_christianity': 'serbian_orthodox_church',
 'serbian_ortodox_church': 'serbian_orthodox_church',
 'serbian_presidential_election': 'elections_in_serbia',
 'serbian_rock_music': 'serbian_rock',
 'serbian_romany_language': 'romano-serbian_language',
 'serbian_royal_academy': 'serbian_academy_of_sciences_and_arts',
 'serbian_rugby_league': 'serbia_national_rugby_league_team',
 'serbian_state_guards': 'serbian_state_guard',
 'serbian_strength_movement': 'strength_of_serbia_movement',
 'serbian_tri-color_hound': 'serbian_tricolour_hound',
 'serbian_tri-colour_hound': 'serbian_tricolour_hound',
 'serbian_tricolor_hound': 'serbian_tricolour_hound',
 'serbian_volunteer_guard': 'serb_volunteer_guard',
 'serbian_white_eagles': 'serbian_white_eagles_fc',
 'serbo-montenegrin_football_league': 'serbian_superliga',
 'serbo_croatian_language': 'serbo-croatian_language',
 'serbs_from_montenegro': 'serbs_in_montenegro',
 'serbs_in_america': 'serbian_american',
 'serbs_in_canada': 'canadians_of_serbian_ancestry',
 'serbs_in_croatia': 'serbs_of_croatia',
 'serbs_in_macedonia': 'serbs_in_the_republic_of_macedonia',
 'serbs_of_albania': 'serbs_in_albania',
 'serbs_of_bosnia': 'serbs_of_bosnia_and_herzegovina',
 'serbs_of_bosnia-herzegovina': 'serbs_of_bosnia_and_herzegovina',
 'serbs_of_dubrovnik': 'serbs_in_dubrovnik',
 'serbs_of_hungary': 'serbs_in_hungary',
 'serbs_of_kosovo': 'serbs_in_kosovo',
 'serbs_of_macedonia': 'serbs_in_the_republic_of_macedonia',
 'serbs_of_montenegro': 'serbs_in_montenegro',
 'serbs_of_mostar': 'serbs_in_mostar',
 'serbs_of_romania': 'serbs_in_romania',
 'serbs_of_sarajevo': 'serbs_in_sarajevo',
 'serbs_of_timisoara': 'serbs_in_romania',
 'serbs_of_vojvodina': 'serbs_in_vojvodina',
 'serca_foodservices_incorporated': 'sysco',
 'serco_group_plc': 'serco_group',
 'serdang_komuter_station': 'serdang_railway_station',
 'serdang_power_station': 'putrajaya_power_station',
 'serec_eth_zurich': 'serec',
 'seregno_f.b.c._1913': 'u.s.d._1913_seregno_calcio',
 'seregno_fbc_1913': 'u.s.d._1913_seregno_calcio',
 'serei_no_moribito': 'moribito:_guardian_of_the_spirit',
 'seremban-bukit_nanas_highway': 'seremban-bukit_nenas_highway',
 'seremban_komuter_station': 'seremban_railway_station',
 'seremban_municipal_council': 'majlis_perbandaran_seremban',
 'seremban_state_mosque': 'negeri_sembilan_state_mosque',
 'seren_y_saint': 'prophwyd_y_jubili',
 'serena_jameka_williams': 'serena_williams',
 'serena_st._germaine': 'james_bond_007:_everything_or_nothing',
 'serenade_of_water': 'the_legend_of_zelda:_ocarina_of_time',
 'serene_and_pearl': 'considering_lily',
 'serengeti_volcanic_grasslands': 'serengeti',
 'serenity:those_left_behind': 'serenity:_those_left_behind',
 'serenity_virtual_station': 'svista',
 'sereno_e._dwight': 'sereno_edwards_dwight',
 'sereno_elisha_payne': 'sereno_e._payne',
 'serenus_of_antinoeia': 'serenus_of_antinouplis',
 'seretse_ian_khama': 'ian_khama',
 'serf_emancipation_day': 'serfs_emancipation_day',
 'serf_liberation_day': 'serfs_emancipation_day',
 'serfaus_village_railway': 'dorfbahn_serfaus',
 'serfdom_in_russia': 'russian_serfdom',
 'serfdom_in_tibet': 'serfdom_in_tibet_controversy',
 'serfs_liberation_day': 'serfs_emancipation_day',
 'serge_alain_liri': 'alain_liri',
 'serge_alain_maguy': 'serge_maguy',
 'serge_alexandre_stavisky': 'alexandre_stavisky',
 'serge_alexandrovitch_koussevitzky': 'sergei_koussevitzky',
 'serge_and_bacchus': 'saints_sergius_and_bacchus',
 'serge_arboleda_university': 'sergio_arboleda_university',
 'serge_de_nimes': 'denim',
 'serge_dikulu_bageta': 'dikilu_bageta',
 'serge_ivan_chermayeff': 'serge_chermayeff',
 'serge_jonas_ibaka': 'serge_ibaka',
 'serge_modular_synthesizer': 'serge_synthesizer',
 'serge_of_radonezh': 'sergius_of_radonezh',
 'serge_teyssot_gay': 'serge_teyssot-gay',
 'sergeant_1st_class': 'sergeant',
 'sergeant_at_arms': 'serjeant-at-arms',
 'sergeant_at_law': 'serjeant-at-law',
 'sergeant_buck_frobisher': 'buck_frobisher',
 'sergeant_charlie_hacker': 'allan_melvin',
 'sergeant_darren_manzella': 'darren_manzella',
 'sergeant_john_benton': 'sergeant_benton',
 'sergeant_john_bradley': 'conflict:_desert_storm',
 'sergeant_john_ordway': 'john_ordway',
 'sergeant_lincoln_osiris': 'tropic_thunder',
 'sergeant_major_academy': 'united_states_army_sergeants_major_academy',
 'sergeant_major_clay': 'eric_clay',
 'sergeant_major_coin': 'challenge_coin',
 'sergeant_major_johndrow': 'philip_f._johndrow',
 'sergeant_robbie_lewis': 'inspector_lewis',
 'sergeant_stephen_trujillo': 'stephen_trujillo',
 'sergeant_stewart_graeme': 'stewart_graeme_guthrie',
 'sergeant_york_gun': 'm247_sergeant_york',
 'sergeants_major_academy': 'united_states_army_sergeants_major_academy',
 'sergei_a._kan': 'sergei_kan',
 'sergei_a._markov': 'sergey_alexandrovich_markov',
 'sergei_afanasyevich_toropov': 'sergei_toropov',
 'sergei_aleksandrovich_esenin': 'sergei_yesenin',
 'sergei_aleksandrovich_volkov': 'sergey_alexandrovich_volkov',
 'sergei_aleksandrovich_yesenin': 'sergei_yesenin',
 'sergei_alekseevich_chaplygin': 'sergey_chaplygin',
 'sergei_alekseyevich_lebediv': 'sergei_alekseyevich_lebedev',
 'sergei_alexandrovich_belov': 'sergei_belov',
 'sergei_alexandrovich_bershadski': 'sergei_aleksandrovich_bershadski',
 'sergei_alexandrovich_esenin': 'sergei_yesenin',
 'sergei_andreyevich_muromtsev': 'sergey_muromtsev',
 'sergei_arkadevich_vronsky': 'sergei_vronsky',
 'sergei_b._ivanov': 'sergei_ivanov',
 'sergei_borisovich_ivanov': 'sergei_ivanov',
 'sergei_dmitreyevich_sazonov': 'sergey_sazonov',
 'sergei_dmitrievich_stanishev': 'sergei_stanishev',
 'sergei_dmitriyevich_sazonov': 'sergey_sazonov',
 'sergei_eduardovich_bortkiewicz': 'sergei_bortkiewicz',
 'sergei_escobar_roure': 'sergi_escobar',
 'sergei_evgenyevich_naryshkin': 'sergey_naryshkin',
 'sergei_f._oldenburg': 'sergey_oldenburg',
 'sergei_fedorovich_bondarchuk': 'sergei_bondarchuk',
 'sergei_fedorovich_oldenburg': 'sergey_oldenburg',
 'sergei_feodorovich_akhromeev': 'sergey_akhromeyev',
 'sergei_gavrilovich_navashin': 'sergei_navashin',
 'sergei_geradievich_nechayev': 'sergey_nechayev',
 'sergei_grigoriyevich_stroganov': 'stroganovs',
 'sergei_i._vavilov': 'sergey_ivanovich_vavilov',
 'sergei_ivanovich_beljawsky': 'sergey_belyavsky',
 'sergei_ivanovich_belyavsky': 'sergey_belyavsky',
 'sergei_ivanovich_kavtaradze': 'sergey_kavtaradze',
 'sergei_ivanovich_rudenko': 'sergei_rudenko',
 'sergei_ivanovich_taneiev': 'sergei_taneyev',
 'sergei_ivanovich_taneyev': 'sergei_taneyev',
 'sergei_ivanovich_vavilov': 'sergey_ivanovich_vavilov',
 'sergei_k._krikalev': 'sergei_krikalyov',
 'sergei_konstantinovich_krikalev': 'sergei_krikalyov',
 'sergei_konstantinovich_krikalyov': 'sergei_krikalyov',
 'sergei_lvovich_sobolev': 'sergei_sobolev',
 'sergei_m._eisenstein': 'sergei_eisenstein',
 'sergei_michailovich_trufanoff': 'sergei_trufanov',
 'sergei_michailowitsch_eisenstein': 'sergei_eisenstein',
 'sergei_mikhailovich_darkin': 'sergey_mikhaylovich_darkin',
 'sergei_mikhailovich_eisenstein': 'sergei_eisenstein',
 'sergei_mikhailovich_ignatiev': 'sergei_mikhailovich_ignatyev',
 'sergei_mikhailovich_kravchinski': 'sergei_kravchinski',
 'sergei_mikhailovich_liapunov': 'sergei_lyapunov',
 'sergei_mikhailovich_makarov': 'sergei_makarov',
 'sergei_mikhailovich_prokhudin-gorskii': 'sergey_prokudin-gorsky',
 'sergei_mikhailovich_prokudin-gorskii': 'sergey_prokudin-gorsky',
 'sergei_mikhailovich_soloviev': 'sergey_solovyov',
 'sergei_mikhailovich_tretyakov': 'sergei_tretyakov',
 'sergei_mikhas_mikhailov': 'sergei_mikhailov',
 'sergei_mikhaylovich_makarov': 'sergei_makarov',
 'sergei_mironovich_kirov': 'sergey_kirov',
 'sergei_n._kournakoff': 'sergey_nikolaevich_kurnakov',
 'sergei_nikiforovich_vassilenko': 'sergei_vasilenko',
 'sergei_nikitovich_mergelyan': 'sergey_mergelyan',
 'sergei_nikolaevich_abeltsev': 'sergey_abeltsev',
 'sergei_nikolaevich_blazhko': 'sergey_blazhko',
 'sergei_nikolaevich_lebedev': 'sergei_lebedev',
 'sergei_nikolaevich_reformatskii': 'sergey_reformatsky',
 'sergei_nikolajevitch_bulgakov': 'sergei_bulgakov',
 'sergei_of_radonezh': 'sergius_of_radonezh',
 'sergei_p._mavrodi': 'sergei_panteleevich_mavrodi',
 'sergei_p._novikov': 'sergei_petrovich_novikov',
 'sergei_pavlovich_diaghilev': 'sergei_diaghilev',
 'sergei_pavlovich_korolev': 'sergey_korolyov',
 'sergei_pavlovich_korolov': 'sergey_korolyov',
 'sergei_pavlovich_korolyev': 'sergey_korolyov',
 'sergei_pavlovich_korolyov': 'sergey_korolyov',
 'sergei_pavlovich_nepobedimiy': 'sergey_nepobedimiy',
 'sergei_petrovich_melgunov': 'sergei_melgunov',
 'sergei_petrovych_novikov': 'serhiy_novikov',
 'sergei_prokudin_gorskii': 'sergey_prokudin-gorsky',
 'sergei_s._bryukhonenko': 'sergey_bryukhonenko',
 'sergei_s._prokofiev': 'sergei_prokofiev',
 'sergei_semenovitch_uvarov': 'sergey_uvarov',
 'sergei_sergeevich_chetverikov': 'sergei_chetverikov',
 'sergei_sergeevich_voskresenski': 'sergei_chetverikov',
 'sergei_sergeievich_korsakoff': 'sergei_korsakoff',
 'sergei_sergeyevich_kamenev': 'sergei_kamenev',
 'sergei_sergeyevich_korsakov': 'sergei_korsakoff',
 'sergei_sergeyevich_prokofiev': 'sergei_prokofiev',
 'sergei_timofeyevich_aksakov': 'sergey_aksakov',
 'sergei_v._lebedev': 'sergei_vasiljevich_lebedev',
 'sergei_v._zalyotin': 'sergei_zalyotin',
 'sergei_vadimovich_stepashin': 'sergei_stepashin',
 'sergei_vasilevich_rachmaninov': 'sergei_rachmaninoff',
 'sergei_vasilievich_rachmaninoff': 'sergei_rachmaninoff',
 'sergei_vasilyevich_lebedev': 'sergei_vasiljevich_lebedev',
 'sergei_vasilyevich_rachmaninoff': 'sergei_rachmaninoff',
 'sergei_viktorovich_lavrov': 'sergey_lavrov',
 'sergei_viktorovich_zalyotin': 'sergei_zalyotin',
 'sergei_vitalyevich_bezrukov': 'sergey_bezrukov',
 'sergei_vladimirovich_bodrov': 'sergei_bodrov',
 'sergei_vladimirovich_brylin': 'sergei_brylin',
 'sergei_vladimirovich_ilyushin': 'sergey_ilyushin',
 'sergei_vladimirovich_mandreko': 'sergei_mandreko',
 'sergei_vladimirovich_mikhalkov': 'sergey_mikhalkov',
 'sergei_wassilievitch_rachmaninoff': 'sergei_rachmaninoff',
 'sergei_y._treschev': 'sergei_treshchov',
 'sergei_y._treshchev': 'sergei_treshchov',
 'sergei_yevgenyevich_suponev': 'sergei_suponev',
 'sergei_yulievich_witte': 'sergei_witte',
 'sergei_yulyevich_witte': 'sergei_witte',
 'sergej_alekseevich_chaplygin': 'sergey_chaplygin',
 'sergej_b._iwanow': 'sergei_ivanov',
 'sergej_von_glazenap': 'sergey_von_glazenap',
 'sergey_adamovich_kovalev': 'sergei_kovalev',
 'sergey_afanasyevich_toropov': 'sergei_toropov',
 'sergey_aleksandrovich_volkov': 'sergey_alexandrovich_volkov',
 'sergey_aleksandrovich_yesenin': 'sergei_yesenin',
 'sergey_alekseyevich_khristianovich': 'sergey_khristianovich',
 'sergey_dmitrievich_bushuyev': 'sergey_bushuyev',
 'sergey_dmitrievich_merkurov': 'sergey_merkurov',
 'sergey_dmitrievich_sazonov': 'sergey_sazonov',
 'sergey_dmitriyevich_sazonov': 'sergey_sazonov',
 'sergey_fyodorovich_platonov': 'sergey_platonov',
 'sergey_g._kara-murza': 'sergey_kara-murza',
 'sergey_g._nechayev': 'sergey_nechayev',
 'sergey_gennadiyevich_nechayev': 'sergey_nechayev',
 'sergey_georgyevich_gorshkov': 'sergey_gorshkov',
 'sergey_i._koksharov': 'sergey_koksharov',
 'sergey_ivanovich_kavtaradze': 'sergey_kavtaradze',
 'sergey_ivanovich_muravyov-apostol': 'sergey_muravyov-apostol',
 'sergey_ivanovich_taneyev': 'sergei_taneyev',
 'sergey_juljevich_vitte': 'sergei_witte',
 'sergey_leonidovich_katanandov': 'sergey_katanandov',
 'sergey_mikhailovich_brin': 'sergey_brin',
 'sergey_mikhailovich_darkin': 'sergey_mikhaylovich_darkin',
 'sergey_mikhailovich_eisenstein': 'sergei_eisenstein',
 'sergey_mikhaylovich_eisenstein': 'sergei_eisenstein',
 'sergey_mikhaylovich_lyapunov': 'sergei_lyapunov',
 'sergey_mikhaylovich_makarov': 'sergei_makarov',
 'sergey_mikhaylovich_prokudin-gorsky': 'sergey_prokudin-gorsky',
 'sergey_mikhaylovich_solovyev': 'sergey_solovyov',
 'sergey_mikhaylovich_solovyov': 'sergey_solovyov',
 'sergey_mironovich_kirov': 'sergey_kirov',
 'sergey_nikanorovich_sirotkin': 'sergey_sirotkin',
 'sergey_nikiforovich_vasilenko': 'sergei_vasilenko',
 'sergey_nikolaevich_blazhko': 'sergey_blazhko',
 'sergey_nikolayevich_bulgakov': 'sergei_bulgakov',
 'sergey_nikolayevich_winogradsky': 'sergei_winogradsky',
 'sergey_of_radonezh': 'sergius_of_radonezh',
 'sergey_p._korolev': 'sergey_korolyov',
 'sergey_panteleevich_mavrodi': 'sergei_panteleevich_mavrodi',
 'sergey_parajanov_museum': 'sergei_parajanov_museum',
 'sergey_pavlovich_diaghilev': 'sergei_diaghilev',
 'sergey_pavlovich_dyagilev': 'sergei_diaghilev',
 'sergey_pavlovich_korolev': 'sergey_korolyov',
 'sergey_pavlovich_korolyov': 'sergey_korolyov',
 'sergey_pavlovich_urusevsky': 'sergey_urusevsky',
 'sergey_petrovich_novikov': 'sergei_petrovich_novikov',
 'sergey_sergeyevich_korsakov': 'sergei_korsakoff',
 'sergey_sergeyevich_prokofiev': 'sergei_prokofiev',
 'sergey_sergeyevich_sidorsky': 'sergey_sidorsky',
 'sergey_timofeyevich_aksakov': 'sergey_aksakov',
 'sergey_v._lavrov': 'sergey_lavrov',
 'sergey_vasilyevich_lebedev': 'sergei_vasilyevich_zubatov',
 'sergey_vasilyevich_rachmaninoff': 'sergei_rachmaninoff',
 'sergey_vasilyevich_rachmaninov': 'sergei_rachmaninoff',
 'sergey_vasilyevich_zubatov': 'sergei_vasilyevich_zubatov',
 'sergey_viktorovich_lavrov': 'sergey_lavrov',
 'sergey_vitalyevich_bezrukov': 'sergey_bezrukov',
 'sergey_vladimirovich_ilyushiin': 'sergey_ilyushin',
 'sergey_vladimirovich_ilyushin': 'sergey_ilyushin',
 'sergey_vladimirovich_mandreko': 'sergei_mandreko',
 'sergey_vladimirovich_mikhalkov': 'sergey_mikhalkov',
 'sergey_vladimirovich_obraztsov': 'sergey_obraztsov',
 'sergey_vsevolodovich_yablonsky': 'sergey_yablonsky',
 'sergey_yosifovich_paradzhanov': 'sergei_parajanov',
 'sergey_yulyevich_witte': 'sergei_witte',
 'serghei_ivanovich_rogaciov': 'serghei_rogaciov',
 'sergi_bruguera_torner': 'sergi_bruguera',
 'sergi_busquets_burgos': 'sergio_busquets',
 'sergi_escobar_roure': 'sergi_escobar',
 'sergio_aguayo_quezada': 'sergio_aguayo',
 'sergio_alejandro_diaz': 'sergio_alejandro',
 'sergio_andres_roitman': 'sergio_roitman',
 'sergio_aragoneses_almeida': 'sergio_aragoneses',
 'sergio_cardinal_guerri': 'sergio_guerri',
 'sergio_cardinal_pignedoli': 'sergio_pignedoli',
 'sergio_cardinal_sebastiani': 'sergio_sebastiani',
 'sergio_casal_martinez': 'sergio_casal',
 'sergio_daniel_batista': 'sergio_batista',
 'sergio_escobar_roure': 'sergi_escobar',
 'sergio_galvarino_apablaza': 'sergio_apablaza',
 'sergio_javier_barila': 'sergio_barila',
 'sergio_javier_goycochea': 'sergio_goycochea',
 'sergio_javier_goycoechea': 'sergio_goycochea',
 'sergio_jose_bastida': 'sergio_bastida',
 'sergio_matabuena_delgado': 'sergio_matabuena',
 'sergio_mota_mello': 'sergio_mota',
 'sergio_pitol_demeneghi': 'sergio_pitol',
 'sergio_ramos_garcia': 'sergio_ramos',
 'sergio_sapo_livingstone': 'sergio_livingstone',
 'sergio_van_dijk': 'serginho_van_dijk',
 'sergio_vela_martinez': 'sergio_vela',
 'sergios_and_bakchos': 'saints_sergius_and_bacchus',
 'sergios_kai_bakchos': 'saints_sergius_and_bacchus',
 'sergiu_florin_nicolaescu': 'sergiu_nicolaescu',
 'sergiu_marian_radu': 'sergiu_radu',
 'sergius_and_bacchus': 'saints_sergius_and_bacchus',
 'sergius_and_herman': 'sergius_of_valaam',
 'sergius_mironovitch_kirov': 'smk_tank',
 'sergius_of_radonez': 'sergius_of_radonezh',
 'serguei_alexandrovich_klimov': 'serguei_klimov',
 'sergy_nikolaevich_glinka': 'sergey_glinka',
 'seri_culture_collection': 'seri_microalgae_culture_collection',
 'seri_setia_mahkota': 'order_of_the_crown_of_malaysia',
 'serial_ata_2': 'serial_ata',
 'serial_ata_ii': 'serial_ata',
 'serial_binary_adders': 'serial_binary_adder',
 'serial_binary_subtracter': 'serial_binary_adder',
 'serial_communication_bus': 'serial_communication',
 'serial_communication_interface': 'serial_communication',
 'serial_console_server': 'console_server',
 'serial_digital_video': 'rec._601',
 'serial_endosymbiosis_theory': 'endosymbiotic_theory',
 'serial_experiements_lain': 'serial_experiments_lain',
 'serial_experiments:_lain': 'serial_experiments_lain',
 'serial_hybrid_vehicle': 'hybrid_vehicle_drivetrain',
 'serial_killer_art': 'murderabilia',
 'serial_killer_memorabilia': 'murderabilia',
 'serial_line_ip': 'serial_line_internet_protocol',
 'serial_order_learning': 'sequence_learning',
 'serial_peripheral_interface': 'serial_peripheral_interface_bus',
 'serial_port_pinouts': 'rs-232',
 'serial_position_curve': 'serial_position_effect',
 'serial_sexual_predator': 'sexual_predator',
 'serial_terminal_server': 'console_server',
 'serial_to_ethernet': 'console_server',
 'serie_a_1944': 'campionato_alta_italia_1944',
 'serie_c_supercup': 'supercoppa_di_serie_c',
 'serie_del_caribe': 'caribbean_series',
 'series_60_browser': 'web_browser_for_s60',
 'series_63_license': 'uniform_securities_agent_state_law_exam',
 'series_65_license': 'uniform_investment_adviser_law_exam',
 'series_66_license': 'uniform_combined_state_law_exam',
 'series_700t_shinkansen': 'taiwan_high_speed_700t_train',
 'series_7_license': 'general_securities_representative_exam',
 'series_e1_shinkansen': 'e1_series_shinkansen',
 'series_e2_shinkansen': 'e2_series_shinkansen',
 'series_e3_shinkansen': 'e3_series_shinkansen',
 'series_e4_shinkansen': 'e4_series_shinkansen',
 'series_e_bonds': 'series_e_bond',
 'series_ee_bonds': 'series_e_bond',
 'series_i_80': 'land_rover_defender',
 'series_n700_shinkansen': 'n700_series_shinkansen',
 'series_of_books': 'book_series',
 'series_of_seven': 'heptalogy',
 'series_parallel_graph': 'series-parallel_graph',
 'series_plug-in_hybrid': 'plug-in_hybrid',
 'seriile_filmului_gay': 'gay_film_nights',
 'serine-type_d-ala-d-ala_carboxypeptidase': 'dd-transpeptidase',
 'serine/threonine-selective_protein_kinase': 'serine/threonine-specific_protein_kinase',
 'serine/threonine-specific_protein_kinases': 'serine/threonine-specific_protein_kinase',
 'serine/threonine_intracellular_kinase': 'serine/threonine-specific_protein_kinase',
 'serine/threonine_kinase_11': 'stk11',
 'serine/threonine_kinase_receptor': 'serine/threonine-specific_protein_kinase',
 'serine/threonine_protein_kinase': 'serine/threonine-specific_protein_kinase',
 'serine/threonine_receptor_kinase': 'protein_kinase',
 'serine_palmitoyl_transferase': 'serine_c-palmitoyltransferase',
 'serine_protease_inhibitor': 'serpin',
 'serine_protease_inhibitors': 'serpin',
 'serine_proteinase_inhibitors': 'serine_protease',
 'serine_type_carboxypeptidase': 'serine_protease',
 'serinus_canaria_domestica': 'domestic_canary',
 'serinus_citrinella_corsicana': 'corsican_finch',
 'serinus_citrinella_corsicanus': 'corsican_finch',
 'seriola_lalandi_lalandi': 'yellowtail_amberjack',
 'serious_crash_unit': 'scu:_serious_crash_unit',
 'serious_crime_squad': 'west_midlands_serious_crime_squad',
 'serious_digitalis_intoxication': 'digoxin',
 'serious_sam_2': 'serious_sam_ii',
 'serious_sam_advance': 'serious_sam',
 'seriously_groovy_records': 'seriously_groovy',
 'serjeant_at_arms': 'serjeant-at-arms',
 'serjeant_at_law': 'serjeant-at-law',
 'serjeants_at_arms': 'serjeant-at-arms',
 'serjeants_at_law': 'serjeant-at-law',
 'serkadji_prison_massacre': 'serkadji_prison',
 'serkadji_prison_mutiny': 'serkadji_prison',
 'serlo_de_berci': 'serlo_de_burci',
 'serlo_de_burcy': 'serlo_de_burci',
 'serlo_of_hauteville': 'serlo_i_of_hauteville',
 'serlon_of_savigny': 'congregation_of_savigny',
 'serment_de_strasbourg': 'oaths_of_strasbourg',
 'serment_de_strazburg': 'oaths_of_strasbourg',
 'serments_de_strasbourg': 'oaths_of_strasbourg',
 'serments_de_strazburg': 'oaths_of_strasbourg',
 'sermon_the_mount': 'sermon_on_the_mount',
 'sernache_de_bonjardim': 'cernache_do_bonjardim',
 'serotonin-catecholamine_reuptake_inhibitor': 'serotonin-norepinephrine-dopamine_reuptake_inhibitor',
 'serotonin-dopamine_releasing_agent': 'releasing_agent',
 'serotonin-noradrenaline-dopamine_reuptake_inhibitor': 'serotonin-norepinephrine-dopamine_reuptake_inhibitor',
 'serotonin-norepinephrine-dopamine_releasing_agent': 'releasing_agent',
 'serotonin-norepinephrine_releasing_agent': 'releasing_agent',
 'serotonin-specific_reuptake_inhibitor': 'selective_serotonin_reuptake_inhibitor',
 'serotonin-specific_reuptake_inhibitors': 'selective_serotonin_reuptake_inhibitor',
 'serotonin/norepinephrine/dopamine_reuptake_inhibitor': 'serotonin-norepinephrine-dopamine_reuptake_inhibitor',
 'serotonin_receptor_antagonist': 'serotonin_antagonist',
 'serotonin_releasing_agent': 'releasing_agent',
 'serotonin_reuptake_enhancer': 'selective_serotonin_reuptake_enhancer',
 'serotonin_reuptake_inhibitors': 'selective_serotonin_reuptake_inhibitor',
 'serotonin_syndrome_crisis': 'serotonin_syndrome',
 'serotonin_uptake_inhibitor': 'serotonin_reuptake_inhibitor',
 'serotonin_uptake_inhibitors': 'selective_serotonin_reuptake_inhibitor',
 'serpant_seed_doctrine': 'serpent_seed',
 'serpent_island_centipede': 'scolopendra_abnormis',
 'serpent_mound_disturbance': 'serpent_mound_crater',
 'serpent_poker_solitaire': 'poker_square',
 'serpent_seed_doctrine': 'serpent_seed',
 'serpentaire_de_madagascar': 'madagascar_serpent-eagle',
 'serpentaire_des_andaman': 'andaman_serpent-eagle',
 'serpents_of_light': 'followers_of_set',
 'serphin_r._maltese': 'serphin_maltese',
 'serpin_peptidase_inhibitor': 'serpin',
 'serra_da_borborema': 'borborema_plateau',
 'serra_da_estrella': 'serra_da_estrela',
 'serra_da_gardunha': 'gardunha',
 'serra_da_ibiapaba': 'serra_de_ibiapaba',
 'serra_da_mantiqueira': 'mantiqueira_mountains',
 'serra_de_bussaco': 'serra_do_bussaco',
 'serra_de_chela': 'serra_de_chella',
 'serra_de_estrela': 'serra_da_estrela',
 'serra_de_sintra': 'sintra_mountains',
 'serra_do_araripe': 'chapada_do_araripe',
 'serra_dos_ancares': 'sierra_de_ancares',
 'serramonte_del_rey': 'jefferson_union_high_school_district',
 'serramonte_high_school': 'jefferson_union_high_school_district',
 'serrano_chili_pepper': 'serrano_pepper',
 'serranus_c._hastings': 'serranus_clinton_hastings',
 'serrated_flange_nut': 'serrated_face_nut',
 'serrated_hinge-back_tortoise': 'common_tortoise',
 'serrated_hinge-backed_tortoise': 'common_tortoise',
 'serrated_seborrheic_keratosis': 'stucco_keratosis',
 'serratus_posterior_inferior': 'serratus_posterior_inferior_muscle',
 'serratus_posterior_superior': 'serratus_posterior_superior_muscle',
 'serravalle_di_norcia': 'norcia',
 'serre_twist_sheaf': 'tautological_bundle',
 'sertanense_f._c.': 'sertanense_f.c.',
 'sertanense_f_c': 'sertanense_f.c.',
 'sertanense_futebol_clube': 'sertanense_f.c.',
 'serthar_buddhist_institute': 'jigme_phuntsok',
 'sertoli-leydig_cell_tumor': 'sertoli-leydig_cell_tumour',
 'sertoli_cell_tumor': 'sertoli_cell_tumour',
 'sertoma_clubs_international': 'sertoma_international',
 'serues_7_license': 'general_securities_representative_exam',
 'serum-ascities_albumin_gradient': 'serum-ascites_albumin_gradient',
 'serum_amyloid_p': 'serum_amyloid_p_component',
 'serum_amyloid_p-component': 'serum_amyloid_p_component',
 'serum_amyloid_protein': 'serum_amyloid_p_component',
 'serum_osmolal_gap': 'serum_osmotic_gap',
 'serum_trypsin_inhibitor': 'alpha_1-antitrypsin',
 'servaes_de_konink': 'servaes_de_koninck',
 'servandus_and_germanus': 'servandus_and_cermanus',
 'servant_of_glaaki': 'glaaki',
 'servant_of_sin': 'gospel_of_john',
 'servants_and_agents': 'vicarious_liability',
 'servants_of_mary': 'servite_order',
 'serve_america_act': 'edward_m._kennedy_serve_america_act',
 'serve_the_servants': 'in_utero',
 'servelliance_detection_report': 'computer_assisted_passenger_prescreening_system',
 'server_form_factor': 'rack_unit',
 'server_gated_crypto': 'server_gated_cryptography',
 'server_network_block': 'lantastic',
 'server_operating_system': 'operating_system',
 'server_side_code': 'server-side_scripting',
 'server_side_coder': 'server-side_scripting',
 'server_side_coding': 'server-side_scripting',
 'server_side_include': 'server_side_includes',
 'server_side_javascript': 'server-side_javascript',
 'server_side_redirect': 'server-side_redirect',
 'server_side_script': 'server-side_scripting',
 'server_side_scripting': 'server-side_scripting',
 'serverware_group_plc': 'serverware_group',
 'servette_fc_geneve': 'servette_fc',
 'servette_geneve_fc': 'servette_fc',
 'service-oriented_business_application': 'service-oriented_architecture',
 'service-oriented_modeling_framework': 'service-oriented_modeling',
 'service-oriented_modelling_framework': 'service-oriented_modeling',
 'service_area_interface': 'serving_area_interface',
 'service_as_worship': 'rule_of_saint_benedict',
 'service_by_fax': 'service_of_process',
 'service_by_mail': 'service_of_process',
 'service_by_publication': 'service_of_process',
 'service_corp._international': 'service_corporation_international',
 'service_correctionnel_canada': 'correctional_service_of_canada',
 'service_creek-mitchell_highway': 'oregon_route_207',
 'service_cross_award': 'service_award_cross',
 'service_data_object': 'service_data_objects',
 'service_discovery_protocol': 'service_discovery',
 'service_dress_cap': 'peaked_cap',
 'service_electric_cable': 'service_electric',
 'service_endpoint_interface': 'endpoint_interface',
 'service_engine_soon': 'malfunction_indicator_lamp',
 'service_force_squadron': 'servron',
 'service_forces_atlantic': 'comservlant',
 'service_industries_limited': 'servis_industries',
 'service_level_agreements': 'service_level_agreement',
 'service_level_management': 'information_technology_infrastructure_library',
 'service_level_objective': 'service_level_objectives',
 'service_management_framework': 'ibm_service_management_framework',
 'service_of_supply': 'services_of_supply',
 'service_orientated_architecture': 'service-oriented_architecture',
 'service_oriented_architecture': 'service-oriented_architecture',
 'service_oriented_architectures': 'service-oriented_architecture',
 'service_oriented_computing': 'service-oriented_architecture',
 'service_oriented_programming': 'service-oriented_programming',
 'service_oriented_provisining': 'service_oriented_provisioning',
 'service_oriented_transformation': 'service-oriented_transformation',
 'service_pack_1': 'service_pack',
 'service_pack_2': 'service_pack',
 'service_pack_3': 'service_pack',
 'service_pack_4': 'service_pack',
 'service_pack_6': 'service_pack',
 'service_portfolio_management': 'it_portfolio_management',
 'service_rover_award': 'scouts_of_china',
 'serviced_apartment_complex': 'serviced_apartment',
 'services_for_unix': 'microsoft_windows_services_for_unix',
 'services_trade_statistics': 'trade_in_services_statistics',
 'servicio_de_lavanderia': 'laundry_service',
 'servicio_militar_nacional': 'conscription_in_mexico',
 'serving_in_silence': 'serving_in_silence:_the_margarethe_cammermeyer_story',
 'servius_sulpicius_galba': 'galba',
 'servizio_informazioni_difesa': 'sismi',
 'servo_erector_set': 'robot_kit',
 'servomechanical_torsion_facilitator': 'wrench',
 'servpro_of_rockwall/rowlett': 'servpro',
 'ses_astra_techcom': 'ses_astra',
 'ses_s._a.': 'ses_s.a.',
 'ses_s_a': 'ses_s.a.',
 'sesame_prawn_toast': 'shrimp_toast',
 'sesame_street_canada': 'sesame_park',
 'sesame_street_episodes': 'sesame_street',
 'sesame_street_universe': 'sesame_street',
 'sese_seko_mobutu': 'mobutu_sese_seko',
 'seshadri_srinivasa_ayyangar': 's._srinivasa_iyengar',
 'seshadri_srinivasa_iyengar': 's._srinivasa_iyengar',
 'sesotho_sa_leboa': 'northern_sotho_language',
 'sessile_drop_method': 'sessile_drop_technique',
 'session_border_controllers': 'session_border_controller',
 'session_data_pollution': 'session_poisoning',
 'session_of_parliament': 'legislative_session',
 'sessions_band_tour': 'bruce_springsteen_with_the_seeger_sessions_band_tour',
 'sestroretsk_rail_station': 'sestroretsk_railway_station',
 'set-theoretic_reflection_principles': 'reflection_principle',
 'set50_and_set100': 'set50_index_and_set100_index',
 'set_america_free': 'corporate_average_fuel_economy',
 'set_aside_grants': 'set-aside',
 'set_builder_notation': 'set-builder_notation',
 'set_covering_problem': 'set_cover_problem',
 'set_direct_product': 'direct_product',
 'set_el_bait': 'sitt_al-bayt',
 'set_el_beyt': 'sitt_al-bayt',
 'set_if_off': 'set_it_off',
 'set_of_integers': 'integer',
 'set_of_points': 'railroad_switch',
 'set_of_sets': 'family_of_sets',
 'set_reconstruction_conjecture': 'reconstruction_conjecture',
 'set_regional_airport': 'southeast_texas_regional_airport',
 'set_top_box': 'set-top_box',
 'set_top_boxes': 'set-top_box',
 'set_user_id': 'setuid',
 'seta_usa_inc.': 'seta_corporation',
 'setauket_elementary_school': 'three_village_central_school_district',
 'setauket_spy_ring': 'culper_ring',
 'setenta_veces_siete': 'the_female:_seventy_times_seven',
 'seth_a._robinson': 'robinson_technologies',
 'seth_able_robinson': 'robinson_technologies',
 'seth_adam_meyers': 'seth_meyers',
 'seth_b._nicholson': 'seth_barnes_nicholson',
 'seth_b._thornton': 'thornton_affair',
 'seth_b._waxman': 'seth_p._waxman',
 'seth_c._chandler': 'seth_carlo_chandler',
 'seth_c._moffat': 'seth_c._moffatt',
 'seth_chase_taft': 'seth_taft',
 'seth_crittenden_moffatt': 'seth_c._moffatt',
 'seth_david_schoen': 'seth_schoen',
 'seth_de_witt': 'seth_sigsby',
 'seth_e._meek': 'seth_eugene_meek',
 'seth_f._henriett': 'henriett_seth_f.',
 'seth_g._jones': 'seth_jones',
 'seth_g._persons': 'gordon_persons',
 'seth_gordon_persons': 'gordon_persons',
 'seth_h._yocum': 'seth_hartman_yocum',
 'seth_jane_roberts': 'jane_roberts',
 'seth_kofi_obeng': 'seth_obeng',
 'seth_l._phelps': 'seth_ledyard_phelps',
 'seth_lakshman_chandra': 'lakshman_chandra_seth',
 'seth_m._barton': 'seth_barton',
 'seth_m._gates': 'seth_merrill_gates',
 'seth_m_hall': 'seth_hall',
 'seth_maxwell_barton': 'seth_barton',
 'seth_michael_hall': 'seth_hall',
 'seth_w._cobb': 'seth_wallace_cobb',
 'seth_walchand_hirachand': 'walchand_hirachand',
 'seth_woodbury_macfarlane': 'seth_macfarlane',
 'sethi_advertising_model': 'sethi_model',
 'sethu_lakshmi_bai': 'sethu_lakshmi_bayi',
 'sethusamudram_canal_project': 'sethusamudram_shipping_canal_project',
 'sethusamudram_shipping_canal': 'sethusamudram_shipping_canal_project',
 'setia_alam_interchange': 'setia_alam_highway',
 'setiaku_di_sini': 'setia_ku_di_sini',
 'setif_international_airport': 'ain_arnat_airport',
 'setl2_programming_language': 'setl2',
 'setl_programming_language': 'setl',
 'seto_great_bridge': 'great_seto_bridge',
 'seto_inland_sea': 'inland_sea',
 'seto_na_hanayome': 'seto_no_hanayome',
 'seto_ohashi_bridge': 'great_seto_bridge',
 'seto_uchi_jakucho': 'jakucho_setouchi',
 'seto_uthumi_open': 'munsingwear_open_ksb_cup',
 'seton_hall_college': 'seton_hall_university',
 'seton_hall_fire': 'boland_hall_fire',
 'seton_hall_law': 'seton_hall_university_school_of_law',
 'seton_hall_prep': 'seton_hall_preparatory_school',
 'seton_hall_report': 'seton_hall_reports',
 'seton_hall_study': 'seton_hall_reports',
 'seton_i_miller': 'seton_i._miller',
 'seton_la_salle': 'seton-la_salle_catholic_high_school',
 'seton_lake_band': 'seton_lake_first_nation',
 'seton_lake_reservoir': 'seton_lake',
 'seton_scholl_limited': 'ssl_international',
 'sets_of_uniqueness': 'set_of_uniqueness',
 'setske_de_haan': 'cissy_van_marxveldt',
 'setsoto_national_stadium': 'setsoto_stadium',
 'sette_volte_sette': 'seven_times_seven',
 'settimana_ciclista_lombarda': 'settimana_ciclistica_lombarda',
 'settimana_ciclistica_coppi-bartali': 'settimana_internazionale_di_coppi_e_bartali',
 'settimana_ciclistica_internazionale': 'settimana_internazionale_di_coppi_e_bartali',
 'settle_and_carlisle': 'settle-carlisle_line',
 'settlement_act_1662': 'poor_relief_act_1662',
 'settlement_on_mars': 'colonization_of_mars',
 'settlements_in_israel': 'geography_of_israel',
 'settlers_of_canaan': 'the_settlers_of_canaan',
 'settlers_of_cataan': 'the_settlers_of_catan',
 'settlers_of_catan': 'the_settlers_of_catan',
 'setu_bull_coins': 'setu_coins',
 'setu_lakshmi_bai': 'sethu_lakshmi_bayi',
 'setu_lakshmi_bayi': 'sethu_lakshmi_bayi',
 'setu_madhavrao_pagdi': 'setumadhavrao_pagdi',
 'setur_antalya_marina': 'marinas_in_turkey',
 'setur_ayvalik_marina': 'marinas_in_turkey',
 'setur_finike_marina': 'marinas_in_turkey',
 'setur_kusadasi_marina': 'marinas_in_turkey',
 'seung_bae_lee': 'lee_seung-bae',
 'seung_hu_cho': 'seung-hui_cho',
 'seung_hui_cho': 'seung-hui_cho',
 'seung_hye_jeong': 'jung_seung-hye',
 'seung_hye_jung': 'jung_seung-hye',
 'seung_min_ryu': 'ryu_seung-min',
 'seung_mo_shon': 'shon_seung-mo',
 'seung_sahn_lee': 'seung_sahn',
 'seung_yeon_woo': 'woo_seung-yeon',
 'seung_yeop_lee': 'lee_seung-yeop',
 'seussical_the_musical': 'seussical',
 'seva_novgorodsev_mbe': 'seva_novgorodsev',
 'sevagram_/_sewagram': 'sevagram',
 'sevan_ross_sensei': 'sevan_ross',
 'sevart_de_bovill': 'sewal_de_bovil',
 'sevastopol_marine_plant': 'sevastopol_shipyard',
 'seven-foot_knoll_lighthouse': 'seven_foot_knoll_light',
 'seven-layer_osi_model': 'osi_model',
 'seven-spotted_lady_beetle': 'coccinella_septempunctata',
 'seven_ancient_wonders': 'seven_wonders_of_the_ancient_world',
 'seven_armed_octopus': 'seven-arm_octopus',
 'seven_arts_pictures': 'seven_arts_productions',
 'seven_bad_words': 'seven_dirty_words',
 'seven_branched_sword': 'seven-branched_sword',
 'seven_caged_tigers': 'tiny_music..._songs_from_the_vatican_gift_shop',
 'seven_capital_sins': 'seven_deadly_sins',
 'seven_capital_vices': 'seven_deadly_sins',
 'seven_capital_virtues': 'seven_virtues',
 'seven_card_stud': 'seven-card_stud',
 'seven_cardinal_sins': 'seven_deadly_sins',
 'seven_cardinal_virtues': 'seven_virtues',
 'seven_churches_monastery': 'geghard',
 'seven_clans_casino': 'seven_clans_casinos',
 'seven_corners_inc.': 'seven_corners_inc',
 'seven_day_campaign': 'seven_days_battles',
 'seven_day_theory': 'the_don_killuminati:_the_7_day_theory',
 'seven_days_battle': 'seven_days_battles',
 'seven_days_campaign': 'seven_days_battles',
 'seven_deadly_brothers': 'great_ten',
 'seven_deadly_wonders': 'seven_ancient_wonders',
 'seven_deadly_words': 'seven_dirty_words',
 'seven_devils_swamp': 'seven_devils_lake',
 'seven_dials_mystery': 'the_seven_dials_mystery',
 'seven_dirty_word': 'seven_dirty_words',
 'seven_domed_mosque': 'saat_masjid',
 'seven_ecumenical_councils': 'first_seven_ecumenical_councils',
 'seven_enemy_offensives': 'seven_anti-partisan_offensives',
 'seven_five_three': 'shichi-go-san',
 'seven_fortune_gods': 'seven_lucky_gods',
 'seven_from_heaven': 'angels_revenge',
 'seven_greater_antiphons': 'o_antiphon',
 'seven_heavenly_objects': 'classical_planet',
 'seven_heavenly_virtues': 'seven_virtues',
 'seven_holy_brothers': 'felicitas_of_rome',
 'seven_holy_founders': 'servite_order',
 'seven_holy_virtues': 'seven_virtues',
 'seven_investment_management': 'great_depression',
 'seven_iron_men': 'seven_iron_brothers',
 'seven_islands_republic': 'septinsular_republic',
 'seven_just_titles': 'spanish_colonization_of_the_americas',
 'seven_lady_godivas': 'the_seven_lady_godivas',
 'seven_lakes_parkway': 'seven_lakes_drive',
 'seven_lakes_valley': 'triglav_lakes_valley',
 'seven_last_words': 'sayings_of_jesus_on_the_cross',
 'seven_league_boots': 'seven-league_boots',
 'seven_liberal_arts': 'liberal_arts',
 'seven_little_fortunes': 'peking_opera_school',
 'seven_m._barnum': 'william_henry_barnum',
 'seven_martin_place': 'atn',
 'seven_mary_3': 'seven_mary_three',
 'seven_morning_news': 'seven_news',
 'seven_mule_barnum': 'william_henry_barnum',
 'seven_nasty_words': 'seven_dirty_words',
 'seven_national_news': 'seven_network',
 'seven_network_logos': 'seven_network',
 'seven_nightly_news': 'seven_news',
 'seven_noachide_commandments': 'seven_laws_of_noah',
 'seven_noahide_laws': 'seven_laws_of_noah',
 'seven_oaks_lake': 'seven_oaks_reservoir',
 'seven_of_clubs': 'playing_card',
 'seven_of_diamonds': 'playing_card',
 'seven_of_hearts': 'playing_card',
 'seven_of_spades': 'playing_card',
 'seven_plus_seven': 'up_series',
 'seven_point_circle': 'brocard_circle',
 'seven_princes_dynasty': 'jedton_dynasty',
 'seven_root_races': 'root_race',
 'seven_seas_cup': 'nedbank_cup',
 'seven_seas_entertainment/gomanga.com': 'seven_seas_entertainment',
 'seven_second_delay': 'broadcast_delay',
 'seven_segment_display': 'seven-segment_display',
 'seven_segment_indicator': 'seven-segment_display',
 'seven_sided_star': 'heptagram',
 'seven_simple_machines': 'simple_machine',
 'seven_star_mountain': 'qixing_mountain',
 'seven_steps_verse': 'the_quatrain_of_seven_steps',
 'seven_story_mountain': 'seven_storey_mountain',
 'seven_string_guitar': 'seven-string_guitar',
 'seven_string_guitars': 'seven-string_guitar',
 'seven_television_network': 'seven_network',
 'seven_transmembrane_protein': 'g_protein-coupled_receptor',
 'seven_transmembrane_receptor': 'g_protein-coupled_receptor',
 'seven_transmembrane_region': 'g_protein-coupled_receptor',
 'seven_triglav_lakes': 'triglav_lakes_valley',
 'seven_united_provinces': 'dutch_republic',
 'seven_weeks_war': 'austro-prussian_war',
 'seven_wise_men': 'seven_sages_of_greece',
 'seven_year_itch': 'the_seven_year_itch',
 'seven_years_itch': 'the_seven_year_itch',
 'seven_yellow_gypsies': 'the_gypsy_laddie',
 'sevenoaks_grammar_school': 'sevenoaks_school',
 'sevenoaks_gravel_pits': 'sevenoaks_wildlife_reserve',
 'sevenoaks_nature_reserve': 'sevenoaks_wildlife_reserve',
 'sevenoaks_prep_school': 'sevenoaks_preparatory_school',
 'sevenoaks_town_fc': 'sevenoaks_town_f.c.',
 'sevenoaks_urban_district': 'sevenoaks',
 'sevenoaks_wildfowl_reserve': 'sevenoaks_wildlife_reserve',
 'sevens_world_series': 'irb_sevens_world_series',
 'seventeen_article_constitution': 'seventeen-article_constitution',
 'seventeen_point_agreement': 'seventeen_point_agreement_for_the_peaceful_liberation_of_tibet',
 'seventeen_year_locust': 'magicicada',
 'seventeenth_ecumenical_council': 'council_of_florence',
 'seventeenth_naval_district': 'united_states_naval_districts',
 'seventeenth_of_tamuz': 'seventeenth_of_tammuz',
 'seventh-day_adventist_apocalyptic': 'seventh-day_adventist_eschatology',
 'seventh-day_adventist_beliefs': 'seventh-day_adventist_theology',
 'seventh-day_adventist_doctrine': 'seventh-day_adventist_theology',
 'seventh-day_adventist_encyclopedia': 'seventh-day_adventist_commentary_reference_series',
 'seventh-day_adventist_history': 'history_of_the_seventh-day_adventist_church',
 'seventh-day_adventist_polity': 'government_of_the_seventh-day_adventist_church',
 'seventh-day_adventist_school': 'seventh-day_adventist_education',
 'seventh-day_adventist_schools': 'seventh-day_adventist_education',
 'seventh-day_adventist_studies': 'adventist_studies',
 'seventh-day_adventist_teaching': 'seventh-day_adventist_theology',
 'seventh_anti-partisan_offensive': 'raid_on_drvar',
 'seventh_art_productions': 'phil_grabsky',
 'seventh_cervical_vertebra': 'vertebra_prominens',
 'seventh_cranial_nerve': 'facial_nerve',
 'seventh_cross_evolution': 'seventh_cross:_evolution',
 'seventh_day_advantism': 'seventh-day_adventist_church',
 'seventh_day_advantist': 'seventh-day_adventist_church',
 'seventh_day_adventis': 'seventh-day_adventist_church',
 'seventh_day_adventism': 'seventh-day_adventist_church',
 'seventh_day_adventist': 'seventh-day_adventist_church',
 'seventh_day_adventists': 'seventh-day_adventist_church',
 'seventh_day_baptism': 'seventh_day_baptist',
 'seventh_day_baptists': 'seventh_day_baptist',
 'seventh_day_eventists': 'seventh-day_adventist_church',
 'seventh_dragoon_guards': 'dragoon_guards',
 'seventh_ecumenical_council': 'second_council_of_nicaea',
 'seventh_edition_unix': 'version_7_unix',
 'seventh_enemy_offensive': 'raid_on_drvar',
 'seventh_five-year_plan': 'five-year_plans_of_china',
 'seventh_general_council': 'second_council_of_nicaea',
 'seventh_generation_amendment': 'common_property_amendment',
 'seventh_generation_standard': 'seventh_generation',
 'seventh_inning_stretch': 'seventh-inning_stretch',
 'seventh_naval_district': 'united_states_naval_districts',
 'seventh_of_february': 'february_7',
 'seventh_panchen_lama': 'palden_tenpai_nyima',
 'seventh_party_system': 'fifth_party_system',
 'seventh_street_bridge': 'andy_warhol_bridge',
 'seventh_us_army': 'seventh_united_states_army',
 'seventh_zimbabwe_parliament': 'seventh_zimbabwean_parliament',
 'seventy_first_classical': 'seventy-first_classical_middle_school',
 'seventy_first_hs': 'seventy-first_high_school',
 'seventy_weeks_prophecy': 'prophecy_of_seventy_weeks',
 'sever_and_ecks': 'ballistic:_ecks_vs._sever',
 'several_complex_variable': 'several_complex_variables',
 'severan_marble_plan': 'forma_urbis_romae',
 'severe_cyclonic_storm': 'tropical_cyclone',
 'severe_mental_retardation': 'mental_retardation',
 'severe_tropical_cyclone': 'tropical_cyclone',
 'severe_tropical_storm': 'tropical_cyclone',
 'severe_tyre_damage': 'severe_tire_damage',
 'severe_weather_spotting': 'storm_spotter',
 'severian_the_torturer': 'severian',
 'severin_elektro_gmbh': 'severin_elektro',
 'severino_cardinal_poletto': 'severino_poletto',
 'severn_estuary_bridge': 'severn_bridge',
 'severn_eyre_parker': 'severn_e._parker',
 'severn_ojibwa_language': 'oji-cree_language',
 'severn_rail_bridge': 'severn_railway_bridge',
 'severn_tidal_power': 'severn_tidal_power_feasibility_study',
 'severn_trent_plc': 'severn_trent',
 'severn_trent_water': 'severn_trent',
 'severn_tunnel_junction': 'severn_tunnel_junction_railway_station',
 'severn_veiw_services': 'severn_view_services',
 'severni_city_district': 'severny_district',
 'severni_city_okrug': 'severny_district',
 'severnii_city_district': 'severny_district',
 'severnii_city_okrug': 'severny_district',
 'severniy_city_district': 'severny_district',
 'severniy_city_okrug': 'severny_district',
 'severny_city_district': 'severny_district',
 'severny_city_okrug': 'severny_district',
 'severnyi_city_district': 'severny_district',
 'severnyi_city_okrug': 'severny_district',
 'severnyy_city_district': 'severny_district',
 'severnyy_city_okrug': 'severny_district',
 'severo_da_ravenna': 'severo_calzetta_da_ravenna',
 'severodvinsk_class_submarine': 'graney_class_submarine',
 'seversky_aircraft_company': 'republic_aviation',
 'seversky_aircraft_corporation': 'republic_aviation',
 'seversky_aviation_company': 'republic_aviation',
 'seversky_aviation_corporation': 'republic_aviation',
 'severus_de_gascogne': 'sereus',
 'severus_sanctus_endelechus': 'severus_sanctus_endelechius',
 'seveso_ii_directive': 'directive_96/82/ec',
 'sevier_forest_reserve': 'sevier_national_forest',
 'sevilla_futbol_club': 'sevilla_fc',
 'sevin_devils_lake': 'seven_devils_lake',
 'sewage_collection_systems': 'sewage_collection_and_disposal',
 'sewage_treatment_plant': 'sewage_treatment',
 'sewage_treatment_works': 'sewage_treatment',
 'sewall_g._wright': 'sewall_wright',
 'sewall_green_wright': 'sewall_wright',
 'sewall_spaulding_farwell': 'sewall_s._farwell',
 'sewall_wright_effect': 'genetic_drift',
 'seward_b._collins': 'seward_collins',
 'seward_bishop_collins': 'seward_collins',
 'sewell_prescott_moody': 'sewell_moody',
 'sewer_love_song': 'crying_nut',
 'sewerage_pumping_station': 'pumping_station',
 'sewing_and_tailoring': 'sewing',
 'sex-determining_region_y': 'sry',
 'sex-related_court_cases': 'sex-related_court_cases_in_the_united_states',
 'sex_after_childbirth': 'sex_after_pregnancy',
 'sex_among_public': 'public_sex',
 'sex_and_alcohol': 'alcohol_and_sex',
 'sex_and_crime': 'gender_and_crime',
 'sex_and_law': 'sex_and_the_law',
 'sex_and_magic': 'love_sex_magic',
 'sex_and_religion': 'religion_and_sexuality',
 'sex_as_exercise': 'sexual_intercourse',
 'sex_before_16': 'adult_at_14_season',
 'sex_before_marriage': 'fornication',
 'sex_between_men': 'men_who_have_sex_with_men',
 'sex_change_band': 'root_boy_slim',
 'sex_change_op': 'sex_reassignment_surgery',
 'sex_change_operation': 'sex_reassignment_surgery',
 'sex_change_surgery': 'sex_reassignment_surgery',
 'sex_cord-stromal_tumor': 'sex_cord-gonadal_stromal_tumour',
 'sex_cord-stromal_tumour': 'sex_cord-gonadal_stromal_tumour',
 'sex_determination_system': 'sex-determination_system',
 'sex_determining_system': 'sex-determination_system',
 'sex_development_disorder': 'disorders_of_sex_development',
 'sex_differentiation_disorders': 'intersexuality',
 'sex_discrimination_act': 'sex_discrimination_act_1975',
 'sex_hormone_therapy': 'hormone_replacement_therapy',
 'sex_in_public': 'public_sex',
 'sex_in_sf': 'sex_and_sexuality_in_speculative_fiction',
 'sex_limited_genes': 'sex-limited_genes',
 'sex_machine_guns': 'sex_machineguns',
 'sex_money_murder': 'sex_money_murda',
 'sex_of_rearing': 'gender_of_rearing',
 'sex_offences_act': 'sexual_offences_act',
 'sex_offender_register': 'violent_and_sex_offender_register',
 'sex_offender_registry': 'sex_offender_registration',
 'sex_offenders_register': 'sex_offender_registration',
 'sex_offenders_registry': 'sex_offender_registration',
 'sex_on_fir': 'sex_on_fire',
 'sex_positive_feminism': 'sex-positive_feminism',
 'sex_positive_movement': 'sex-positive_movement',
 'sex_radical_feminism': 'sex-positive_feminism',
 'sex_reassignement_surgery': 'sex_reassignment_surgery',
 'sex_selection_abortion': 'sex-selective_abortion',
 'sex_selective_abortion': 'sex-selective_abortion',
 'sex_sneezing_syndrome': 'sexually-induced_sneezing',
 'sex_station_tv': 'sex_station',
 'sex_with_animals': 'zoophilia',
 'sex_with_dogs': 'zoophilia',
 'sex_with_love': 'sexo_con_amor',
 'sex_with_stranger': 'anonymous_sex',
 'sex_with_sue': 'sunday_night_sex_show',
 'sex_with_you': 'sex_wit_you',
 'sex_without_consent': 'rape',
 'sex_without_marriage': 'fornication',
 'sex_worker_activists': ':category:sex_worker_activists',
 'sex_workers_activists': ':category:sex_worker_activists',
 'sexagesimal_number_system': 'sexagesimal',
 'sexed_up_dossier': 'september_dossier',
 'sexpartite_rib_vault': 'sexpartite_vault',
 'sexred_of_essex': 'seaxred_of_essex',
 'sextans_dwarf_galaxy': 'sextans_dwarf_spheroidal',
 'sexto_antonio_berreyesa': 'rancho_las_putas',
 'sextus_aurelius_victor': 'aurelius_victor',
 'sextus_iulius_frontinus': 'sextus_julius_frontinus',
 'sextus_iulius_severus': 'sextus_julius_severus',
 'sextus_julius_frontius': 'sextus_julius_frontinus',
 'sextus_julius_saturninus': 'julius_saturninus',
 'sextus_tigidius_perennis': 'tigidius_perennis',
 'sexual_arousal_disorders': 'sexual_arousal_disorder',
 'sexual_assault_center': 'rape_crisis_center',
 'sexual_assault_evidence': 'rape_kit',
 'sexual_assault_kit': 'rape_kit',
 'sexual_aversion_disorder': 'hypoactive_sexual_desire_disorder',
 'sexual_chat_roleplay': 'cybersex',
 'sexual_child_abuse': 'child_sexual_abuse',
 'sexual_conversion_therapy': 'conversion_therapy',
 'sexual_diversity_studies': 'queer_studies',
 'sexual_harrassment_panda': 'sexual_harassment_panda',
 'sexual_minority_cultures': 'sexuality_and_gender_identity-based_cultures',
 'sexual_offenses_act': 'sexual_offences_act',
 'sexual_orientation_stereotyping': 'lgbt_stereotypes',
 'sexual_reassignment_surgery': 'sex_reassignment_surgery',
 'sexual_reorientation_therapy': 'conversion_therapy',
 'sexual_response_cycle': 'human_sexual_response_cycle',
 'sexual_role_play': 'sexual_roleplay',
 'sexual_size_dimorphism': 'sexual_dimorphism',
 'sexual_slavery/version_2': 'sexual_slavery',
 'sexuality_and_religion': 'religion_and_sexuality',
 'sexuality_in_art': 'erotic_art',
 'sexuality_in_buddhism': 'sexuality_and_buddhism',
 'sexuality_in_islam': 'islamic_sexual_jurisprudence',
 'sexuality_in_rome': 'sexuality_in_ancient_rome',
 'sexuality_in_sf': 'sex_and_sexuality_in_speculative_fiction',
 'sexualization_of_culture': 'sexual_objectification',
 'sexually_antagonistic_co-evolution': 'sexual_conflict',
 'sexually_antagonistic_coevolution': 'sexual_conflict',
 'sexually_induced_sneezing': 'sexually-induced_sneezing',
 'sexually_liberal_feminism': 'sex-positive_feminism',
 'sexually_transmissible_disease': 'sexually_transmitted_disease',
 'sexually_transmissible_diseases': 'sexually_transmitted_disease',
 'sexually_transmissible_infection': 'sexually_transmitted_disease',
 'sexually_transmissible_infections': 'sexually_transmitted_disease',
 'sexually_transmitted_diseases': 'sexually_transmitted_disease',
 'sexually_transmitted_infection': 'sexually_transmitted_disease',
 'sexually_transmitted_infections': 'sexually_transmitted_disease',
 'sexually_violent_predators': 'sexually_violent_predator',
 'sexy_i_can': 'sexy_can_i',
 'sexy_little_thug': 'in_da_club',
 'sexy_m._f.': 'sexy_mf',
 'sexy_m_f': 'sexy_mf',
 'sexy_sat_tv': 'sexysat_tv',
 'sexy_sons_hypothesis': 'sexy_son_hypothesis',
 'seybourn_h._lynne': 'seybourn_harris_lynne',
 'seychelles_brush_warbler': 'seychelles_warbler',
 'seychelles_cave_swiftlet': 'seychelles_swiftlet',
 'seychelles_chestnut-flanked_white-eye': 'seychelles_chestnut-sided_white-eye',
 'seychelles_day_gecko': 'phelsuma_astriata',
 'seychelles_grey_white-eye': 'seychelles_white-eye',
 'seychelles_marketing_board': 'super_magic_brothers',
 'seychelles_mud_turtle': 'seychelles_black_terrapin',
 'seychelles_scops_owl': 'seychelles_scops-owl',
 'seychellois_creole_language': 'seychellois_creole',
 'seydlitz_class_battlecruiser': 'sms_seydlitz',
 'seydou_diarra_elimane': 'seydou_diarra',
 'seydou_elimane_diarra': 'seydou_diarra',
 'seydou_nourou_doumbia': 'chris_seydou',
 'seyed_abdullo_nuri': 'sayid_abdulloh_nuri',
 'seyed_ahmad_khatami': 'ahmad_khatami',
 'seyed_ahmed_hulusi': 'ahmed_hulusi',
 'seyed_ali_khamenei': 'ali_khamenei',
 'seyed_e_hasnain': 'seyed_e._hasnain',
 'seyed_ehtesham_hasnain': 'seyed_e._hasnain',
 'seyed_hassan_taghizadeh': 'hasan_taqizadeh',
 'seyed_hossein_nasrallah': 'hassan_nasrallah',
 'seyed_jalal_hosseini': 'jalal_hosseini',
 'seyed_jalal_khoshkebejari': 'jalal_hosseini',
 'seyed_mahmoodreza_miran': 'mahmoud_miran',
 'seyed_mahmoud-reza_miran': 'mahmoud_miran',
 'seyed_mahmoud_miran': 'mahmoud_miran',
 'seyed_mahmoudreza_miran': 'mahmoud_miran',
 'seyed_mehdi_salehi': 'mehdi_seyed_salehi',
 'seyed_mohamad_salehi': 'mehdi_seyed_salehi',
 'seyed_mohammad_khatami': 'mohammad_khatami',
 'seyed_mohammad_salehi': 'mehdi_seyed_salehi',
 'seyed_morad_mohammadi': 'morad_mohammadi',
 'seyed_reza_chavoshi': 'afshin_chavoshi',
 'seyfarth_shaw_llp': 'seyfarth_shaw',
 'seyfert_1_galaxy': 'seyfert_galaxy',
 'seyfert_2_galaxy': 'seyfert_galaxy',
 'seyh_said_isyani': 'sheikh_said_piran',
 'seyh_sait_rebellion': 'sheikh_said_rebellion',
 'seyi_george_olofinjana': 'seyi_olofinjana',
 'seyid_imadeddin_nesimi': 'imadaddin_nasimi',
 'seym_of_poland': 'sejm_of_the_republic_of_poland',
 'seymour_a._papert': 'seymour_papert',
 'seymour_b._sarason': 'seymour_sarason',
 'seymour_david_ruchamkin': 'seymour_d._ruchamkin',
 'seymour_dilworth_young': 's._dilworth_young',
 'seymour_duncan_sh-5': 'seymour_duncan',
 'seymour_elementary_school': 'admiral_seymour_elementary_school',
 'seymour_h._knox': 'seymour_knox',
 'seymour_h_knox': 'seymour_knox',
 'seymour_howe_person': 'seymour_h._person',
 'seymour_i_rubinstein': 'seymour_i._rubinstein',
 'seymour_j._singer': 'seymour_jonathan_singer',
 'seymour_james_farmer': 'seymour_j._farmer',
 'seymour_johnson_afb': 'seymour_johnson_air_force_base',
 'seymour_johnson_field': 'seymour_johnson_air_force_base',
 'seymour_knox_i': 'seymour_h._knox_i',
 'seymour_knox_ii': 'seymour_h._knox_ii',
 'seymour_knox_iii': 'seymour_h._knox_iii',
 'seymour_m._hersh': 'seymour_hersh',
 'seymour_r._cray': 'seymour_cray',
 'seymour_roger_cray': 'seymour_cray',
 'seymour_the_elephant': 'the_muppets',
 'seymour_v._reit': 'seymour_reit',
 'seymour_w._itzkoff': 'seymour_itzkoff',
 'seyne_sur_mer': 'la_seyne-sur-mer',
 'seyyed_ahmad_khansari': 'ahmad_khansari',
 'seyyed_ali_khamenei': 'ali_khamenei',
 'seyyed_ebrahim_nabavi': 'ebrahim_nabavi',
 'seyyed_hassan_mir-kazemi': 'death_of_neda_agha-soltan',
 'seyyed_hassan_modarres': 'hassan_modarres',
 'seyyed_hossein_nasr': 'hossein_nasr',
 'seyyed_husayn_borujerdi': 'seyyed_hossein_borujerdi',
 'seyyed_jamaleddin_asadabadi': 'jamal-al-din_afghani',
 'seyyed_mohamed_khatami': 'mohammad_khatami',
 'seyyed_mohammad_khatami': 'mohammad_khatami',
 'seyyed_mohammed_khatami': 'mohammad_khatami',
 'seyyed_muhammad_khatami': 'mohammad_khatami',
 'seyyeid_hossein_nasr': 'hossein_nasr',
 'seyyid_ahmet_arvasi': 'ahmet_arvasi',
 'seyyit_ahmet_arvasi': 'ahmet_arvasi',
 'sez_euro-park_mielec': 'special_economic_zone_euro-park_mielec'}
        