
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_th = {'th-57_sea_ranger': 'bell_206',
 'th1_ori_a': 'trapezium_cluster',
 'th_canis_majoris': 'theta_canis_majoris',
 'th_greaser_dogs': 'catdog',
 'th_hollow_tree': 'the_hollow_tree',
 'th_long_depression': 'long_depression',
 'th_rogers_school': 't._h._rogers_school',
 'tha_carter_2': 'tha_carter_ii',
 'tha_carter_3': 'tha_carter_iii',
 'tha_carter_4': 'tha_carter_iv',
 'tha_carter_four': 'tha_carter_iv',
 'tha_carter_tre': 'tha_carter_iii',
 'tha_luang_river': 'wat_ta_yom_river',
 'tha_row_records': 'death_row_records',
 'thabo_mvulyewa_mbeki': 'thabo_mbeki',
 'thabo_mvuyelwa_mbeki': 'thabo_mbeki',
 'thacher_island_light': 'cape_ann_light',
 'thachom_poyil_rajeevan': 't._p._rajeevan',
 'thackerville_city_schools': 'thackerville_public_schools',
 'thackerville_school_district': 'thackerville_public_schools',
 'thackley_f._c.': 'thackley_f.c.',
 'thackley_f_c': 'thackley_f.c.',
 'thackray_medical_museum': 'thackray_museum',
 'thad_jones/mel_lewis': 'the_thad_jones/_mel_lewis_orchestra',
 'thad_the_imapler': 'thad_cochran',
 'thad_the_impaler': 'thad_cochran',
 'thad_w._allen': 'thad_allen',
 'thaddeus_bodog_sivana': 'doctor_sivana',
 'thaddeus_bunol_jones': 'tad_jones',
 'thaddeus_c._sweet': 'thaddeus_campbell_sweet',
 'thaddeus_coleman_pound': 'thaddeus_c._pound',
 'thaddeus_f.b._wasielewski': 'thaddeus_wasielewski',
 'thaddeus_g._mccotter': 'thad_mccotter',
 'thaddeus_george_mccotter': 'thad_mccotter',
 'thaddeus_horatius_caraway': 'thaddeus_h._caraway',
 'thaddeus_j._lesinski': 't._john_lesinski',
 'thaddeus_john_lesinski': 't._john_lesinski',
 'thaddeus_joseph_dulski': 'thaddeus_j._dulski',
 'thaddeus_m._mahon': 'thaddeus_maclay_mahon',
 'thaddeus_michael_machrowicz': 'thaddeus_m._machrowicz',
 'thaddeus_s.c._lowe': 'thaddeus_s._c._lowe',
 'thaddeus_sc_lowe': 'thaddeus_s._c._lowe',
 'thaddeus_von_bellinghausen': 'fabian_gottlieb_von_bellingshausen',
 'thaddeus_von_bellingshausen': 'fabian_gottlieb_von_bellingshausen',
 'thaer_fayed_bawab': 'thaer_bawab',
 'thaer_fayez_al-bawab': 'thaer_bawab',
 'thaer_fayez_bawab': 'thaer_bawab',
 'thaer_fayez_bawad': 'thaer_bawab',
 'thai_6-hour_clock': 'thai_six-hour_clock',
 'thai_air_asia': 'thai_airasia',
 'thai_air_force': 'royal_thai_air_force',
 'thai_air_international': 'thai_airways_international',
 'thai_airways_fc': 'thai_airways-ban_bueng_fc',
 'thai_art_gallery': 'siam_paragon',
 'thai_baan_research': 'living_river_siam',
 'thai_binh_city': 'thai_binh',
 'thai_communist_party': 'communist_party_of_thailand',
 'thai_contemporary_art': 'thai_art',
 'thai_cricket_team': 'thailand_national_cricket_team',
 'thai_crown_prince': 'vajiralongkorn',
 'thai_dragon_pepper': 'thai_pepper',
 'thai_ethnic_group': 'thai_people',
 'thai_ethnic_groups': 'tai_peoples',
 'thai_farmer_bank': 'kasikornbank',
 'thai_farmers_bank': 'kasikornbank',
 'thai_fishermans_pants': 'thai_fisherman_pants',
 'thai_flight_261': 'thai_airways_international_flight_261',
 'thai_government_house': 'government_house_of_thailand',
 'thai_green_curry': 'green_curry',
 'thai_hairless_dog': 'hairless_dog',
 'thai_handicraft_museum': 'abhisek_dusit_throne_hall',
 'thai_highway_system': 'thai_highway_network',
 'thai_holy_basil': 'ocimum_tenuiflorum',
 'thai_hot_pepper': 'thai_pepper',
 'thai_in_usa': 'thai_american',
 'thai_international_airways': 'thai_airways_international',
 'thai_japanese_stadium': 'thai-japanese_stadium',
 'thai_kick_boxing': 'muay_thai',
 'thai_licence_plate': 'vehicle_registration_plates_of_thailand',
 'thai_licence_plates': 'vehicle_registration_plates_of_thailand',
 'thai_license_plate': 'vehicle_registration_plates_of_thailand',
 'thai_license_plates': 'vehicle_registration_plates_of_thailand',
 'thai_managers_abroad': 'thai_football_managers_abroad',
 'thai_military_ranks': 'military_ranks_of_the_thai_armed_forces',
 'thai_musical_instruments': 'traditional_thai_musical_instruments',
 'thai_new_year': 'songkran',
 'thai_ornamental_pepper': 'thai_pepper',
 'thai_pepper_steak': 'nuea_pad_prik',
 'thai_poosam_kavady': 'thai_poosam_kavady_festival_in_south_africa',
 'thai_prophecy_verses': 'thai_prophecy_verse',
 'thai_red_cross': 'thai_red_cross_society',
 'thai_ridgeback_dog': 'thai_ridgeback',
 'thai_royal_anthem': 'sansoen_phra_barami',
 'thai_royal_family': 'chakri_dynasty',
 'thai_royal_titles': 'thai_royal_and_noble_titles',
 'thai_sticky_rice': 'glutinous_rice',
 'thai_style_dresses': 'thai-style_dresses',
 'thailand_aviation_industries': 'thai_aviation_industry',
 'thailand_cultural_center': 'thailand_cultural_centre',
 'thailand_highway_401': 'thailand_route_401',
 'thailand_national_artist': 'national_artist_of_thailand',
 'thailand_national_library': 'national_library_of_thailand',
 'thailand_national_roads': 'thai_highway_network',
 'thailand_political_crisis': 'thai_political_crisis',
 'thailand_premier_league': 'thai_premier_league',
 'thailand_professional_league': 'provincial_league',
 'thailand_provincial_league': 'provincial_league',
 'thailand_red_cross': 'thai_red_cross_society',
 'thailand_rice_production': 'rice_production_in_thailand',
 'thailand_route_1': 'phahonyothin_road',
 'thailand_route_2': 'mittraphap_highway',
 'thailand_route_205': 'suranarai_road',
 'thailand_route_3': 'sukhumvit_road',
 'thailand_route_31': 'vibhavadi_rangsit_road',
 'thailand_route_3202': 'nawamin_road',
 'thailand_route_4': 'phetkasem_road',
 'thailand_route_4056': 'sungai_padi_road',
 'thailand_route_410': 'pattani-betong_highway',
 'thailand_route_4184': 'wang_prachan_road',
 'thailand_software_park': 'software_park_thailand',
 'thailand_standard_time': 'time_in_thailand',
 'thailand_stock_exchange': 'stock_exchange_of_thailand',
 'thailand_sufficiency_economy': 'localism_in_thailand',
 'thailand_tobacco_monopoly': 'ttm_samut_sakhon',
 'thais_in_britain': 'thais_in_the_united_kingdom',
 'thais_in_britian': 'thais_in_the_united_kingdom',
 'thais_love_thais': 'thai_rak_thai',
 'thais_scobina_albomarginata': 'lepsiella_scobina_albomarginata',
 'thais_st._julien': 'thais_st_julien',
 'thakhin_chit_maung': 'thakin_chit_maung',
 'thakiyudeen_abdel_wahid': 'thakiyudeen_wahid',
 'thaksin_shinawatra_controversy': 'sale_of_shin_corporation_to_temasek_holdings',
 'thakur_anukul_chandra': 'thakur_anukulchandra',
 'thakur_mar_jhuli': 'thakurmar_jhuli',
 'thakur_roshan_singh': 'roshan_singh',
 'thalamic_pain_syndrome': 'thalamic_syndrome',
 'thalassarche_cauta_eremita': 'chatham_albatross',
 'thalassarche_chlororhynchos_carteri': 'indian_yellow-nosed_albatross',
 'thalassarche_chlororhynchos_chlororhynchos': 'atlantic_yellow-nosed_albatross',
 'thalassarche_melanophris_impavida': 'campbell_albatross',
 'thales_communications_inc': 'thales_communications',
 'thales_communications_inc.': 'thales_communications',
 'thales_missile_electronics': 'thales_group',
 'thales_naval_nederland': 'thales_nederland',
 'thales_of_miletos': 'thales',
 'thales_of_miletus': 'thales',
 'thales_raytheon_systems': 'thalesraytheonsystems',
 'thales_the_milesian': 'thales',
 'thalia_fortescue_massie': 'thalia_massie',
 'thallium_stress_test': 'cardiac_stress_test',
 'thalour_de_perron': 'thalour_du_perron',
 'tham_hua_gralok': 'tham_hua_kalok',
 'thama_the_elephant': 'the_thama_stories',
 'thamar_angelina_komnene': 'thamar',
 'thambi_velu_thodaiman': 'r._madhavan',
 'thame_united_fc': 'thame_united_f.c.',
 'thames_association_f.c.': 'thames_a.f.c.',
 'thames_class_submarine': 'river_class_submarine',
 'thames_conservancy_board': 'thames_conservancy',
 'thames_flood_barrier': 'thames_barrier',
 'thames_foot_tunnel': 'thames_tunnel',
 'thames_frost_fairs': 'river_thames_frost_fairs',
 'thames_gateway_college': 'centre_for_engineering_and_manufacturing_excellence',
 'thames_iron_works': 'thames_ironworks_and_shipbuilding_company',
 'thames_ironworks_fc': 'thames_ironworks_f.c.',
 'thames_navigation_commissioner': 'thames_navigation_commission',
 'thames_navigation_commissioners': 'thames_navigation_commission',
 'thames_river_incident': 'the_great_stink',
 'thames_river_police': 'marine_police_force',
 'thames_sailing_barges': 'thames_sailing_barge',
 'thames_torso_murders': 'the_whitehall_mystery',
 'thames_transit_limited': 'thames_transit',
 'thames_valley_constabulary': 'thames_valley_police',
 'thames_valley_news': 'thames_valley_tonight',
 'thames_valley_television': 'itv_thames_valley',
 'thames_valley_today': 'thames_valley_tonight',
 'thames_view_estate': 'london_riverside',
 'thames_water_authority': 'thames_water',
 'thames_water_plc': 'thames_water',
 'thames_wharf_station': 'docklands_light_railway',
 'thameside_junior_school': 'grays',
 'thamesmead_town_fc': 'thamesmead_town_f.c.',
 'thammasat_business_school': 'thammasat_university',
 'thamnophis_cyrtopsis_cyrtopsis': 'blackneck_garter_snake',
 'thamnophis_cyrtopsis_ocellatus': 'blackneck_garter_snake',
 'thamnophis_sauritus_sauritus': 'eastern_ribbon_snake',
 'thamnophis_sirtalis_annectens': 'texas_garter_snake',
 'thamnophis_sirtalis_parietalis': 'common_garter_snake',
 'thamnophis_sirtalis_sirtalis': 'common_garter_snake',
 'thamnophis_sirtalis_tetrataenia': 'san_francisco_garter_snake',
 'than_thrang_hoang': 'hoang_thanh_trang',
 'thanas_of_bangladesh': 'upazilas_of_bangladesh',
 'thanatophoric_short_stature': 'thanatophoric_dysplasia',
 'thane_a._campbell': 'thane_campbell',
 'thane_alexander_campbell': 'thane_campbell',
 'thane_of_cawdor': 'macbeth',
 'thanet_united_f.c.': 'margate_f.c.',
 'thanh_liem_bui': 'bui_thanh_liem',
 'thanh_nien_news': 'thanh_nien',
 'thanhouser_film_corporation': 'thanhouser_company',
 'thanjavur_periya_koil': 'brihadeeswarar_temple',
 'thank_you_note': 'thank_you_letter',
 'thanking_the_monkey': 'karen_dawn',
 'thanks_for_nothing': 'tfn',
 'thanks_to_you': 'sinnamon',
 'thanksgiving_day_football': 'american_football_on_thanksgiving',
 'thanksgiving_turkey_pardon': 'national_thanksgiving_turkey_presentation',
 'thankyou_for_smoking': 'thank_you_for_smoking',
 'thanon_mittraphap_highway': 'mittraphap_road',
 'thanos:_infinity_abyss': 'infinity_abyss',
 'thanos:_the_end': 'marvel:_the_end',
 'thanphuying_poonsuk_phanomyong': 'pridi_banomyong',
 'thanpuying_dhasanawalaya_sornsongkram': 'dhasanawalaya_sornsongkram',
 'thanpuying_lursakdi_sampatisiri': 'lursakdi_sampatisiri',
 'thao_somnouk_silosoth': 'bryan_thao_worra',
 'thapar_university_mba': 'l.m.thapar_school_of_management',
 'thaqif_and_islam': 'banu_thaqif',
 'thar_and_parkar': 'tharparkar_district',
 'thar_desert_map': 'thar_desert',
 'thar_desert_maps': 'thar_desert',
 'thar_si_township': 'thazi_township',
 'thartharah_fawqa_al-nil': 'chitchat_on_the_nile',
 'tharwat_salah_shehata': 'thirwat_shehata',
 'thascius_caecilius_cyprianus': 'cyprian',
 'that_70s_guy': 'mike_awesome',
 'that_announcer_guy': 'don_lafontaine',
 'that_b_u': 'az_yet',
 'that_brooklyn_shit': 'ghetto_pop_life',
 'that_crazy_guy': 'chick_tract',
 'that_game_company': 'thatgamecompany',
 'that_hometown_feeling': 'the_magic_of_lassie',
 'that_is_all': 'living_in_the_material_world',
 'that_one_guy': 'that_1_guy',
 'that_subliminal_kid': 'dj_spooky',
 'that_thou_art': 'tat_tvam_asi',
 'that_very_munchausen': 'the_very_same_munchhausen',
 'that_very_song': 'yoga_lin',
 'that_was_me': 'memory_almost_full',
 'that_which_appears': 'phenomenology',
 'that_which_grows': 'embryo',
 'thatcham_town_fc': 'thatcham_town_f.c.',
 'thatcher_ferry_bridge': 'bridge_of_the_americas',
 'thats_not_skanking': 'tnsrecords',
 'thattekad_bird_sanctuary': 'the_thattekad_bird_sanctuary',
 'thayer_capital_partners': 'thayer_hidden_creek',
 'thc_ministry_amsterdam': 'thc_ministry',
 'the_-_dream': 'the-dream',
 'the_0-10_network': 'network_ten',
 'the_1-2-3_kid': 'sean_waltman',
 'the_1-second_film': 'the_1_second_film',
 'the_1000_steps': 'dandenong_ranges_national_park',
 'the_1001_nights': 'one_thousand_and_one_nights',
 'the_100_days': 'hundred_days',
 'the_100_l': 'the_100',
 'the_101_dalmatians': 'the_hundred_and_one_dalmatians',
 'the_10_commandments': 'ten_commandments',
 'the_10_spot': 'pete_mcentegart',
 'the_10_tenors': 'the_ten_tenors',
 'the_10th_symphony': 'the_tenth_symphony',
 'the_11_hour': 'the_eleventh_hour',
 'the_11th_day': 'the_11th_day:_crete_1941',
 'the_11th_hour': 'the_eleventh_hour',
 'the_123_kid': 'sean_waltman',
 'the_12_caesars': 'the_twelve_caesars',
 'the_12th_imam': 'muhammad_al-mahdi',
 'the_12th_planet': 'zecharia_sitchin',
 'the_13_chairs': 'the_thirteen_chairs',
 'the_13th_amendement': 'thirteenth_amendment_to_the_united_states_constitution',
 'the_13th_chair': 'the_thirteenth_chair',
 'the_13th_floor': 'the_thirteenth_floor',
 'the_13th_power': 'max_frost_and_the_troopers',
 'the_13th_protocol': 'european_convention_on_human_rights',
 'the_13th_tribe': 'the_thirteenth_tribe',
 'the_13th_year': 'the_thirteenth_year',
 'the_16_pleasures': 'i_modi',
 'the_1887_company': 'the_edrington_group',
 'the_1900s_house': 'the_1900_house',
 'the_1982_hymnal': 'the_hymnal_1982',
 'the_1996_blizzard': 'north_american_blizzard_of_1996',
 'the_1in12_club': 'the_1_in_12_club',
 'the_1st_album': 'first_album',
 'the_1st_chapter': 'chapter_one',
 'the_2007_album': 'dark_passion_play',
 'the_2007_annual': 'ministry_of_sound_2007_annual',
 'the_2008_election': 'electoral_calendar_2008',
 'the_2038_problem': 'year_2038_problem',
 'the_21_balloons': 'the_twenty-one_balloons',
 'the_21st_century': 'the_20th_century',
 'the_25th_amendment': 'twenty-fifth_amendment_to_the_united_states_constitution',
 'the_27th_amendment': 'twenty-seventh_amendment_to_the_united_states_constitution',
 'the_36th_chamber': 'the_36th_chamber_of_shaolin',
 'the_3_heirs': 'the_heir_trilogy',
 'the_3_incidents': 'front_mission_3',
 'the_3_kings': 'biblical_magi',
 'the_3_laws': 'three_laws',
 'the_3_magi': 'biblical_magi',
 'the_3_musketeers': 'the_three_musketeers',
 'the_3_stooges': 'the_three_stooges',
 'the_3rd_dimension': 'height',
 'the_3rd_man': 'the_third_man',
 'the_3rd_wish': 'the_3rd_wish_to_rock_the_world',
 'the_40th_door': 'the_fortieth_door',
 'the_41st_side': 'lake_entertainment_presents:_the_41st_side',
 'the_42nd_parallel': 'u.s.a._trilogy',
 'the_42nd_state': 'washington',
 'the_45_king': 'dj_mark_the_45_king',
 'the_480_bridge': 'valley_view_bridge',
 'the_4_feathers': 'the_four_feathers',
 'the_4_questions': 'ma_nishtana',
 'the_4_seasons': 'the_four_seasons',
 'the_4_tops': 'four_tops',
 'the_4th_crusade': 'the_ivth_crusade',
 'the_4th_dimension': 'fourth_dimension',
 'the_4th_finger': 'ring_finger',
 'the_4th_kind': 'the_fourth_kind',
 'the_4th_wall': 'fourth_wall',
 'the_5.30_show': 'the_five_thirty_show',
 'the_50_states': 'u.s._state',
 'the_5:30_show': 'the_five_thirty_show',
 'the_5_ms': 'panchamakara',
 'the_5_obstructions': 'the_five_obstructions',
 'the_5_senses': 'sense',
 'the_5th_element': 'the_fifth_element',
 'the_620_building': 'failing_office_building',
 'the_6:05_reunion': 'world_wrestling_legends',
 'the_6th_battalion': 'the_sixth_battalion',
 'the_6th_man': 'the_sixth_man',
 'the_6th_sayoko': 'rokubanme_no_sayoko',
 'the_6ths_discography': 'stephin_merritt_discography',
 'the_72_resolutions': 'seventy-two_resolutions',
 'the_76_club': 'anarchy_in_the_uk:_live_at_the_76_club',
 'the_7:30_report': 'the_7.30_report',
 'the_7_guest': 'the_7th_guest',
 'the_7_society': 'seven_society',
 'the_7th_portal': 'stan_lee_media',
 'the_7th_seal': 'the_seventh_seal',
 'the_7th_song': 'the_seventh_song',
 'the_7th_victim': 'the_seventh_victim',
 'the_7up_spot': 'cool_spot',
 'the_800_heroes': 'defense_of_sihang_warehouse',
 'the_90-second_naturalist': 'thane_maynard',
 'the_95_theses': 'the_ninety-five_theses',
 'the_9th_configuration': 'the_ninth_configuration',
 'the_a-line_arena': 'rockingham_road',
 'the_a._m.': 'the_a.m.',
 'the_a.b.a._journal': 'aba_journal',
 'the_a.b.c_murders': 'the_a.b.c._murders',
 'the_a.v_club': 'the_a.v._club',
 'the_a/v_club': 'the_a.v._club',
 'the_a6_murder': 'james_hanratty',
 'the_a_band': 'a_band',
 'the_a_m': 'the_a.m.',
 'the_a_spot': 'anterior_fornix_erogenous_zone',
 'the_a_team': 'the_a-team',
 'the_aaronic_order': 'aaronic_order',
 'the_aba_journal': 'aba_journal',
 'the_abbey_road': 'the_abbey_road_e.p.',
 'the_abbey_theater': 'abbey_theatre',
 'the_abc_murders': 'the_a.b.c._murders',
 'the_abc_trial': 'abc_trial',
 'the_abel_prize': 'abel_prize',
 'the_aberford_dykes': 'aberford_dykes',
 'the_abergavenny_murder': 'the_further_adventures_of_sherlock_holmes',
 'the_abhorsen_series': 'old_kingdom_series',
 'the_abilene_paradox': 'abilene_paradox',
 'the_abingdon_press': 'abingdon_press',
 'the_able_label': 'able_label',
 'the_able_tasmans': 'able_tasmans',
 'the_abominable_snowman': 'yeti',
 'the_abortion_pill': 'mifepristone',
 'the_abraxas_foundation': 'boyd_rice',
 'the_absolute_hits': 'the_absolute_hits_collection',
 'the_absorbing_man': 'absorbing_man',
 'the_abyssinian_church': 'ethiopian_orthodox_tewahedo_church',
 'the_academy_awards': 'academy_award',
 'the_academy_is': 'the_academy_is...',
 'the_access_matrix': 'access_control_matrix',
 'the_access_virus': 'access_virus',
 'the_accidental_family': 'accidental_family',
 'the_accomplished_senator': 'de_optimo_senatore',
 'the_accordance_front': 'iraqi_accord_front',
 'the_accursed_share': 'la_part_maudite',
 'the_accuweather_channel': 'the_local_accuweather_channel',
 'the_ace_cafe': 'ace_cafe_london',
 'the_ace_centres': 'ace_centre',
 'the_ackerley_group': 'ackerley_group',
 'the_acoustic_verses': 'acoustic_verses',
 'the_acronym_institute': 'acronym_institute_for_disarmament_diplomacy',
 'the_action_ace': 'superman',
 'the_action_congress': 'action_congress',
 'the_actors_studio': 'actors_studio',
 'the_actuarial_profession': 'institute_of_actuaries',
 'the_ad_council': 'ad_council',
 'the_adams_family': 'adams_political_family',
 'the_adamson_award': 'adamson_awards',
 'the_addams_groove': 'the_addams_family_theme',
 'the_addis_company': 'dey_brothers',
 'the_addrisi_brothers': 'addrisi_brothers',
 'the_adelaide_club': 'adelaide_club',
 'the_adelaide_zoo': 'adelaide_zoo',
 'the_adelphi_papers': 'adelphi_papers',
 'the_adirondack_trail': 'new_york_state_route_30',
 'the_adjustment_team': 'adjustment_team',
 'the_adolphus_busch': 'mv_adolphus_busch',
 'the_adulterous_bible': 'wicked_bible',
 'the_advent_lyrics': 'christ_i',
 'the_advent_review': 'adventist_review',
 'the_adventist_review': 'adventist_review',
 'the_adventure_begins': 'greyhawk:_the_adventure_begins',
 'the_adventure_people': 'adventure_people',
 'the_adventurous_simplex': 'simplicius_simplicissimus',
 'the_adversity_group': 'far_cry',
 'the_advocate_messenger': 'the_advocate-messenger',
 'the_ae_universe': 'titan_a.e.',
 'the_aerial_anarchists': 'aerial_anarchists',
 'the_aerial_village': 'the_village_in_the_treetops',
 'the_aes_corporation': 'aes_corporation',
 'the_aetolian_league': 'aetolian_league',
 'the_affinity_group': 'affinity_group_inc.',
 'the_afghan_wigs': 'the_afghan_whigs',
 'the_africa_fund': 'africa_action',
 'the_african_grove': 'african_grove',
 'the_african_union': 'african_union',
 'the_afro-cuban_all-stars': 'afro-cuban_all_stars',
 'the_afternoon_play': 'afternoon_play',
 'the_afterschool_caucuses': 'afterschool_caucuses',
 'the_aga_khan': 'aga_khan',
 'the_agate_bowl': 'agate_bowl',
 'the_agco_corporation': 'agco',
 'the_age:_melbourne': 'the_age',
 'the_age_newspaper': 'the_age',
 'the_agricultural_sciences': 'agricultural_science',
 'the_agrokomerc_affair': 'agrokomerc_affair',
 'the_agulhas_current': 'agulhas_current',
 'the_ahl_al-bayt': 'ahl_al-bayt',
 'the_aids_brigade': 'gg_allin',
 'the_aihl_bears': 'aihl_bears',
 'the_aim_song': 'aim_song',
 'the_aimless_bullet': 'obaltan',
 'the_air_league': 'air_league',
 'the_air_ministry': 'air_ministry',
 'the_air_nomads': 'avatar:_the_last_airbender',
 'the_akadine_press': 'a_common_reader',
 'the_akal_takht': 'akal_takht',
 'the_akhian_press': 'the_folded_palm',
 'the_akron_beacon-journal': 'akron_beacon_journal',
 'the_al-fatiha_foundation': 'al-fatiha_foundation',
 'the_al-quds_brigades': 'al-quds_brigades',
 'the_alabama_claims': 'alabama_claims',
 'the_alabama_slamma': 'bob_holly',
 'the_alabama_theatre': 'alabama_theatre',
 'the_alameda_gardens': 'gibraltar_botanic_gardens',
 'the_alarm_clock': 'alarm_clock',
 'the_alaska_highway': 'alaska_highway',
 'the_alba_bible': 'alba_bible',
 'the_alba_madonna': 'alba_madonna',
 'the_alban_way': 'alban_way',
 'the_albany_bulb': 'albany_bulb',
 'the_albany_union': 'albany_plan',
 'the_albemarle_commission': 'albemarle_commission',
 'the_albion_band': 'the_albion_country_band',
 'the_alcat_test': 'antigen_leukocyte_cellular_antibody_test',
 'the_alcoholics_anonymous': 'alcoholics_anonymous',
 'the_alcuin_club': 'alcuin_club',
 'the_alessi_brothers': 'alessi_brothers',
 'the_alexander_palace': 'alexander_palace',
 'the_alexander_technique': 'alexander_technique',
 'the_alexandria_protocol': 'alexandria_protocol',
 'the_algonquin_hotel': 'the_algonquin',
 'the_alhambra_decree': 'alhambra_decree',
 'the_alien_act': 'alien_act_1705',
 'the_alimentary_system': 'human_gastrointestinal_tract',
 'the_alkaline_trio': 'alkaline_trio',
 'the_all-american_reject': 'the_all-american_rejects',
 'the_all-music_guide': 'allmusic',
 'the_all-star_sessions': 'roadrunner_united',
 'the_all_blacks': 'new_zealand_national_rugby_union_team',
 'the_all_knighters': 'all_knighters',
 'the_allagash_abductions': 'allagash_abductions',
 'the_allentown_band': 'allentown_band',
 'the_alley_theater': 'alley_theatre',
 'the_alley_theatre': 'alley_theatre',
 'the_alleyn_mysteries': 'the_inspector_alleyn_mysteries',
 'the_allied_schools': 'allied_schools',
 'the_allman_brothers': 'the_allman_brothers_band',
 'the_allnatt_diamond': 'allnatt_diamond',
 'the_allstate_corp.': 'allstate',
 'the_allstate_corporation': 'allstate',
 'the_alma_problem': 'alma_problem',
 'the_almanac_ep': 'nine_mile',
 'the_almanac_singers': 'almanac_singers',
 'the_almighty_dollar': 'almighty_dollar',
 'the_aloha_state': 'hawaii',
 'the_alpha_beat': 'alphabeat',
 'the_alpha_conspiracy': 'andrew_sega',
 'the_alpha_course': 'alpha_course',
 'the_alpha_male': 'monty_brown',
 'the_alphabet_network': 'american_broadcasting_company',
 'the_alphabet_song': 'alphabet_song',
 'the_als_association': 'als_association',
 'the_alta_california': 'the_daily_alta_california',
 'the_alta_californian': 'the_daily_alta_california',
 'the_altai_republic': 'altai_republic',
 'the_altalena_affair': 'altalena_affair',
 'the_altamont_school': 'altamont_school',
 'the_altar_boys': 'altar_boys',
 'the_altar_boyz': 'altar_boyz',
 'the_alte_pinakothek': 'alte_pinakothek',
 'the_alternative_seminary': 'shane_claiborne',
 'the_alton_giant': 'robert_wadlow',
 'the_alton_line': 'alton_line',
 'the_aluminium_association': 'the_aluminum_association',
 'the_alzheimer_affair': 'the_alzheimer_case',
 'the_am_show': 'the_andrew_marr_show',
 'the_amana_corporation': 'amana_corporation',
 'the_amarillo_globe-times': 'amarillo_globe-news',
 'the_amateur_cracksmen': 'the_amateur_cracksman',
 'the_amateur_gourmet': 'amateur_gourmet',
 'the_amateur_transplants': 'amateur_transplants',
 'the_amatuer_cracksman': 'the_amateur_cracksman',
 'the_amatuer_cracksmen': 'the_amateur_cracksman',
 'the_amazeing_labyrinth': 'amazing_labyrinth',
 'the_amazing_adventure': 'the_amazing_quest_of_ernest_bliss',
 'the_amazing_ballantine': 'carl_ballantine',
 'the_amazing_jonathan': 'the_amazing_johnathan',
 'the_amazing_jonathon': 'the_amazing_johnathan',
 'the_amazing_kornyfone': 'the_amazing_kornyfone_record_label',
 'the_amazing_kreskin': 'kreskin',
 'the_amazing_labyrinth': 'amazing_labyrinth',
 'the_amazing_mrs.pritchard': 'the_amazing_mrs_pritchard',
 'the_amazing_persona': 'persona_communications',
 'the_amazing_randi': 'james_randi',
 'the_amazing_rando': 'mystery_science_theater_3000:_the_movie',
 'the_amazing_randy': 'james_randi',
 'the_amazing_red': 'amazing_red',
 'the_amazing_rondo': 'rajon_rondo',
 'the_amazing_spiderman': 'the_amazing_spider-man',
 'the_amazing_three': 'the_amazing_3',
 'the_amazing_veepers': 'village_people',
 'the_amazon_rainforest': 'amazon_rainforest',
 'the_ambassador_bridge': 'ambassador_bridge',
 'the_amber_room': 'amber_room',
 'the_ambling_alp': 'primo_carnera',
 'the_ambrosian_singers': 'ambrosian_singers',
 'the_amen_break': 'amen_break',
 'the_american_academy': 'american_academy_of_larnaca',
 'the_american_anthropologist': 'american_anthropologist',
 'the_american_archivist': 'american_archivist',
 'the_american_atheist': 'american_atheists',
 'the_american_bandstand': 'american_bandstand',
 'the_american_cato': 'samuel_adams',
 'the_american_century': 'american_century',
 'the_american_classic': 'low-end_fortified_wine',
 'the_american_college': 'american_college',
 'the_american_company': 'american_company',
 'the_american_constition': 'united_states_constitution',
 'the_american_constitution': 'united_states_constitution',
 'the_american_dollar': 'united_states_dollar',
 'the_american_dragon': 'american_dragon',
 'the_american_dream': 'american_dream',
 'the_american_economist': 'omicron_delta_epsilon',
 'the_american_empire': 'american_empire',
 'the_american_experience': 'american_experience',
 'the_american_flag': 'flag_of_the_united_states',
 'the_american_future': 'the_american_future:_a_history',
 'the_american_government': 'federal_government_of_the_united_states',
 'the_american_idiot': 'american_idiot',
 'the_american_legion': 'american_legion',
 'the_american_mineralogist': 'american_mineralogist',
 'the_american_mink': 'american_legend_cooperative',
 'the_american_princes': 'american_princes',
 'the_american_quartet': 'american_quartet',
 'the_american_rabbit': 'the_adventures_of_the_american_rabbit',
 'the_american_reporter': 'american_reporter',
 'the_american_revolution': 'american_revolution',
 'the_american_ride': 'toby_keith_discography',
 'the_american_songbook': 'great_american_songbook',
 'the_american_system': 'american_system',
 'the_american_university': 'american_university',
 'the_american_view': 'michael_peroutka',
 'the_american_war': 'vietnam_war',
 'the_american_way': 'american_way',
 'the_american_west': 'western_united_states',
 'the_americas_society': 'americas_society',
 'the_ames_brothers': 'ames_brothers',
 'the_ames_girls': 'the_girls_from_ames',
 'the_amistad_incident': 'la_amistad',
 'the_amman_message': 'amman_message',
 'the_amoeba_boys': 'the_powerpuff_girls',
 'the_amphibian_man': 'amphibian_man',
 'the_amsterdam_declaration': 'amsterdam_declaration',
 'the_amsterdam_dungeon': 'amsterdam_dungeon',
 'the_anabaptist_vision': 'harold_s._bender',
 'the_anaconda_company': 'anaconda_copper',
 'the_anacreontic_song': 'anacreontic_song',
 'the_anaheim_ducks': 'anaheim_ducks',
 'the_anahita_temple': 'temple_of_anahita_at_kangavar',
 'the_analog_brothers': 'analog_brothers',
 'the_analytization_trick': 'analytization_trick',
 'the_anarchist_centre': 'wapping_autonomy_centre',
 'the_anarchist_tension': 'alfredo_m._bonanno',
 'the_anarchists_cookbook': 'the_anarchist_cookbook',
 'the_anchor_bankside': 'anchor_bankside',
 'the_ancient_armory': 'monster_allergy',
 'the_ancient_future': 'the_ancient_future_trilogy',
 'the_ancient_greeks': 'ancient_greece',
 'the_ancient_rome': 'ancient_rome',
 'the_ancient_titans': 'allies_in_power_rangers:_mystic_force',
 'the_andalusian_dog': 'un_chien_andalou',
 'the_andes_mountain': 'andes',
 'the_andes_mountains': 'andes',
 'the_andrew_sisters': 'the_andrews_sisters',
 'the_andrews_journal': 'andrews_journal',
 'the_andrews_school': 'andrews_osborne_academy',
 'the_anesthetic_prowler': 'the_mad_gasser_of_mattoon',
 'the_angel_experiment': 'maximum_ride:_the_angel_experiment',
 'the_angel_gang': 'angel_gang',
 'the_angel_problem': 'angel_problem',
 'the_angelic_diablo': 'matt_hardy',
 'the_angelic_upstarts': 'angelic_upstarts',
 'the_angkorian_period': 'early_history_of_cambodia',
 'the_angles_way': 'angles_way',
 'the_anglican_communion': 'anglican_communion',
 'the_anglican_missal': 'anglican_missal',
 'the_anglo-american_establishment': 'carroll_quigley',
 'the_anglo-saxon_chronicle': 'anglo-saxon_chronicle',
 'the_angry_aztecs': 'horrible_histories',
 'the_angry_guest': 'angry_guest',
 'the_angry_inch': 'angry_inch',
 'the_angry_samoans': 'angry_samoans',
 'the_animal_carol': 'the_friendly_beasts',
 'the_animal_collective': 'animal_collective',
 'the_animals_party': 'party_for_animals',
 'the_animated_series': 'animated_cartoon',
 'the_animated_shakespeare': 'shakespeare:_the_animated_tales',
 'the_anime_encyclopedia': 'the_anime_encyclopedia:_a_guide_to_japanese_animation_since_1917',
 'the_anime_network': 'anime_network',
 'the_annales_cambriae': 'annales_cambriae',
 'the_annapolis_capital': 'the_capital',
 'the_annapolis_conference': 'annapolis_conference',
 'the_annenberg_foundation': 'annenberg_foundation',
 'the_anniversary_song': 'waves_of_the_danube',
 'the_annoying_thing': 'crazy_frog',
 'the_annual_customs': 'annual_customs_of_dahomey',
 'the_annual_register': 'annual_register',
 'the_annual_reminder': 'annual_reminder',
 'the_annual_reminders': 'annual_reminder',
 'the_ant_hills': 'terry_hershey_park',
 'the_anthropophagous_beast': 'the_anthropophagus_beast',
 'the_anti-defamation_league': 'anti-defamation_league',
 'the_anti-nowhere_league': 'anti-nowhere_league',
 'the_anti-stratfordian_movement': 'shakespeare_authorship_question',
 'the_antikythera_mechanism': 'antikythera_mechanism',
 'the_anvil_chorus': 'anvil_chorus',
 'the_anxious_index': 'survey_of_professional_forecasters',
 'the_anzsla_journal': 'australian_and_new_zealand_sports_law_journal',
 'the_aomori_bank': 'aomori_bank',
 'the_ap_poll': 'ap_poll',
 'the_apex_theory': 'mt._helium',
 'the_aphex_twin': 'aphex_twin',
 'the_apocalypse_war': 'apocalypse_war',
 'the_apocalyptic_manifesto': 'the_apopcalyptic_manifesto',
 'the_apollo_theater': 'apollo_theater',
 'the_apology_project': 'apology_project',
 'the_apostle_andrew': 'saint_andrew',
 'the_apostle_paul': 'paul_of_tarsus',
 'the_apostolic_penitentiary': 'apostolic_penitentiary',
 'the_apple_daily': 'apple_daily',
 'the_apple_worm': 'apple_worm',
 'the_appleton_school': 'appleton_school',
 'the_apu_book': 'the_simpsons_library_of_wisdom',
 'the_aqua_velvets': 'aqua_velvets',
 'the_aquarium_restaurant': 'aquarium_restaurant',
 'the_arab-israeli_wars': 'arab-israeli_wars',
 'the_arab_center': 'abbas_zakour',
 'the_arab_centre': 'abbas_zakour',
 'the_arab_league': 'arab_league',
 'the_arab_world': 'arab_world',
 'the_arabian_knights': 'arabian_knights',
 'the_arabian_nights': 'one_thousand_and_one_nights',
 'the_arabian_peninsula': 'arabian_peninsula',
 'the_arc_angels': 'arc_angels',
 'the_arc_group': 'arc_group',
 'the_arcade_fire': 'arcade_fire',
 'the_arcades_project': 'arcades_project',
 'the_arcadia_group': 'arcadia_group',
 'the_arcadian_serenaders': 'arcadian_serenaders',
 'the_arcadian_virgin': 'henry_chettle',
 'the_archaic_southwest': 'archaic_southwest',
 'the_archangel_gabriel': 'gabriel',
 'the_archer-daniels-midland_company': 'archer_daniels_midland',
 'the_architects_journal': 'architects_journal',
 'the_architectural_abdabs': 'pink_floyd',
 'the_architectural_review': 'architectural_review',
 'the_archpriest_controversy': 'archpriest_controversy',
 'the_arctic_incident': 'artemis_fowl:_the_arctic_incident',
 'the_arctic_monkeys': 'arctic_monkeys',
 'the_ardeatine_massacre': 'ardeatine_massacre',
 'the_arden_shakespeare': 'arden_shakespeare',
 'the_arden_way': 'arden_way',
 'the_ardennes_offensive': 'battle_of_the_bulge',
 'the_argadas_devil': 'fatmir_terziu',
 'the_argentinian_constitution': 'constitution_of_argentina',
 'the_argument_clinic': 'the_argument_sketch',
 'the_argument_skit': 'the_argument_sketch',
 'the_argus_leader': 'argus_leader',
 'the_argyle_sweater': 'argyle_sweater',
 'the_arica_institute': 'arica_school',
 'the_arica_school': 'arica_school',
 'the_arikaree_breaks': 'arikaree_breaks',
 'the_arizona_republican': 'the_arizona_republic',
 'the_arizona_star': 'arizona_daily_star',
 'the_arkangel_shakespeare': 'arkangel_shakespeare',
 'the_arkansas_democrat-gazette': 'arkansas_democrat-gazette',
 'the_arkansas_times': 'arkansas_times',
 'the_arkansas_traveler': 'arkansas_traveler',
 'the_arkansas_traveller': 'arkansas_traveler',
 'the_arklay_incident': 'resident_evil',
 'the_arkwright_society': 'arkwright_society',
 'the_arlen_bystander': 'king_of_the_hill',
 'the_armageddon_machine': 'commander_keen',
 'the_armored_group': 'armored_trunk_manufacturing_company',
 'the_armory_show': 'armory_show',
 'the_armory_wars': 'the_amory_wars',
 'the_arms_crisis': 'arms_crisis',
 'the_arms_trial': 'arms_crisis',
 'the_army_song': 'the_army_goes_rolling_along',
 'the_army_times': 'army_times',
 'the_arndt_family': 'kids_by_the_dozen',
 'the_arnolfini_portrait': 'arnolfini_portrait',
 'the_arnolfini_wedding': 'arnolfini_portrait',
 'the_arri_group': 'arri',
 'the_arrowhead_project': 'the_mist',
 'the_arrowsmith_doctrine': 'arrowsmith_v._commissioner',
 'the_arsenal_stadium': 'arsenal_stadium',
 'the_art_bulletin': 'college_art_association',
 'the_art_company': 'vof_de_kunst',
 'the_art_institute': 'the_art_institutes',
 'the_art_store': 'dick_blick_art_materials',
 'the_art_world': 'art_world',
 'the_artful_dodger': 'artful_dodger',
 'the_arthroscopy_journal': 'arthroscopy_journal',
 'the_arthurian_legend': 'king_arthur',
 'the_artic_monkeys': 'arctic_monkeys',
 'the_artificial_intelligence': 'artificial_intelligence',
 'the_artilect_war': 'hugo_de_garis',
 'the_artist_collection': 'the_artist_collection:_busta_rhymes',
 'the_arvada_center': 'arvada_center_for_the_arts_and_humanities',
 'the_asean_way': 'asean_anthem',
 'the_ashburton_guardian': 'ashburton_guardian',
 'the_ashcan_school': 'ashcan_school',
 'the_ashes_1': 'gladiators:_the_ashes_1',
 'the_ashes_2': 'gladiators:_the_ashes_2',
 'the_ashley_treatment': 'ashley_treatment',
 'the_asia_institute': 'solbridge_international_school_of_business',
 'the_asia_program': 'institute_for_security_and_development_policy',
 'the_asia_society': 'asia_society',
 'the_asian_age': 'asian_age',
 'the_asian_dynasties': 'age_of_empires_iii:_the_asian_dynasties',
 'the_asian_steppe': 'eurasian_steppe',
 'the_aspen_institute': 'aspen_institute',
 'the_aspen_times': 'aspen_times',
 'the_asphalt_ribbons': 'tindersticks',
 'the_assam_rifles': 'assam_rifles',
 'the_assasination_bureau': 'the_assassination_bureau',
 'the_assembly_theatre': 'princess_theatre',
 'the_associated_press': 'associated_press',
 'the_astor_dynasty': 'astor_family',
 'the_astounding_wolfman': 'the_astounding_wolf-man',
 'the_astro_zombies': 'the_astro-zombies',
 'the_astronomical_journal': 'astronomical_journal',
 'the_astrophysical_journal': 'astrophysical_journal',
 'the_aswan_dam': 'aswan_dam',
 'the_asylum_years': 'asylum_years',
 'the_atheist_test': 'ray_comfort',
 'the_athenian_achool': 'the_athenian_school',
 'the_athenian_constitution': 'constitution_of_the_athenians',
 'the_athenian_gazette': 'the_athenian_society',
 'the_athenian_oath': 'ephebic_oath',
 'the_athletic_elf': 'sportacus',
 'the_atlanta-journal_constitution': 'the_atlanta_journal-constitution',
 'the_atlanta_channel': 'wthc-ld',
 'the_atlanta_constitution': 'the_atlanta_journal-constitution',
 'the_atlanta_journal': 'the_atlanta_journal-constitution',
 'the_atlanta_tams': 'the_tams',
 'the_atlantic_charter': 'atlantic_charter',
 'the_atlantic_isles': 'british_isles',
 'the_atlantic_monthly': 'the_atlantic',
 'the_atlantic_ocean': 'atlantic_ocean',
 'the_atlantic_philanthropies': 'atlantic_philanthropies',
 'the_atlantic_wall': 'atlantic_wall',
 'the_atlas_vampire': 'atlas_vampire',
 'the_atlatnic_economy': 'atlantic_slave_trade',
 'the_atomic_bomb': 'nuclear_weapon',
 'the_atomic_bombings': 'atomic_bombings_of_hiroshima_and_nagasaki',
 'the_atomic_fireballs': 'atomic_fireballs',
 'the_atomic_knights': 'atomic_knight',
 'the_atomic_monster': 'man_made_monster',
 'the_atonement_acaademy': 'atonement_academy',
 'the_atonement_academy': 'atonement_academy',
 'the_atrocity_archive': 'the_atrocity_archives',
 'the_attached_document': 'bootstrap_productions',
 'the_attic_children': 'mark_hoppus',
 'the_atwater_system': 'atwater_system',
 'the_au_pairs': 'au_pairs',
 'the_audi_channel': 'audi_channel',
 'the_augsburg_confession': 'augsburg_confession',
 'the_auspicious_event': 'the_auspicious_incident',
 'the_aussichtsturm_schlossberg': 'aussichtsturm_schlossberg',
 'the_aussie_millions': 'crown_australian_poker_championship',
 'the_austen_season': 'the_jane_austen_season',
 'the_austin_american-statesman': 'austin_american-statesman',
 'the_austin_starr': 'austin_aries',
 'the_austin_stars': 'austin_stars_drum_and_bugle_corps',
 'the_australian_encyclopaedia': 'australian_encyclopaedia',
 'the_australian_entomologist': 'australian_entomologist',
 'the_australian_humanist': 'council_of_australian_humanist_societies',
 'the_australian_museum': 'australian_museum',
 'the_australian_newspaper': 'the_australian',
 'the_australian_university': 'australian_national_university',
 'the_austrian_oak': 'arnold_schwarzenegger',
 'the_authority:_revolution': 'the_authority',
 'the_authorized_al': 'the_compleat_al',
 'the_authors_guild': 'authors_guild',
 'the_automatic_automatic': 'the_automatic',
 'the_automatic_singles': 'the_automatic_discography',
 'the_automatic_songs': 'the_automatic',
 'the_auton_invasion': 'spearhead_from_space',
 'the_auton_trilogy': 'auton_trilogy',
 'the_av_club': 'the_a.v._club',
 'the_avalon_collection': 'avalon:_web_of_magic',
 'the_avalon_project': 'avalon_project',
 'the_avant_gardener': 'the_avant_gardeners',
 'the_avatamska_sutra': 'hwa-om-kyung',
 'the_avatar_trilogy': 'the_avatar_series',
 'the_avenger_penguins': 'avenger_penguins',
 'the_avengers:the_initiative': 'avengers:_the_initiative',
 'the_avengers_cartoon': 'the_avengers:_united_they_stand',
 'the_avenue_theater': 'avenue_theater',
 'the_avenue_theatre': 'avenue_theater',
 'the_average_homeboy': 'denny_blaze',
 'the_aviation_corporation': 'avco',
 'the_awakened_mage': 'innocence_lost',
 'the_awakened_one': 'gautama_buddha',
 'the_awesome_android': 'awesome_android',
 'the_awesome_egyptians': 'horrible_histories',
 'the_awful_forums': 'something_awful',
 'the_awful_orphan': 'awful_orphan',
 'the_awkward_squad': 'awkward_squad',
 'the_axis_age': 'axial_age',
 'the_axis_trilogy': 'wayfarer_redemption',
 'the_ayatollah_khomeini': 'ruhollah_khomeini',
 'the_ayla_project': 'ayla',
 'the_azolla_event': 'azolla_event',
 'the_azores_noctule': 'azores_noctule',
 'the_aztec_ways': 'aztec',
 'the_azusa_plane': 'azusa_plane',
 'the_b_package': 'b_package',
 'the_b_word': 'b_word',
 'the_baader-meinhof_complex': 'der_baader_meinhof_komplex',
 'the_baader-meinhof_gang': 'red_army_faction',
 'the_bab_ballads': 'bab_ballads',
 'the_baboon_heart': 'untamed_heart',
 'the_babushka_lady': 'babushka_lady',
 'the_baby_blitz': 'operation_steinbock',
 'the_baby_train': 'baby_train',
 'the_babylon_lottery': 'the_lottery_in_babylon',
 'the_babylonian_captivity': 'babylonian_captivity',
 'the_babysitter_club': 'the_baby-sitters_club',
 'the_babysitters_club': 'the_baby-sitters_club',
 'the_bachman-cummings_band': 'the_carpet_frogs',
 'the_back-street_boys': 'backstreet_boys',
 'the_back_door': 'back_door',
 'the_backstreet_boys': 'backstreet_boys',
 'the_backstreet_boyz': 'backstreet_boys',
 'the_backyard_babies': 'backyard_babies',
 'the_backyard_brawl': 'backyard_brawl',
 'the_backyard_show': 'barney_and_the_backyard_gang',
 'the_bad-tempered_ladybird': 'the_grouchy_ladybug',
 'the_bad_astronomer': 'phil_plait',
 'the_bad_guy': 'villain',
 'the_bad_lieutenant': 'bad_lieutenant',
 'the_bad_pennies': 'jez_lowe',
 'the_bad_seeds': 'nick_cave_and_the_bad_seeds',
 'the_bada_bing': 'bada_bing',
 'the_baddest_bitch': 'da_baddest_bitch',
 'the_baden-baden_cantata': 'the_baden-baden_lesson_on_consent',
 'the_baden-baden_lesson': 'the_baden-baden_lesson_on_consent',
 'the_badger_game': 'badger_game',
 'the_badger_song': 'badger_badger_badger',
 'the_badger_state': 'wisconsin',
 'the_baffler_magazine': 'the_baffler',
 'the_baghdad_pact': 'central_treaty_organization',
 'the_bagratid_dynasty': 'bagratid_dynasties',
 'the_baha_boys': 'baha_men',
 'the_baha_men': 'baha_men',
 'the_bailey_kids': 'bailey_school_kids',
 'the_baker_massacre': 'marias_massacre',
 'the_bakini_kill': 'bikini_kill',
 'the_bakini_kills': 'bikini_kill',
 'the_balanced_scorecard': 'balanced_scorecard',
 'the_balanescu_quartet': 'balanescu_quartet',
 'the_balcony_rapist': 'paul_callow',
 'the_bald_knobbers': 'bald_knobbers',
 'the_baldwin_school': 'baldwin_school',
 'the_baldy_man': 'baldy_man',
 'the_balen_report': 'balen_report',
 'the_balkan_wars': 'balkan_wars',
 'the_ballistic_brothers': 'ballistic_brothers',
 'the_balloon_hoax': 'the_balloon-hoax',
 'the_balmville_tree': 'balmville_tree',
 'the_baltic_countries': 'baltic_states',
 'the_baltic_countrys': 'baltic_states',
 'the_baltic_institute': 'baltic_institute',
 'the_baltic_states': 'baltic_states',
 'the_baltic_way': 'baltic_way',
 'the_baltimore_american': 'baltimore_news-american',
 'the_baltimore_case': 'daniel_kevles',
 'the_baltimore_chronicle': 'baltimore_chronicle',
 'the_baltimore_news': 'baltimore_news-american',
 'the_baltimore_theatre': 'holliday_street_theater',
 'the_baltimore_zoo': 'the_maryland_zoo',
 'the_bam_balams': 'bam_balams',
 'the_bama_boys': 'bama_boyz',
 'the_bama_boyz': 'bama_boyz',
 'the_bamboozle_left': 'the_bamboozle',
 'the_banana_box': 'rising_damp',
 'the_banana_phone': 'bananaphone',
 'the_banana_song': 'the_name_game',
 'the_banana_war': 'bonanno_crime_family',
 'the_banana_wars': 'banana_wars',
 'the_banbury_mixer': 'banbury_mixer',
 'the_bancroft_library': 'bancroft_library',
 'the_bandora_gang': 'bandora_gang',
 'the_bandy_papers': 'bartholomew_bandy',
 'the_banff_centre': 'banff_centre',
 'the_bang-bang_club': 'bang-bang_club',
 'the_bangkok_post': 'bangkok_post',
 'the_bangor_lumberjacks': 'bangor_lumberjacks',
 'the_banjo_story': 'beck_discography',
 'the_bank_war': 'bank_war',
 'the_banner_institute': 'anthem_institute',
 'the_baptism_tradition': 'baptism',
 'the_bar-hilel_lemma': 'pumping_lemma',
 'the_bar-hillel_lemma': 'pumping_lemma',
 'the_bar_kays': 'bar-kays',
 'the_barbados_regiment': 'barbados_regiment',
 'the_barbaric_berzerker': 'jimmy_jacobs',
 'the_barbary_coast': 'barbary_coast',
 'the_barbary_wars': 'barbary_wars',
 'the_barbi_twins': 'shane_and_sia_barbi',
 'the_barbican_centre': 'barbican_centre',
 'the_barbie_twins': 'shane_and_sia_barbi',
 'the_barclay_twins': 'david_and_frederick_barclay',
 'the_barcode_brothers': 'barcode_brothers',
 'the_barcode_rebellion': 'the_bar_code_rebellion',
 'the_barcode_tattoo': 'the_bar_code_tattoo',
 'the_barefoot_players': 'theatre_kingston',
 'the_barefooted_young': 'barefooted_youth',
 'the_barenaked_ladies': 'barenaked_ladies',
 'the_barnabas_fund': 'barnabas_fund',
 'the_barnsley_chronicle': 'barnsley_chronicle',
 'the_barnsley_pals': 'barnsley_pals',
 'the_barnum_effect': 'forer_effect',
 'the_barnyard_dawg': 'barnyard_dawg',
 'the_barnyard_dog': 'barnyard_dawg',
 'the_baron_fitt': 'gerry_fitt',
 'the_baron_garel-jones': 'tristan_garel-jones',
 'the_baroness_thatcher': 'margaret_thatcher',
 'the_baroque_trilogy': 'the_baroque_cycle',
 'the_barra_macneils': 'barra_macneils',
 'the_barracudas_bc': 'brunei_darussalam_barracudas',
 'the_barred_road': 'al-tareeq_al-masdood',
 'the_barrie_advance': 'barrie_advance',
 'the_barrison_sisters': 'barrison_sisters',
 'the_barroso_commission': 'barroso_commission',
 'the_barsoom_project': 'dream_park',
 'the_bart_book': 'the_simpsons_library_of_wisdom',
 'the_bartimaeus_trilogy': 'bartimaeus_trilogy',
 'the_bartimeaous_trilogy': 'bartimaeus_trilogy',
 'the_bartow-pell_mansion': 'bartow-pell_mansion',
 'the_basarabi_culture': 'basarabi_culture',
 'the_bascom_affair': 'bascom_affair',
 'the_baseball_boys': 'the_outfield',
 'the_baseball_channel': 'mlb_network',
 'the_baseball_ground': 'baseball_ground',
 'the_basham_brothers': 'basham_brothers',
 'the_basketball_palace': 'bud_walton_arena',
 'the_basque_ball': 'la_pelota_vasca',
 'the_bass_brothers': 'bass_brothers',
 'the_bass_bumpers': 'bass_bumpers',
 'the_bassen_rift': 'star_trek_nemesis',
 'the_bastard_noise': 'bastard_noise',
 'the_bat_skiboat': 'batboat',
 'the_batcreek_inscription': 'bat_creek_inscription',
 'the_bate_collection': 'bate_collection_of_musical_instruments',
 'the_bath_chronicle': 'bath_chronicle',
 'the_bath_impact': 'student_impact',
 'the_bathurst_tragedy': 'boys_in_red_accident',
 'the_battersea_bottlenose': 'river_thames_whale',
 'the_battle_elephants': 'battle_elephants',
 'the_battle_ofvicksburg': 'siege_of_vicksburg',
 'the_battle_road': 'the_battle-road',
 'the_battlefield_band': 'battlefield_band',
 'the_battling_bishops': 'ohio_wesleyan_university',
 'the_baudelaire_orphans': 'baudelaire_family',
 'the_baum_circle': 'baum_circle',
 'the_baum_school': 'baum_school_of_art',
 'the_baxter_building': 'baxter_building',
 'the_bay_area': 'san_francisco_bay_area',
 'the_bay_centre': 'bay_centre',
 'the_bay_filey': 'filey',
 'the_bay_fleet': 'bay_fleet',
 'the_bay_school': 'the_bay_school_of_san_francisco',
 'the_bay_state': 'massachusetts',
 'the_bay_times': 'the_kent_island_bay_times',
 'the_bayeux_tapestry': 'bayeux_tapestry',
 'the_bayonne_bleeder': 'chuck_wepner',
 'the_bayou_state': 'louisiana',
 'the_bbc_news': 'bbc_news',
 'the_bbc_proms': 'the_proms',
 'the_bbc_sessions': 'live_at_the_bbc',
 'the_bbc_trust': 'bbc_trust',
 'the_bbs_documentary': 'bbs:_the_documentary',
 'the_bc_eagle': 'baldwin_the_eagle',
 'the_beach_club': 'elin_hilderbrand',
 'the_beach_cruiser': 'beach_cruiser',
 'the_beach_crusier': 'beach_cruiser',
 'the_beach_waterpark': 'the_beach_water_park',
 'the_beacon_institute': 'beacon_institute',
 'the_beaded_moccasins': 'the_beaded_moccasins:_the_story_of_mary_campbell',
 'the_beagle_boys': 'beagle_boys',
 'the_beale/fowler_family': 'beale_family',
 'the_beanie_boys': 'chalkzone',
 'the_beano_album': 'blues_breakers_with_eric_clapton',
 'the_beano_annuals': 'the_beano_annual',
 'the_bear_necessities': 'the_bare_necessities',
 'the_bear_pit': 'bear_pit',
 'the_bearded_heart': 'the_gas_heart',
 'the_bearded_wonder': 'bill_frindall',
 'the_bearvault_500': 'bear-resistant_food_storage_container',
 'the_beast_rabban': 'glossu_rabban',
 'the_beast_stalker': 'beast_stalker',
 'the_beastie_boys': 'beastie_boys',
 'the_beat_103.7': 'dwpl',
 'the_beat_89.5': 'dztr',
 'the_beat_94.5': 'cfbt-fm',
 'the_beat_circus': 'beat_circus',
 'the_beat_farmers': 'beat_farmers',
 'the_beat_konducta': 'madlib',
 'the_beat_naga': 'dztr',
 'the_beatles:_rockband': 'the_beatles:_rock_band',
 'the_beatles:rock_band': 'the_beatles:_rock_band',
 'the_beatles_albums': 'the_beatles_discography',
 'the_beatles_bootlegs': 'the_beatles_bootleg_recordings',
 'the_beatles_catalogue': 'the_beatles',
 'the_beatles_game': 'the_beatles:_rock_band',
 'the_beatles_rb': 'the_beatles:_rock_band',
 'the_beatnik_termites': 'beatnik_termites',
 'the_beauchamp_college': 'beauchamp_college',
 'the_beaumont_children': 'beaumont_children_disappearance',
 'the_beauregard_manassas': 'armand_blackmar',
 'the_beautiful_mistake': 'beautiful_mistake',
 'the_beautiful_ordinary': 'remember_the_daze',
 'the_beautiful_plateau': 'beautiful_plateau',
 'the_beautiful_story': 'la_belle_histoire',
 'the_beautiful_troublemaker': 'la_belle_noiseuse',
 'the_beautiful_truth': 'max_gerson',
 'the_beautiful_widow': 'lodore',
 'the_beaver_newspaper': 'the_beaver',
 'the_beaver_patrol': 'la_patrouille_des_castors',
 'the_beaver_state': 'oregon',
 'the_becket_casket': 'becket_casket',
 'the_becket_foundation': 'the_becket_fund_for_religious_liberty',
 'the_beckett_foundation': 'the_becket_fund_for_religious_liberty',
 'the_beckett_fund': 'the_becket_fund_for_religious_liberty',
 'the_beckman_institute': 'beckman_institute',
 'the_bedchamber_crisis': 'bedchamber_crisis',
 'the_bedford_charity': 'harpur_trust',
 'the_bedfordshire_regiment': 'bedfordshire_and_hertfordshire_regiment',
 'the_bedside_drama': 'the_bedside_drama:_a_petite_tragedy',
 'the_bedsit_girl': 'the_bed-sit_girl',
 'the_bedtime_records': 'the_bedtime_record',
 'the_bee_gees': 'bee_gees',
 'the_bee_movie': 'bee_movie',
 'the_beeching_report': 'beeching_axe',
 'the_beefsteak_club': 'beefsteak_club',
 'the_beefsteak_raid': 'beefsteak_raid',
 'the_beehive_house': 'beehive_house',
 'the_beehive_state': 'utah',
 'the_bees_u.s.': 'the_silver_seas',
 'the_beet_queen': 'louise_erdrich',
 'the_beetham_tower': 'beetham_tower',
 'the_beezer_annual': 'the_beezer_book',
 'the_beezer_annuals': 'the_beezer_book',
 'the_befort_children': 'fantastic_children',
 'the_beggar_student': 'der_bettelstudent',
 'the_behistun_rock': 'behistun_inscription',
 'the_beijing_anomaly': 'beijing_anomaly',
 'the_beijing_center': 'the_beijing_center_for_chinese_studies',
 'the_beirut_contract': 'blackline:_the_beirut_contract',
 'the_bel_airabs': 'saturday_night_live_tv_show_sketches',
 'the_bel_airs': 'the_bel-airs',
 'the_belfast_agreement': 'belfast_agreement',
 'the_belfast_bruiser': 'dave_finlay',
 'the_belfast_northstars': 'belfast_northstars',
 'the_belfast_wheel': 'belfast_wheel',
 'the_belgian_monarchy': 'monarchy_of_belgium',
 'the_belgrade_circle': 'belgrade_circle',
 'the_belize_times': 'belize_times',
 'the_belizean_grove': 'belizean_grove',
 'the_belkan_war': 'ace_combat_zero:_the_belkan_war',
 'the_bell-shaped_curve': 'bell_curve',
 'the_bell_system': 'bell_system',
 'the_bell_witch': 'bell_witch',
 'the_bellini_brothers': 'paffendorf',
 'the_belmont_club': 'belmont_club',
 'the_belmont_principles': 'belmont_report',
 'the_belo_corporation': 'belo',
 'the_belorussian_culture': 'belarusian_culture',
 'the_beloved_country': 'south_africa',
 'the_beloved_disciple': 'disciple_whom_jesus_loved',
 'the_beloved_enemy': 'beloved_enemy',
 'the_beloved_returns': 'lotte_in_weimar:_the_beloved_returns',
 'the_beltway_sniper': 'beltway_sniper_attacks',
 'the_belvedere_school': 'the_belvedere_academy',
 'the_belvidere_academy': 'the_belvedere_academy',
 'the_benbow_inn': 'treasure_island',
 'the_bender_family': 'bloody_benders',
 'the_bendis_board': 'brian_michael_bendis',
 'the_bendix_galleries': 'palmer_mansion',
 'the_bends_album': 'the_bends',
 'the_bends_pinkpop': 'the_bends',
 'the_benevolent_empire': 'benevolent_empire',
 'the_benevolent_society': 'benevolent_society',
 'the_benghazi_venus': 'benghazi_venus',
 'the_bennett_family': 'all_my_children',
 'the_benny_books': 'benny_shaw',
 'the_benny_series': 'benny_shaw',
 'the_benois_madonna': 'benois_madonna',
 'the_bent_pyramid': 'bent_pyramid',
 'the_benthic_zone': 'benthic_zone',
 'the_benzene_case': 'industrial_union_department_v._american_petroleum_institute',
 'the_berecynthain_hero': 'midas',
 'the_berenstain_bears': 'berenstain_bears',
 'the_berenstein_bears': 'berenstain_bears',
 'the_berg_hof': 'berghof',
 'the_berkeley_barb': 'berkeley_barb',
 'the_berkshire_regiment': 'royal_berkshire_regiment',
 'the_berlin_airlift': 'berlin_blockade',
 'the_berlin_blockade': 'berlin_blockade',
 'the_berlin_journal': 'berlin_journal',
 'the_berlin_key': 'berlin_key',
 'the_berlin_sun': 'the_berlin_daily_sun',
 'the_berlin_trilogy': 'berlin_trilogy',
 'the_berlin_wall': 'berlin_wall',
 'the_berliner_ensemble': 'berliner_ensemble',
 'the_berlingske_company': 'det_berlingske_officin',
 'the_berlingske_officin': 'det_berlingske_officin',
 'the_bermuda_regiment': 'bermuda_regiment',
 'the_bermuda_triangle': 'bermuda_triangle',
 'the_bernard_lakes': 'the_besnard_lakes',
 'the_berne_trial': 'berne_trial',
 'the_bernstain_bears': 'berenstain_bears',
 'the_berry_center': 'richard_e._berry_educational_support_center',
 'the_berry_vest': 'the_berry_vest_of_the_swirling_eddies',
 'the_berrybender_chronicles': 'the_berrybender_narratives',
 'the_berthomeau_report': 'jacques_berthomeau',
 'the_bescot_stadium': 'bescot_stadium',
 'the_best_awful': 'the_best_awful_there_is',
 'the_best_bette': 'jackpot:_the_best_bette',
 'the_best_of': 'greatest_hits',
 'the_bet_collector': 'kubrador',
 'the_beta_flight': 'beta_flight',
 'the_betchadupa_ep': 'betchadupa',
 'the_betelgeuse_incident': 'betelgeuse_incident',
 'the_betelguese_incident': 'betelgeuse_incident',
 'the_bethleham_star': 'star_of_bethlehem',
 'the_betrayed_sorceress': 'the_sorceress_betrayed',
 'the_better_man': 'welcome_home_roscoe_jenkins',
 'the_beveridge_curve': 'beveridge_curve',
 'the_beverley_hillbillies': 'the_beverly_hillbillies',
 'the_beverley_sisters': 'beverley_sisters',
 'the_beverly_brothers': 'beverly_brothers',
 'the_beverly_center': 'beverly_center',
 'the_beverly_clock': 'beverly_clock',
 'the_bevin_house': 'delamater-bevin_mansion',
 'the_bewcastle_cross': 'bewcastle_cross',
 'the_bhagavad_gita': 'bhagavad_gita',
 'the_bhs_observer': 'berwickshire_high_school',
 'the_bhundu_boys': 'bhundu_boys',
 'the_bhutan_times': 'bhutan_times',
 'the_bible_belt': 'bible_belt',
 'the_biblical_archaeologist': 'near_eastern_archaeology_magazine',
 'the_biblical_evangelist': 'robert_sumner',
 'the_biblical_magi': 'biblical_magi',
 'the_bicameral_legislature': 'bicameralism',
 'the_bicentennial_series': 'the_kent_family_chronicles',
 'the_bicycle_casino': 'bicycle_casino',
 'the_bicycle_thief': 'bicycle_thieves',
 'the_bicycle_thieves': 'bicycle_thieves',
 'the_bielski_partisans': 'bielski_partisans',
 'the_big_12': 'big_12_conference',
 'the_big_3': 'big_three',
 'the_big_a': 'angel_stadium_of_anaheim',
 'the_big_animal': 'big_animal',
 'the_big_apple': 'big_apple',
 'the_big_ask': 'big_ask_campaign',
 'the_big_bad': 'big_bad',
 'the_big_bang': 'big_bang',
 'the_big_blow': 'great_lakes_storm_of_1913',
 'the_big_blowup': 'great_fire_of_1910',
 'the_big_book': 'big_book',
 'the_big_bossman': 'big_boss_man',
 'the_big_bubble': 'the_big_bubble:_part_four_of_the_mole_trilogy',
 'the_big_bud': 'big_bud_747',
 'the_big_bully': 'jimmy_jacobs',
 'the_big_burn': 'great_fire_of_1910',
 'the_big_cheez': 'cheez_tv',
 'the_big_chicken': 'big_chicken',
 'the_big_chill': 'big_chill',
 'the_big_city': 'big_city',
 'the_big_crunch': 'big_crunch',
 'the_big_deal': 'big_deal',
 'the_big_dig': 'big_dig',
 'the_big_dome': 'araneta_coliseum',
 'the_big_dry': 'drought_in_australia',
 'the_big_duck': 'big_duck',
 'the_big_durian': 'jakarta',
 'the_big_easy': 'new_orleans',
 'the_big_eight': 'g8',
 'the_big_epoch': 'the_greed_of_man',
 'the_big_ez': 'new_orleans',
 'the_big_five': 'extinction_event',
 'the_big_four': 'big_four',
 'the_big_fundamental': 'tim_duncan',
 'the_big_g': 'jason_giambi',
 'the_big_game': 'big_game',
 'the_big_geno': 'randy_savage',
 'the_big_hat': 'big_hat',
 'the_big_heart': 'miracle_on_34th_street',
 'the_big_j': 'robert_jaworski',
 'the_big_lebowsky': 'the_big_lebowski',
 'the_big_lie': 'big_lie',
 'the_big_m': 'ray_kroc',
 'the_big_mattress': 'charles_laquidara',
 'the_big_mountain': 'whitefish_mountain_resort',
 'the_big_muddy': 'mississippi_river',
 'the_big_music': 'a_pagan_place',
 'the_big_nothing': 'big_nothing',
 'the_big_numbers': 'big_numbers',
 'the_big_oe': 'overseas_experience',
 'the_big_orange': 'big_orange',
 'the_big_oyster': 'the_big_oyster:_history_on_the_half_shell',
 'the_big_peach': 'atlanta',
 'the_big_pineapple': 'big_pineapple',
 'the_big_risk': 'classe_tous_risques',
 'the_big_runaway': 'big_runaway',
 'the_big_silence': 'the_great_silence',
 'the_big_sky': 'big_sky',
 'the_big_smoke': 'big_smoke',
 'the_big_sombrero': 'tampa_stadium',
 'the_big_splash': 'giant_impact_hypothesis',
 'the_big_squeeze': 'snoop_dogg_presents_the_big_squeeze',
 'the_big_star': 'virgin_radio',
 'the_big_stink': 'the_great_stink',
 'the_big_texan': 'the_big_texan_steak_ranch',
 'the_big_three': 'big_three',
 'the_big_to': 'toronto',
 'the_big_train': 'lionel_conacher',
 'the_big_trout': 'big_trout',
 'the_big_tuna': 'bill_parcells',
 'the_big_tymers': 'big_tymers',
 'the_big_valbowski': 'sean_morley',
 'the_big_village': 'satu_mare',
 'the_big_withdraw': 'lloyd_banks',
 'the_big_withdrawl': 'lloyd_banks',
 'the_big_woo': 'the_big_wu',
 'the_big_yin': 'billy_connolly',
 'the_biggie_duets': 'duets:_the_final_chapter',
 'the_bihar_regiment': 'bihar_regiment',
 'the_bijani_twins': 'ladan_and_laleh_bijani',
 'the_bike_park': 'leicester_bike_park',
 'the_bikini_killer': 'charles_sobhraj',
 'the_bikini_kills': 'bikini_kill',
 'the_bill_collecta': 'ultimate_victory',
 'the_bill_collector': 'ultimate_victory',
 'the_billabong_sanctuary': 'billabong_sanctuary',
 'the_billboard_100': 'billboard_hot_100',
 'the_billboard_200': 'billboard_200',
 'the_billings_gazette': 'billings_gazette',
 'the_binda_group': 'binda_group',
 'the_biochemical_journal': 'biochemical_journal',
 'the_bionic_man': 'the_six_million_dollar_man',
 'the_biotech_century': 'jeremy_rifkin',
 'the_birch_reduction': 'solvated_electron',
 'the_bird_college': 'bird_college',
 'the_bird_girl': 'bird_girl',
 'the_birdie_dance': 'chicken_dance',
 'the_birdie_song': 'chicken_dance',
 'the_birdy_dance': 'chicken_dance',
 'the_birdy_song': 'chicken_dance',
 'the_birmingham-atlanta_tornadoes': 'april_1998_birmingham_tornado',
 'the_birmingham_bowl': 'papajohns.com_bowl',
 'the_birmingham_post': 'birmingham_post',
 'the_birmingham_six': 'birmingham_six',
 'the_birmingham_tornado': 'april_1998_birmingham_tornado',
 'the_birthday_letters': 'birthday_letters',
 'the_birthday_party': 'birthday_party',
 'the_birthday_problem': 'birthday_problem',
 'the_birthday_show': 'sunny_side_up_show',
 'the_birthgrave_trilogy': 'tanith_lee',
 'the_biscayne_wall': 'biscayne_wall',
 'the_bishopsgate_tower': 'bishopsgate_tower',
 'the_bismarck_chase': 'last_battle_of_the_battleship_bismarck',
 'the_bismarck_tribune': 'bismarck_tribune',
 'the_bitch_wars': 'bitch_wars',
 'the_bite_fight': 'holyfield-tyson_ii',
 'the_bitter_bitten': 'the_biter_bitten',
 'the_bitter_pill': 'bitter_pill',
 'the_bitter_sea': 'the_children_of_huang_shi',
 'the_bizarre_one': 'dustin_rhodes',
 'the_bizzaro_jerry': 'the_bizarro_jerry',
 'the_bk_lounge': 'burger_king',
 'the_black-derman-toy_model': 'black-derman-toy_model',
 'the_black-foxe_school': 'black-foxe_military_institute',
 'the_black-headed_heron': 'black-headed_heron',
 'the_black-yellow_alliance': 'black-yellow_alliance',
 'the_black_angels': 'black_angels',
 'the_black_arabs': 'bristol_rovers_f.c.',
 'the_black_ark': 'black_ark',
 'the_black_arrow': 'the_black_arrow:_a_tale_of_the_two_roses',
 'the_black_assassin': 'black_assassin',
 'the_black_banner': 'chernoe_znamia',
 'the_black_brigade': 'black_brigades',
 'the_black_bull': 'black_bull',
 'the_black_canary': 'black_canary',
 'the_black_cats': 'sunderland_a.f.c.',
 'the_black_channel': 'der_schwarze_kanal',
 'the_black_coats': 'les_habits_noirs',
 'the_black_country': 'black_country',
 'the_black_crochan': 'the_chronicles_of_prydain',
 'the_black_death': 'black_death',
 'the_black_domino': 'le_domino_noir',
 'the_black_donnelys': 'the_black_donnellys',
 'the_black_dossier': 'the_league_of_extraordinary_gentlemen:_black_dossier',
 'the_black_economy': 'underground_economy',
 'the_black_farmer': 'wilfred_emmanuel-jones',
 'the_black_flag': 'black_flag',
 'the_black_flash': 'black_flash',
 'the_black_gauntlet': 'the_black_gauntlet:_a_tale_of_plantation_life_in_south_carolina',
 'the_black_ghostbuster': 'winston_zeddemore',
 'the_black_glove': 'batman_r.i.p.',
 'the_black_hand': 'black_hand',
 'the_black_hands': 'black_hand',
 'the_black_hills': 'black_hills',
 'the_black_hood': 'black_hood',
 'the_black_hundred': 'black_hundreds',
 'the_black_indies': 'the_child_of_the_cavern',
 'the_black_isle': 'black_isle',
 'the_black_jacks': 'the_quarrymen',
 'the_black_kids': 'black_kids',
 'the_black_knights': 'black_knights',
 'the_black_line': 'black_line',
 'the_black_lips': 'black_lips',
 'the_black_lodge': 'black_and_white_lodge',
 'the_black_lotus': 'black_lotus',
 'the_black_lounge': 'university_of_calgary',
 'the_black_lungs': 'black_lungs',
 'the_black_mamba': 'black_mamba',
 'the_black_ones': 'ladysmith_black_mambazo',
 'the_black_orchid': 'black_orchid',
 'the_black_panthers': 'black_panther_party',
 'the_black_patti': 'matilda_sissieretta_joyner_jones',
 'the_black_pig': 'umberto_notari',
 'the_black_plague': 'black_death',
 'the_black_president': 'black_president',
 'the_black_press': 'black_press',
 'the_black_pullet': 'black_pullet',
 'the_black_race': 'black_people',
 'the_black_racer': 'black_racer',
 'the_black_rhino': 'clifford_etienne',
 'the_black_scorpion': 'black_scorpion',
 'the_black_sea': 'black_sea',
 'the_black_sheep': 'vma-214',
 'the_black_sheeps': 'the_blacksheeps',
 'the_black_ship': 'black_ships',
 'the_black_ships': 'black_ships',
 'the_black_skull': 'knm_wt_17000',
 'the_black_spur': 'black_spur',
 'the_black_stars': 'ghana_national_football_team',
 'the_black_stuff': 'boys_from_the_blackstuff',
 'the_black_sun': 'black_sun',
 'the_black_superman': 'anthony_norris',
 'the_black_supersuckers': 'the_supersuckers',
 'the_black_swindler': 'kurosagi',
 'the_black_sword': 'ultima_vii',
 'the_black_wallstreet': 'the_black_wall_street_records',
 'the_black_widow': 'black_widow',
 'the_black_wings': 'd.n.angel',
 'the_black_years': 'live_in_germania',
 'the_blackadder_five': 'blackadder',
 'the_blackboard_jungle': 'blackboard_jungle',
 'the_blackbox_revelation': 'the_black_box_revelation',
 'the_blackest_album': 'the_blackest_album:_an_industrial_tribute_to_metallica',
 'the_blackest_night': 'blackest_night',
 'the_blackfly_song': 'the_black_fly_song',
 'the_blackheart_procession': 'the_black_heart_procession',
 'the_blackout_allstars': 'the_blackout_all-stars',
 'the_blackout_movement': 'blackout_movement',
 'the_blackout_ripper': 'blackout_ripper',
 'the_blackpool_lights': 'blackpool_lights',
 'the_blacksheep_squadron': 'vma-214',
 'the_blackstone_group': 'blackstone_group',
 'the_blackwell_convergence': 'the_blackwell_series',
 'the_blackwell_house': 'blackwell_house',
 'the_blackwell_legacy': 'the_blackwell_series',
 'the_blackyellow_alliance': 'black-yellow_alliance',
 'the_blade_itself': 'the_first_law',
 'the_blade_runners': 'blade_runners',
 'the_bladed_queen': 'lady_of_pain',
 'the_blake_school': 'blake_school',
 'the_blandford_fly': 'blandford_fly',
 'the_blasting_room': 'blasting_room',
 'the_bleacher_creatures': 'bleacher_creatures',
 'the_bleeping_osbournes': 'the_osbournes',
 'the_blekingegade_gang': 'the_blekinge_street_gang',
 'the_blessed_gerard': 'gerard_thom',
 'the_blessed_one': 'gautama_buddha',
 'the_blessed_sacrament': 'blessed_sacrament',
 'the_blind_dead': 'tombs_of_the_blind_dead',
 'the_blind_sheik': 'omar_abdel-rahman',
 'the_blind_sheikh': 'omar_abdel-rahman',
 'the_blind_side': 'the_blind_side:_evolution_of_a_game',
 'the_blind_traveler': 'james_holman',
 'the_blindfolded_pianist': 'video_game_pianist',
 'the_blitz_movement': 'great_commission_church_movement',
 'the_blitz_wolf': 'blitz_wolf',
 'the_bloc_party': 'bloc_party',
 'the_block_party': 'block_party',
 'the_blocked_road': 'al-tareeq_al-masdood',
 'the_blond_2': 'yellow_hair_2',
 'the_blond_beast': 'reinhard_heydrich',
 'the_blond_bombers': 'blond_bombers',
 'the_blonde_2': 'yellow_hair_2',
 'the_blonde_bombers': 'blond_bombers',
 'the_blood_brothers': 'blood_brothers',
 'the_blood_circle': 'blood_circle',
 'the_blood_knot': 'blood_knot',
 'the_blood_rule': 'blood_rule',
 'the_blood_sister': 'blood_sister',
 'the_blood_sisters': 'blood_sister',
 'the_bloodhound_gang': 'bloodhound_gang',
 'the_bloodless_revolution': 'glorious_revolution',
 'the_bloodstained_god': 'the_blood-stained_god',
 'the_bloody_benders': 'bloody_benders',
 'the_bloody_code': 'bloody_code',
 'the_bloody_dead': 'creature_with_the_blue_hand',
 'the_bloody_fight': 'bloody_duel:_life_and_death',
 'the_bloor_viaduct': 'prince_edward_viaduct',
 'the_blossom_toes': 'blossom_toes',
 'the_blu_brothers': 'harris_brothers',
 'the_blue-billed_curassow': 'blue-knobbed_curassow',
 'the_blue_bistro': 'elin_hilderbrand',
 'the_blue_blazer': 'owen_hart',
 'the_blue_blouse': 'blue_blouse',
 'the_blue_blouses': 'blue_blouse',
 'the_blue_book': 'blue_book',
 'the_blue_brazil': 'cowdenbeath_f.c.',
 'the_blue_caps': 'gene_vincent',
 'the_blue_carbuncle': 'the_adventure_of_the_blue_carbuncle',
 'the_blue_channel': 'tell_all_your_friends',
 'the_blue_cloak': 'netherlandish_proverbs',
 'the_blue_crab': 'blue_crab',
 'the_blue_cube': 'onizuka_air_force_station',
 'the_blue_destiny': 'mobile_suit_gundam_side_story',
 'the_blue_devils': 'blue_devils',
 'the_blue_diamonds': 'blue_diamond',
 'the_blue_dolls': 'blue_dolls',
 'the_blue_elephant': 'khan_kluay',
 'the_blue_flamingo': 'beyond_the_golden_stair',
 'the_blue_flower': 'blue_flower',
 'the_blue_hour': 'blue_hour',
 'the_blue_house': 'blue_house',
 'the_blue_jackets': 'columbus_blue_jackets',
 'the_blue_lagoon': 'blue_lagoon',
 'the_blue_marvel': 'marvel_boy',
 'the_blue_meanie': 'brian_heffron',
 'the_blue_men': 'i_hear_a_new_world',
 'the_blue_mountains': 'blue_mountains',
 'the_blue_october': 'blue_october',
 'the_blue_orchids': 'blue_orchids',
 'the_blue_period': 'pablo_picasso',
 'the_blue_puttees': 'the_royal_newfoundland_regiment',
 'the_blue_raja': 'mystery_men',
 'the_blue_rider': 'der_blaue_reiter',
 'the_blue_sky': 'hunting_high_and_low',
 'the_blue_tracer': 'blue_tracer',
 'the_blue_train': 'blue_train',
 'the_blue_velvets': 'creedence_clearwater_revival',
 'the_blue_whale': 'blue_whale',
 'the_blue_words': 'words_in_blue',
 'the_bluebird_cafe': 'bluebird_cafe',
 'the_bluecoat_press': 'bluecoat_press',
 'the_bluegrass_state': 'kentucky',
 'the_blueprint_collection': 'the_blueprint',
 'the_blueprint_iii': 'the_blueprint_3',
 'the_blues_magoos': 'blues_magoos',
 'the_blues_project': 'blues_project',
 'the_bluth_group': 'sullivan_bluth_studios',
 'the_boardwalk_chapel': 'boardwalk_chapel',
 'the_boastful_mouse': 'the_vain_little_mouse',
 'the_bob_graham': 'bob_graham_round',
 'the_bobbsey_twins': 'bobbsey_twins',
 'the_bodleian_library': 'bodleian_library',
 'the_bodleian_map': 'gough_map',
 'the_body_doc': 'paul_ellering',
 'the_body_donnas': 'the_bodydonnas',
 'the_body_politic': 'body_politic',
 'the_body_rockers': 'bodyrockers',
 'the_bodyguard_soundtrack': 'the_bodyguard:_original_soundtrack_album',
 'the_boeing_co.': 'boeing',
 'the_boeing_company': 'boeing',
 'the_bogdanov_affair': 'bogdanov_affair',
 'the_bogey_man': 'bogeyman',
 'the_bogus_man': 'for_your_pleasure',
 'the_bohemian_alps': 'bohemian_alps',
 'the_bohr_model': 'bohr_model',
 'the_bojinka_plot': 'bojinka_plot',
 'the_boleyn_ground': 'boleyn_ground',
 'the_bolivarian_circles': 'bolivarian_circles',
 'the_bolles_school': 'bolles_school',
 'the_bollington_festival': 'bollington_festival',
 'the_bombay_explosion': 'bombay_blasts',
 'the_bombay_samachar': 'bombay_samachar',
 'the_bon-ton_stores': 'the_bon-ton',
 'the_bone_wars': 'bone_wars',
 'the_bone_yard': 'bone_yard',
 'the_boneworld_trilogy': 'the_bone_world_trilogy',
 'the_bonnie_hind': 'the_bonny_hind',
 'the_bonnot_gang': 'bonnot_gang',
 'the_bonny_swans': 'the_mask_and_mirror',
 'the_bonsall_ufo': 'bonsall_ufo',
 'the_bonus_army': 'bonus_army',
 'the_boogie_boys': 'boogie_boys',
 'the_boogie_man': 'bogeyman',
 'the_book_mill': 'bookmill',
 'the_booker_page': 'the_booker_show',
 'the_booker_prize': 'man_booker_prize',
 'the_boomerang_effect': 'boomerang_effect',
 'the_boots_company': 'boots_group',
 'the_booty_man': 'edward_leslie',
 'the_boozy_newt': 'rovers_return_inn',
 'the_border_102.9': 'wcrq',
 'the_border_inn': 'border_inn',
 'the_border_jumpers': 'man_of_the_west',
 'the_border_patrol': 'united_states_border_patrol',
 'the_border_regiment': 'border_regiment',
 'the_bordertown_prodigal': 'xiao_li_fei_dao_series',
 'the_born_fighter': 'fighting_elegy',
 'the_borne_supremacy': 'the_bourne_supremacy',
 'the_borne_ultimatum': 'the_bourne_ultimatum',
 'the_borneo_post': 'borneo_post',
 'the_borribles_trilogy': 'the_borrible_trilogy',
 'the_boss_hoss': 'the_bosshoss',
 'the_boss_perot': 'ross_perot',
 'the_boston_brawler': 'steve_lombardi',
 'the_boston_cecilia': 'boston_cecilia',
 'the_boston_channel': 'wcvb-tv',
 'the_boston_conservatory': 'boston_conservatory',
 'the_boston_guardian': 'boston_guardian',
 'the_boston_herald': 'boston_herald',
 'the_boston_massacre': 'boston_massacre',
 'the_boston_rag': 'countdown_to_ecstasy',
 'the_boston_redsox': 'boston_red_sox',
 'the_boston_review': 'boston_review',
 'the_boston_strangler': 'boston_strangler',
 'the_boston_transcript': 'boston_evening_transcript',
 'the_boswell_sisters': 'boswell_sisters',
 'the_boswells_school': 'boswells_school',
 'the_botanical_museum': 'harvard_university_herbaria',
 'the_botany_boyz': 'botany_boyz',
 'the_botham_test': 'australian_cricket_team_in_england_in_1981',
 'the_bothersome_man': 'den_brysomme_mannen',
 'the_bottle_deposit': 'bottle_deposit',
 'the_bottle_dungeon': 'st_andrews_castle',
 'the_bouniakowsky_conjecture': 'bunyakovsky_conjecture',
 'the_bountiful_harvest': 'bountiful_harvest',
 'the_bourgeois_gentleman': 'le_bourgeois_gentilhomme',
 'the_bourne_trajectory': 'the_bourne_betrayal',
 'the_bouverie_centre': 'la_trobe_university',
 'the_bowery_ballroom': 'bowery_ballroom',
 'the_bowles_bros': 'the_bowles_brothers_band',
 'the_bowles_brothers': 'the_bowles_brothers_band',
 'the_bowraville_murders': 'bowraville_murders',
 'the_bowyer-watson_algorithm': 'bowyer-watson_algorithm',
 'the_box_dutch': 'the_box_comedy',
 'the_boxer_rebellion': 'boxer_rebellion',
 'the_boxer_uprising': 'boxer_rebellion',
 'the_boy_explodes': 'tomo_yasuda',
 'the_boy_governor': 'stevens_t._mason',
 'the_boy_immigrant': 'the_boy_with_the_leaking_boot',
 'the_boy_king': 'tutankhamun',
 'the_boy_toy': 'shawn_michaels',
 'the_boyd_gang': 'boyd_gang',
 'the_boyd_group': 'boyd_group',
 'the_boyds_collection': 'boyds_bears',
 'the_boyle_lectures': 'boyle_lectures',
 'the_bradford_assay': 'bradford_protein_assay',
 'the_bradley_center': 'bradley_center',
 'the_bradley_effect': 'bradley_effect',
 'the_brady_brunch': 'the_brady_bunch',
 'the_brage_prize': 'brage_prize',
 'the_braggart_soldier': 'miles_gloriosus',
 'the_braggart_warrior': 'miles_gloriosus',
 'the_braidwood_inquiry': 'braidwood_inquiry',
 'the_brain_busters': 'brain_busters',
 'the_brain_coral': 'other_characters_of_xanth',
 'the_brain_game': 'brain_game',
 'the_brain_surgeons': 'brain_surgeons',
 'the_brain_technologies': 'thebrain_technologies',
 'the_brampton_battalion': 'brampton_battalion',
 'the_branciforte_adobe': 'branciforte_adobe',
 'the_branning/jackson_family': 'branning_family',
 'the_brannock_device': 'brannock_device',
 'the_brat_pack': 'brat_pack',
 'the_brattleboro_reformer': 'brattleboro_reformer',
 'the_brave_companions': 'organizations_in_a_song_of_ice_and_fire',
 'the_brave_rifles': 'the_battle_of_the_bulge..._the_brave_rifles',
 'the_brd_trilogy': 'brd_trilogy',
 'the_break_up': 'the_break-up',
 'the_breakfast_monkey': 'gerard_way',
 'the_breaking_point': 'breaking_point',
 'the_brearley_school': 'brearley_school',
 'the_breck_school': 'breck_school',
 'the_brecker_brothers': 'brecker_brothers',
 'the_breckinridge_family': 'breckinridge_family',
 'the_breda_congress': 'congress_of_breda',
 'the_breed_mc': 'the_breed_motorcycle_club',
 'the_brew_crew': 'milwaukee_brewers',
 'the_brew_keeper': 'brew_keeper',
 'the_brian_kendrick': 'brian_kendrick',
 'the_briar_patch': 'briar_patch',
 'the_brick_dick': 'ypsilanti_water_tower',
 'the_brickley_engine': 'brickley_engine',
 'the_bridal_train': 'bridal_train',
 'the_bridge_mark': 'city_bridge_trust',
 'the_bridge_trilogy': 'bridge_trilogy',
 'the_bridges_network': 'scouting_in_scotland',
 'the_bridgestone_corporation': 'bridgestone',
 'the_bridgeton_news': 'the_news_of_cumberland_county',
 'the_briery_bush': 'the_maid_freed_from_the_gallows',
 'the_briggs_initiative': 'briggs_initiative',
 'the_brights_net': 'brights_movement',
 'the_brill_building': 'brill_building',
 'the_brisbane_courier': 'the_courier-mail',
 'the_brisbane_line': 'brisbane_line',
 'the_brisbane_times': 'brisbane_times',
 'the_briscoe_brothers': 'briscoe_brothers',
 'the_bristol_boxkite': 'bristol_boxkite',
 'the_bristol_hotel': 'bigger_and_deffer',
 'the_bristol_reservoirs': 'bristol_reservoirs',
 'the_bristol_sessions': 'bristol_sessions',
 'the_bristol_sound': 'trip_hop',
 'the_bristol_stomp': 'bristol_stomp',
 'the_brit_awards/redirs': 'the_brit_awards',
 'the_brit_school': 'brit_school',
 'the_britass_empire': 'the_brittas_empire',
 'the_british_academy': 'british_academy',
 'the_british_army': 'british_army',
 'the_british_battalion': 'british_battalion',
 'the_british_bulldog': 'davey_boy_smith',
 'the_british_bulldogs': 'british_bulldogs',
 'the_british_conquest': 'french_and_indian_war',
 'the_british_council': 'british_council',
 'the_british_empire': 'british_empire',
 'the_british_fops': 'saturday_night_live_characters_appearing_on_weekend_update',
 'the_british_invasion': 'british_invasion',
 'the_british_isles': 'british_isles',
 'the_british_legion': 'the_royal_british_legion',
 'the_british_library': 'british_library',
 'the_british_mandate': 'british_mandate_of_palestine',
 'the_british_monarchy': 'monarchy_of_the_united_kingdom',
 'the_british_museum': 'british_museum',
 'the_british_open': 'the_open_championship',
 'the_british_pantomime': 'pantomime',
 'the_broadway_journal': 'broadway_journal',
 'the_broadway_limited': 'broadway_limited',
 'the_brodsky_quartet': 'brodsky_quartet',
 'the_broederbond_conspiracy': 'capitalist_nigger',
 'the_broken_drum': 'ankh-morpork',
 'the_broken_pitcher': 'jean-baptiste_greuze',
 'the_bromeliad_trilogy': 'the_bromeliad',
 'the_bromfords_school': 'bromfords_school',
 'the_bromley_contingent': 'bromley_contingent',
 'the_bronx_bombers': 'new_york_yankees',
 'the_bronze_horse': 'le_cheval_de_bronze',
 'the_bronze_horseman': 'bronze_horseman',
 'the_bronze_snake': 'nehushtan',
 'the_bronze_venus': 'the_duke_is_tops',
 'the_brood_queen': 'stormrise',
 'the_brookings_institution': 'brookings_institution',
 'the_brookings_report': 'brookings_report',
 'the_brooklyn_brawler': 'steve_lombardi',
 'the_brooklyn_bridge': 'brooklyn_bridge',
 'the_brooklyn_eagle': 'brooklyn_eagle',
 'the_brooklyn_papers': 'the_brooklyn_paper',
 'the_brooklyn_strangler': 'vincent_johnson',
 'the_brooklyn_stud': 'glenn_gilberti',
 'the_brooks_act': 'brooks_act',
 'the_brooks_brothers': 'the_brook_brothers',
 'the_broom_filefish': 'broom_filefish',
 'the_brotherhood_foundation': 'brotherhood_foundation',
 'the_brothers_chap': 'the_brothers_chaps',
 'the_brothers_coen': 'coen_brothers',
 'the_brothers_gibb': 'bee_gees',
 'the_brothers_grimm': 'brothers_grimm',
 'the_brothers_hildebrandt': 'brothers_hildebrandt',
 'the_brothers_kazamarov': 'the_brothers_karamazov',
 'the_brothers_kazmarov': 'the_brothers_karamazov',
 'the_brothers_menaechmus': 'menaechmi',
 'the_brothers_quay': 'brothers_quay',
 'the_brown-out_murders': 'eddie_leonski',
 'the_brown_bomber': 'joe_louis',
 'the_brown_derby': 'brown_derby',
 'the_brown_herald': 'the_brown_daily_herald',
 'the_brown_lady': 'raynham_hall',
 'the_brown_noise': 'world_wide_recorder_concert',
 'the_brown_note': 'world_wide_recorder_concert',
 'the_brox_sisters': 'brox_sisters',
 'the_bruce-partington_plans': 'the_adventure_of_the_bruce-partington_plans',
 'the_bruce_dickinson': 'more_cowbell',
 'the_bruderhof_communities': 'bruderhof_communities',
 'the_bruise_brothers': 'harris_brothers',
 'the_brunswick-balke-callender_company': 'brunswick_corporation',
 'the_brunswick_beacon': 'brunswick_beacon',
 'the_brunswick_monogrammist': 'brunswick_monogrammist',
 'the_brute_squad': 'the_princess_bride',
 'the_bryan_brothers': 'bob_and_mike_bryan',
 'the_brycc_house': 'the_brick_house',
 'the_bryce_report': 'committee_on_alleged_german_outrages',
 'the_btk_killer': 'dennis_rader',
 'the_bubble_boy': 'boy_in_the_bubble',
 'the_bubonic_plague': 'bubonic_plague',
 'the_buchanan_family': 'buchanan_family',
 'the_bucket_woman': 'hyacinth_bucket',
 'the_buckeye_state': 'ohio',
 'the_buckland_river': 'buckland_river',
 'the_bucksbaum_award': 'bucksbaum_award',
 'the_bud_brothers': 'the_bud_brothers_series',
 'the_buddhist_society': 'buddhist_society',
 'the_buff_medways': 'billy_childish',
 'the_buffalo_express': 'buffalo_courier-express',
 'the_buffalo_seminary': 'buffalo_seminary',
 'the_buffalo_springfield': 'buffalo_springfield',
 'the_buford_files': 'buford_and_the_galloping_ghost',
 'the_bug_sessions': 'bug_sessions',
 'the_bug_war': 'starship_troopers',
 'the_buick-berle_show': 'texaco_star_theater',
 'the_buildburg_group': 'bilderberg_group',
 'the_builderburg_group': 'bilderberg_group',
 'the_bulgarian_astronauts': 'bulgarian_astronaut_program',
 'the_bulgarian_cosmonauts': 'bulgarian_astronaut_program',
 'the_bulging_bohemoth': 'jimmy_jacobs',
 'the_bull_unigenitus': 'unigenitus',
 'the_bulldog_edition': 'bulldog_edition',
 'the_bullet_cluster': 'bullet_cluster',
 'the_bulletin:_sydney': 'the_bulletin',
 'the_bulletin_debate': 'bulletin_debate',
 'the_bullwhip_effect': 'bullwhip_effect',
 'the_bullwinkle_show': 'the_rocky_and_bullwinkle_show',
 'the_bully_boys': 'eric_walters',
 'the_bully_wee': 'clyde_f.c.',
 'the_bund_center': 'bund_center',
 'the_bunny_book': 'watership_down',
 'the_bunny_suicides': 'the_book_of_bunny_suicides',
 'the_burden_brothers': 'burden_brothers',
 'the_burgate_school': 'the_burgate_school_and_sixth_form_centre',
 'the_burger_thing': 'burger_king_kingdom',
 'the_burgess_shale': 'burgess_shale',
 'the_burghley_nef': 'burghley_nef',
 'the_burgon_society': 'burgon_society',
 'the_buried_sea': 'everquest:_the_buried_sea',
 'the_burke_museum': 'burke_museum_of_natural_history_and_culture',
 'the_burlington_hotel': 'hotel_babylon',
 'the_burly_man': 'the_matrix_revolutions',
 'the_burma_railway': 'burma_railway',
 'the_burney_relief': 'burney_relief',
 'the_burnham_plan': 'burnham_plan',
 'the_burning_crusade': 'world_of_warcraft:_the_burning_crusade',
 'the_burning_island': 'island_of_fire',
 'the_burning_man': 'burning_man',
 'the_burning_miles': 'miles_of_fire',
 'the_burnt_hand': 'the_burned_hand',
 'the_burnt_theater': 'the_burnt_theatre',
 'the_bus_boys': 'the_busboys',
 'the_bush-clinton_era': 'bush-clinton_era',
 'the_bush_6': 'the_bush_six',
 'the_bush_beast': 'wonderland_sydney',
 'the_bush_doctrine': 'bush_doctrine',
 'the_bush_family': 'bush_family',
 'the_bush_man': 'world_famous_bushman',
 'the_bush_solders': 'the_bush_soldiers',
 'the_bush_theatre': 'bush_theatre',
 'the_business_cycle': 'business_cycle',
 'the_business_journal': 'american_city_business_journals',
 'the_business_plot': 'business_plot',
 'the_business_times': 'business_times',
 'the_butcher_brothers': 'butcher_brothers',
 'the_butcher_cover': 'yesterday_and_today',
 'the_butler-bowden_cope': 'butler-bowden_cope',
 'the_butlerian_jihad': 'dune:_the_butlerian_jihad',
 'the_butterfinger_group': 'the_simpsons',
 'the_butterfly_collector': 'strange_town',
 'the_butterfly_lovers': 'butterfly_lovers',
 'the_butterfly_tattoo': 'the_white_mercedes',
 'the_butterscotch_stallion': 'owen_wilson',
 'the_butthole_surfers': 'butthole_surfers',
 'the_buzz_report': 'molly_wood',
 'the_bws_records': 'the_black_wall_street_records',
 'the_byrd_cage': 'old_byrd_stadium',
 'the_byre_theatre': 'byre_theatre',
 'the_byron_review': 'byron_review',
 'the_byzantine_jew': 'jews_of_the_byzantine_empire',
 'the_c.b._bears': 'cb_bears',
 'the_cabinet_counties': 'cabinet_counties',
 'the_cabinet_room': 'cabinet_room',
 'the_cactus_cee/d': 'the_cactus_album',
 'the_cactus_cee/dee': 'the_cactus_album',
 'the_cafe_terrace': 'cafe_terrace_at_night',
 'the_cain_mutiny': 'the_caine_mutiny',
 'the_cain_saga': 'earl_cain',
 'the_cairo_52': 'cairo_52',
 'the_cairo_gang': 'cairo_gang',
 'the_cairo_trilogy': 'cairo_trilogy',
 'the_caisson_song': 'the_army_goes_rolling_along',
 'the_caithness_courier': 'north_of_scotland_newspapers',
 'the_cake_tin': 'westpac_stadium',
 'the_cal_poly': 'cal_poly',
 'the_calculus_case': 'the_calculus_affair',
 'the_calcutta_madrasa': 'aliah_university',
 'the_calcutta_madrassa': 'aliah_university',
 'the_calcutta_scottish': 'calcutta_scottish',
 'the_calendar_man': 'calendar_man',
 'the_caley_jags': 'inverness_caledonian_thistle_f.c.',
 'the_calgary_herald': 'calgary_herald',
 'the_calgary_sun': 'calgary_sun',
 'the_calhoun_academy': 'calhoun_academy',
 'the_calhoun_school': 'calhoun_school',
 'the_california_eagle': 'california_eagle',
 'the_call/spreckels_building': 'spreckels_building',
 'the_calm_ep': 'the_calm',
 'the_calu_virus': 'calumon',
 'the_calverton_school': 'calverton_school',
 'the_calvin_cycle': 'calvin_cycle',
 'the_calydonian_hunt': 'calydonian_boar',
 'the_camargue_bull': 'camargue_cattle',
 'the_camas_potholes': 'camas_potholes',
 'the_cambridge_agreement': 'cambridge_agreement',
 'the_cambridge_apostles': 'cambridge_apostles',
 'the_cambridge_arms': 'king_street_run',
 'the_cambridge_carrier': 'thomas_hobson',
 'the_cambridge_five': 'cambridge_five',
 'the_cambridge_rules': 'cambridge_rules',
 'the_cambridge_seven': 'cambridge_seven',
 'the_cambridge_singers': 'cambridge_singers',
 'the_cambridge_spies': 'cambridge_spies',
 'the_cambridgeshire_regiment': 'cambridgeshire_regiment',
 'the_camden_society': 'camden_society',
 'the_camel_club': 'camel_club',
 'the_camera_obscura': 'camera_obscura',
 'the_cameron_highlanders': 'cameron_highlanders',
 'the_camrose_canadian': 'camrose_canadian',
 'the_camulod_chronicles': 'a_dream_of_eagles',
 'the_can_kickers': 'can_kickers',
 'the_can_opener': 'diving_techniques',
 'the_canaan_dog': 'canaan_dog',
 'the_canada_order': 'order_of_canada',
 'the_canada_series': 'pearson_cup',
 'the_canadian-polish_congress': 'canadian_polish_congress',
 'the_canadian_anthem': 'i_wanna_rock',
 'the_canadian_brass': 'canadian_brass',
 'the_canadian_cross': 'cross_of_sacrifice',
 'the_canadian_destroyer': 'petey_williams',
 'the_canadian_dream': 'we_were_born_in_a_flame',
 'the_canadian_earthquake': 'john_tenta',
 'the_canadian_encyclopaedia': 'the_canadian_encyclopedia',
 'the_canadian_entomologist': 'canadian_entomologist',
 'the_canadian_group': 'canadian_group_of_painters',
 'the_canadian_newspaper': 'le_canadien',
 'the_canadian_squires': 'the_band',
 'the_canary_islands': 'canary_islands',
 'the_cancer_ward': 'cancer_ward',
 'the_candle_burns': 'peace_of_mind/the_candle_burns',
 'the_candoli_brothers': 'candoli_brothers',
 'the_candy_brothers': 'christian_and_nick_candy',
 'the_candy_butchers': 'candy_butchers',
 'the_candyman_can': 'the_candy_man',
 'the_canon_theatre': 'canon_theatre',
 'the_canopy_group': 'canopy_group',
 'the_cantebury_tales': 'the_canterbury_tales',
 'the_canterburry_tales': 'the_canterbury_tales',
 'the_canting_academy': 'slang_dictionary',
 'the_canturbury_tales': 'the_canterbury_tales',
 'the_canuck_letter': 'canuck_letter',
 'the_cap_times': 'the_capital_times',
 'the_cape_times': 'cape_times',
 'the_caped_crusader': 'batman',
 'the_capital_building': 'united_states_capitol',
 'the_capital_gang': 'capital_gang',
 'the_capital_steps': 'capitol_steps',
 'the_capitol_steps': 'capitol_steps',
 'the_capitol_times': 'the_capital_times',
 'the_cappatalize_project': 'the_cappatilize_project',
 'the_caprivi_conflict': 'caprivi_conflict',
 'the_caption_center': 'wgbh-tv',
 'the_capture_game': 'capture_go',
 'the_car_guys': 'car_talk',
 'the_caravan_singers': 'the_caravans',
 'the_carbon_cycle': 'carbon_cycle',
 'the_carbonzero_programme': 'carbonzero_programme',
 'the_card_cheat': 'london_calling',
 'the_cardboard_box': 'the_adventure_of_the_cardboard_box',
 'the_cardinal_greenway': 'cardinal_greenway',
 'the_cardinal_sin': 'cardinal_sin',
 'the_care_bears': 'care_bears',
 'the_carew_tower': 'carew_tower',
 'the_caribbean_community': 'caribbean_community',
 'the_caribbean_sea': 'caribbean_sea',
 'the_carling_weekend': 'reading_and_leeds_festivals',
 'the_carlisle_group': 'carlyle_group',
 'the_carlyle_group': 'carlyle_group',
 'the_carmelita_song': 'the_grim_grotto',
 'the_carmona_decree': 'carmona_decree',
 'the_carnegie_foundation': 'carnegie_foundation',
 'the_carnegie_prize': 'carnegie_prize',
 'the_carnegie_unit': 'carnegie_unit_and_student_hour',
 'the_carnival_night': 'carnival_night',
 'the_carolina_inn': 'carolina_inn',
 'the_carolina_pigeon': 'mourning_dove',
 'the_carolina_turtledove': 'mourning_dove',
 'the_carolina_twins': 'millie_and_christine_mccoy',
 'the_caroline_case': 'caroline_affair',
 'the_carpentered_hen': 'the_carpentered_hen_and_other_tame_creatures',
 'the_carpet_crawl': 'the_carpet_crawlers',
 'the_carpeted_man': 'civic-minded_five',
 'the_carrigrohane_straight': 'carrigrohane_straight',
 'the_carroll_mansion': 'carroll_mansion',
 'the_carter_3': 'tha_carter_iii',
 'the_carter_4': 'tha_carter_iv',
 'the_carter_administration': 'def_jam_recordings',
 'the_carter_center': 'carter_center',
 'the_carter_family': 'carter_family',
 'the_carter_four': 'tha_carter_iv',
 'the_carter_iii': 'tha_carter_iii',
 'the_carteret_news-times': 'carteret_county_news-times',
 'the_carthage_foundation': 'carthage_foundation',
 'the_cary_brothers': 'cary_brothers',
 'the_casbah_club': 'casbah_club',
 'the_case_corporation': 'case_corporation',
 'the_case_estates': 'case_estates',
 'the_case_foundation': 'case_foundation',
 'the_cass_model': 'cass_identity_model',
 'the_castalian_band': 'castalian_band',
 'the_castle_jeweler': 'white_castle_building_no._8',
 'the_castle_keep': 'castle_keep',
 'the_castle_skipton': 'skipton_castle',
 'the_castlestrange_stone': 'castlestrange_stone',
 'the_castletown_river': 'castletown_river',
 'the_cat_who': 'cat_who_series',
 'the_cat_woman': 'catwoman',
 'the_catacomb_abyss': 'catacomb_3-d',
 'the_catalyst_group': 'catalyst_technologies',
 'the_catapult_effect': 'catapult_effect',
 'the_catch_up': 'the_catch-up',
 'the_catching_game': 'the_letter_people',
 'the_cate_school': 'cate_school',
 'the_categorical_imperative': 'categorical_imperative',
 'the_cateys_awards': 'the_catey_awards',
 'the_cathedral_building': 'cathedral_building',
 'the_catherine_palace': 'catherine_palace',
 'the_catherine_wheel': 'catherine_wheel',
 'the_catholic_church': 'catholic_church',
 'the_catholic_encyclopaedia': 'catholic_encyclopedia',
 'the_catholic_encyclopedia': 'catholic_encyclopedia',
 'the_catholic_herald': 'catholic_herald',
 'the_catholic_kings': 'catholic_monarchs',
 'the_catholic_monarchs': 'catholic_monarchs',
 'the_catholic_worker': 'catholic_worker',
 'the_catholicate_aramana': 'catholicos_of_the_east',
 'the_catinaccio_group': 'rosengarten_group',
 'the_cato_institute': 'cato_institute',
 'the_cato_journal': 'cato_journal',
 'the_catonsville_nine': 'catonsville_nine',
 'the_cattanoga_cats': 'cattanooga_cats',
 'the_cattanooga_cats': 'cattanooga_cats',
 'the_catterton_group': 'catterton_partners',
 'the_caucasian_countries': 'caucasus',
 'the_caudwell_group': 'john_caudwell',
 'the_causeway_stadium': 'adams_park',
 'the_cavalier_years': 'blackadder:_the_cavalier_years',
 'the_caxton_press': 'caxton_press',
 'the_cayman_islands': 'cayman_islands',
 'the_cayster_river': 'cayster_river',
 'the_cb_bears': 'cb_bears',
 'the_cbs_corporation': 'cbs_corporation',
 'the_cbs_orchestra': 'cbs_orchestra',
 'the_cedar_revolution': 'cedar_revolution',
 'the_celebrity_apprentice': 'celebrity_apprentice',
 'the_celebrity_mole': 'celebrity_mole',
 'the_celestial_hierarchy': 'hierarchy_of_angels',
 'the_celestine_prophesy': 'the_celestine_prophecy',
 'the_cellar_tapes': 'cambridge_footlights_revue',
 'the_cellphone_bandit': 'candice_rose_martinez',
 'the_celtic_warrior': 'steve_collins',
 'the_censored_11': 'censored_eleven',
 'the_censored_eleven': 'censored_eleven',
 'the_census_bureau': 'united_states_census_bureau',
 'the_centenary_medal': 'centenary_medal',
 'the_centennial_exhibition': 'centennial_exposition',
 'the_centennial_exposition': 'centennial_exposition',
 'the_centennial_state': 'colorado',
 'the_center_school': 'center_school',
 'the_centeral_pardis': 'university_of_tehran',
 'the_centers_network': 'werner_erhard_and_associates',
 'the_central_bank': 'central_bank_of_myanmar',
 'the_central_dogma': 'central_dogma_of_molecular_biology',
 'the_central_league': 'the_tote.com_reserves_league',
 'the_centre_party': 'centre_party',
 'the_century_co': 'the_century_company',
 'the_century_co.': 'the_century_company',
 'the_century_dictionary': 'century_dictionary',
 'the_cerberus_brothers': 'extinctioners',
 'the_cerebral_assassian': 'triple_h',
 'the_cerebral_assassin': 'triple_h',
 'the_cerne_giant': 'cerne_abbas_giant',
 'the_cfa_council': 'cfa_council_of_india',
 'the_chai_society': 'chai_society',
 'the_chain_pickerel': 'chain_pickerel',
 'the_chain_pier': 'the_royal_suspension_chain_pier',
 'the_chainsaw_kittens': 'chainsaw_kittens',
 'the_chainsaw_vigilante': 'chainsaw_vigilante',
 'the_chair_model': 'chair_model',
 'the_chalet_school': 'chalet_school',
 'the_chalk_circle': 'circle_of_chalk',
 'the_challenge_fund': 'the_inctr_challenge_fund',
 'the_chambered_nautilus': 'chambered_nautilus',
 'the_chamberlin_hotel': 'chamberlin_hotel',
 'the_chambers_dictionary': 'chambers_dictionary',
 'the_chameleons_uk': 'the_chameleons',
 'the_chamomile_lawn': 'the_camomile_lawn',
 'the_champion_ep': 'champion_ep',
 'the_chanak_affair': 'chanak_crisis',
 'the_chandos_portrait': 'chandos_portrait',
 'the_channel_incident': 'channel_incident',
 'the_channel_islands': 'channel_islands',
 'the_chanur_saga': 'the_chanur_novels',
 'the_chaos_continuum': 'the_c.h.a.o.s._continuum',
 'the_chaos_curse': 'the_cleric_quintet',
 'the_chaos_tower': 'darkstalkers_chronicle:_the_chaos_tower',
 'the_chapman_brothers': 'jake_and_dinos_chapman',
 'the_chapman_stick': 'chapman_stick',
 'the_charger_bulletin': 'charger_bulletin',
 'the_charity_comission': 'charity_commission',
 'the_charity_commission': 'charity_commission',
 'the_charles_river': 'charles_river',
 'the_charles_theatre': 'charles_theatre',
 'the_charleston_gazette-mail': 'the_charleston_gazette',
 'the_charmed_ones': 'charmed',
 'the_charms_company': 'tootsie_roll_industries',
 'the_chartre_cathedral': 'chartres_cathedral',
 'the_chase_foundation': 'chase_foundation',
 'the_chaseabout_raid': 'chaseabout_raid',
 'the_chastity_belt': 'up_the_chastity_belt',
 'the_chatsworth_estate': 'chatsworth_estate',
 'the_chattanooga_bakery': 'moon_pie',
 'the_chattanooga_times': 'chattanooga_times_free_press',
 'the_cheadle_coalfield': 'cheadle_coalfield',
 'the_chee_weez': 'the_chee-weez',
 'the_cheescake_factory': 'the_cheesecake_factory',
 'the_cheese_effect': 'foods_containing_tyramine',
 'the_cheeseboard_collective': 'cheese_board_collective',
 'the_chelsea_girls': 'chelsea_girls',
 'the_cheltenham_prize': 'cheltenham_prize_for_literature',
 'the_cheltonian_society': 'cheltonian_society',
 'the_chemical_bros': 'the_chemical_brothers',
 'the_chemical_bros.': 'the_chemical_brothers',
 'the_chemical_revolution': 'chemical_revolution',
 'the_chemical_sound': 'chemical_sound_studios',
 'the_chenille_sisters': 'chenille_sisters',
 'the_chernobyl_forum': 'chernobyl_forum',
 'the_cherokee_choir': 'the_cherokee_national_youth_choir',
 'the_cherokee_nation': 'cherokee',
 'the_cherokee_phoenix': 'cherokee_phoenix',
 'the_cherokee_scout': 'cherokee_scout',
 'the_cherry_bombs': 'the_notorious_cherry_bombs',
 'the_cherry_pickers': 'the_cherry_picker',
 'the_cherryh_odyssey': 'c._j._cherryh',
 'the_cherwell_school': 'cherwell_school',
 'the_cheshire_regiment': 'cheshire_regiment',
 'the_chess_review': 'chess_review',
 'the_chessmaster_2000': 'chessmaster',
 'the_chester_inn': 'chester_inn',
 'the_chevalier_ramsay': 'andrew_michael_ramsay',
 'the_chevrolet_camaro': 'chevrolet_camaro',
 'the_chevrolet_tele-theater': 'the_chevrolet_tele-theatre',
 'the_chevron_cars': 'chevron_cars',
 'the_chevron_corporation': 'chevron_corporation',
 'the_chewbacca_defense': 'chewbacca_defense',
 'the_chi_lites': 'the_chi-lites',
 'the_chiapas_problem': 'chiapas_conflict',
 'the_chibi_campaign': 'battle_of_red_cliffs',
 'the_chicago_7': 'chicago_seven',
 'the_chicago_club': 'chicago_club',
 'the_chicago_defender': 'chicago_defender',
 'the_chicago_democrat': 'chicago_democrat',
 'the_chicago_fed': 'federal_reserve_bank_of_chicago',
 'the_chicago_herald': 'chicago_herald',
 'the_chicago_outfit': 'chicago_outfit',
 'the_chicago_reader': 'chicago_reader',
 'the_chicago_spire': 'chicago_spire',
 'the_chicago_sun': 'chicago_sun-times',
 'the_chicago_sun-times': 'chicago_sun-times',
 'the_chicago_tribune': 'chicago_tribune',
 'the_chichimeca_war': 'chichimeca_war',
 'the_chicken_dance': 'chicken_dance',
 'the_chicken_lady': 'chicken_lady',
 'the_chief_designer': 'sergey_korolyov',
 'the_child_catcher': 'child_catcher',
 'the_child_wanderers': 'yohan:_the_child_wanderer',
 'the_childers_reforms': 'childers_reforms',
 'the_children_act': 'children_act_1989',
 'the_chili_guy': 'the_toucher_and_rich_show',
 'the_chili_peppers': 'red_hot_chili_peppers',
 'the_chimbley_sweep': 'her_majesty_the_decemberists',
 'the_chimney_sweep': 'the_shepherdess_and_the_chimney_sweep',
 'the_chimney_tops': 'chimney_tops',
 'the_china_daily': 'china_daily',
 'the_china_incident': 'marco_polo_bridge_incident',
 'the_china_problem': 'the_china_probrem',
 'the_china_times': 'china_times',
 'the_chinese_connection': 'fist_of_fury',
 'the_chinese_correction': 'chinese_correction',
 'the_chinese_dragon': 'chinese_dragon',
 'the_chinese_flute': 'hans_bethge',
 'the_chinese_garden': 'chinese_garden',
 'the_chinese_girl': 'chinese_girl',
 'the_chinese_probrem': 'the_china_probrem',
 'the_chinese_room': 'chinese_room',
 'the_chinese_zodiac': 'chinese_zodiac',
 'the_chiodos_brothers': 'chiodos',
 'the_chios_massacre': 'chios_massacre',
 'the_chocolate_museum': 'chocolate_museum',
 'the_chocolate_room': 'charlie_and_the_chocolate_factory',
 'the_choking_dobermann': 'choking_doberman',
 'the_choking_game': 'fainting_game',
 'the_cholera_years': 'second_cholera_pandemic',
 'the_chosen_few': 'chosen_few',
 'the_christchurch_press': 'the_press',
 'the_christian_channel': 'grace_tv',
 'the_christian_church': 'brunstad_christian_church',
 'the_christian_coalition': 'christian_coalition',
 'the_christian_democrat': 'christian_order',
 'the_christian_examiner': 'christian_examiner',
 'the_christian_institute': 'christian_institute',
 'the_christian_mission': 'the_salvation_army',
 'the_christian_observer': 'christian_observer',
 'the_christian_oracle': 'the_christian_century',
 'the_christianised_calendar': 'christianised_calendar',
 'the_christmas_creature': 'glenn_jacobs',
 'the_christmas_ep': 'enya_discography',
 'the_christmas_pickle': 'christmas_ornament',
 'the_christmas_tree': 'christmas_tree',
 'the_christmas_truce': 'christmas_truce',
 'the_christmass_invasion': 'the_christmas_invasion',
 'the_christopher_house': 'christopher_house',
 'the_chromalveolate_hypothesis': 'chromalveolate',
 'the_chrome_recordings': 'robin_moulder',
 'the_chronic_argonaut': 'the_chronic_argonauts',
 'the_chrysalis_review': 'gordon_lish',
 'the_chrysler_building': 'chrysler_building',
 'the_chrysler_corporation': 'chrysler',
 'the_chuang_tzu': 'zhuangzi',
 'the_chubb_institute': 'anthem_institute',
 'the_chuck-wagon_gang': 'the_chuck_wagon_gang',
 'the_chuckle_bros': 'chuckle_brothers',
 'the_chuckle_brothers': 'chuckle_brothers',
 'the_chuckwagon_gang': 'the_chuck_wagon_gang',
 'the_chudnovsky_algorithm': 'chudnovsky_algorithm',
 'the_chum_group': 'ctvglobemedia',
 'the_church-frege_ontology': 'church_frege_ontology',
 'the_church_news': 'church_news',
 'the_church_times': 'church_times',
 'the_churchill_center': 'the_churchill_centre',
 'the_churchyard_poets': 'graveyard_poets',
 'the_chzo_mythos': 'chzo_mythos',
 'the_cia_library': 'cia_library',
 'the_cincinatti_enquirer': 'the_cincinnati_enquirer',
 'the_cincinatti_kid': 'the_cincinnati_kid',
 'the_cincinatti_post': 'the_cincinnati_post',
 'the_cincinnati-covington_bridge': 'john_a._roebling_suspension_bridge',
 'the_cincinnati_reds': 'cincinnati_reds',
 'the_cincinnati_strangler': 'cincinnati_strangler',
 'the_cincinnati_times-star': 'the_cincinnati_post',
 'the_cinderella_complex': 'cinderella_complex',
 'the_cinderella_man': 'james_j._braddock',
 'the_cinematic_orchetsra': 'the_cinematic_orchestra',
 'the_cipher_challenge': 'national_cipher_challenge',
 'the_circle_interchange': 'circle_interchange',
 'the_circle_jerks': 'circle_jerks',
 'the_circle_reforged': 'the_will_of_the_empress',
 'the_circulatory_system': 'circulatory_system',
 'the_circulatory_system.': 'circulatory_system',
 'the_circus_live': 'take_that_present:_the_circus_live',
 'the_circus_princess': 'die_zirkusprinzessin',
 'the_circus_tour': 'the_circus_starring:_britney_spears',
 'the_cisplatina_province': 'cisplatina',
 'the_citadel_mall': 'citadel_mall',
 'the_cities_sampler': 'cities_97_sampler',
 'the_citigroup_center': 'citigroup_center',
 'the_citrus_wizard': 'lue_gim_gong',
 'the_city_college': 'city_college_of_new_york',
 'the_city_congregation': 'city_congregation_for_humanistic_judaism',
 'the_city_jungle': 'the_young_philadelphians',
 'the_city_ring': 'city_circle_line',
 'the_city_road': 'city_road',
 'the_city_university': 'city_university_london',
 'the_civic_trust': 'civic_trust',
 'the_civil_wars': 'the_civil_wars:_a_tree_is_best_measured_when_it_is_down',
 'the_civilian_project': 'audioslave',
 'the_civilized_world': 'civilization',
 'the_clackamas_print': 'clackamas_print',
 'the_clackamas_review': 'pamplin_media_group',
 'the_clan_mcduck': 'clan_mcduck',
 'the_clapper_plus': 'the_clapper',
 'the_claremont_colleges': 'claremont_colleges',
 'the_claremont_institute': 'claremont_institute',
 'the_clarion_fund': 'clarion_fund',
 'the_clarion_ledger': 'the_clarion-ledger',
 'the_clark_library': 'william_andrews_clark_memorial_library',
 'the_clash_reunion': 'the_clash',
 'the_clasical_era': 'classical_period',
 'the_clasical_period': 'classical_period',
 'the_classic_collection': 'n.w.a',
 'the_classic_serial': 'classic_serial',
 'the_classical_association': 'classical_association',
 'the_classical_unities': 'classical_unities',
 'the_classics_iv': 'classics_iv',
 'the_clay_bird': 'matir_moina',
 'the_cleanup_man': 'young_buck',
 'the_clear_light': 'clear_light',
 'the_cleveland_browns': 'cleveland_browns',
 'the_cleveland_cavs': 'cleveland_cavaliers',
 'the_cleveland_clinic': 'cleveland_clinic',
 'the_cleveland_foundation': 'cleveland_foundation',
 'the_cleveland_orchestra': 'cleveland_orchestra',
 'the_cleveland_press': 'cleveland_press',
 'the_cleveland_spiders': 'cleveland_spiders',
 'the_cleveland_steamer': 'coprophilia',
 'the_cleveland_zoo': 'cleveland_metroparks_zoo',
 'the_click_5': 'the_click_five',
 'the_click_list': 'the_click_list:_top_10_videos',
 'the_clifford_ball': 'phish_festivals',
 'the_climate_group': 'climate_group',
 'the_climate_mystery': 'the_cloud_mystery',
 'the_climate_principles': 'the_carbon_principles',
 'the_clinton_administration': 'presidency_of_bill_clinton',
 'the_clinton_outline': 'the_clinton_parameters',
 'the_clique_girls': 'clique_girlz',
 'the_clique_girlz': 'clique_girlz',
 'the_clock_game': 'clock_game',
 'the_clock_king': 'clock_king',
 'the_clock_tower': 'joseph_chamberlain_memorial_clock_tower',
 'the_clockwork_girl': 'clockwork_girl',
 'the_clod_room': 'the_cloud_room',
 'the_cloisters_museum': 'the_cloisters',
 'the_clone_saga': 'clone_saga',
 'the_clone_war': 'clone_wars',
 'the_clone_wars': 'clone_wars',
 'the_clonus_horror': 'parts:_the_clonus_horror',
 'the_clorox_company': 'clorox',
 'the_cloud-capped_star': 'meghe_dhaka_tara',
 'the_cloud_gate': 'cloud_gate',
 'the_cloud_prayer': 'the_slow_wonder',
 'the_clubfooted_grocer': 'the_club-footed_grocer',
 'the_clue_collector': 'mysterious_incredible_terminator',
 'the_clumsy_lovers': 'clumsy_lovers',
 'the_clutching_foot': 'courage_the_cowardly_dog',
 'the_cn_tower': 'cn_tower',
 'the_co-ed_killer': 'edmund_kemper',
 'the_co-op_group': 'the_co-operative_group',
 'the_co-operative_college': 'co-operative_college',
 'the_co-operative_commission': 'co-operative_commission',
 'the_co-operative_investments': 'the_co-operative_insurance',
 'the_co-operative_news': 'co-operative_press',
 'the_co-operative_party': 'co-operative_party',
 'the_coal_exchange': 'coal_exchange',
 'the_coal_state': 'pennsylvania',
 'the_coalition_coupon': 'coalition_coupon',
 'the_coase_theorem': 'coase_theorem',
 'the_coast_guard': 'coast_guard',
 'the_cobb_building': 'cobb_building',
 'the_coca-cola_corporation': 'coca_cola_corporation',
 'the_cochrane_collaboration': 'cochrane_collaboration',
 'the_cochrane_library': 'cochrane_library',
 'the_cockney_rejects': 'cockney_rejects',
 'the_cocteau_twins': 'cocteau_twins',
 'the_cod_wars': 'cod_wars',
 'the_code_talkers': 'bruce_hampton',
 'the_codex_alimentarius': 'codex_alimentarius',
 'the_codex_episodes': 'the_codex',
 'the_coen_brothers': 'joel_and_ethan_coen',
 'the_coffin_handbill': 'coffin_handbills',
 'the_coffin_handbills': 'coffin_handbills',
 'the_cog_factory': 'cog_factory',
 'the_cohen_building': 'the_judd_school',
 'the_coinage_act': 'coinage_act',
 'the_cola_war': 'cola_wars',
 'the_colbert_report/wikiality': 'the_colbert_report',
 'the_colbert_show': 'the_colbert_report',
 'the_colburn_school': 'colburn_school',
 'the_cold_moon': 'jeffery_deaver',
 'the_cold_war': 'cold_war',
 'the_coldstream_guards': 'coldstream_guards',
 'the_coles_group': 'coles_group',
 'the_colgate-palmolive_company': 'colgate-palmolive',
 'the_collection_1999-2006': 'sonata_arctica',
 'the_college_board': 'college_board',
 'the_college_bowl': 'college_bowl',
 'the_college_boy': 'romeo_miller',
 'the_college_view': 'dublin_city_university',
 'the_cologne_cathedral': 'cologne_cathedral',
 'the_colombian_tie': 'colombian_necktie',
 'the_colonial_revival': 'colonial_revival_architecture',
 'the_colony_highschool': 'the_colony_high_school',
 'the_color_code': 'hartman_personality_profile',
 'the_color_green': 'green',
 'the_color_wheel': 'color_wheel',
 'the_colorado_chautauqua': 'colorado_chautauqua',
 'the_colorado_daily': 'colorado_daily',
 'the_colored_mario': 'thomas_bowers',
 'the_colossal_connection': 'colossal_connection',
 'the_colour_fred': 'the_color_fred',
 'the_colour_green': 'green',
 'the_colour_purple': 'the_color_purple',
 'the_columbia_encyclopedia': 'columbia_encyclopedia',
 'the_columbia_river': 'columbia_river',
 'the_columbia_tribune': 'columbia_daily_tribune',
 'the_columbian_exchange': 'columbian_exchange',
 'the_columbus_academy': 'columbus_academy',
 'the_coma_imprint': 'the_c.o.m.a._imprint',
 'the_comback_kid': 'joe_montana',
 'the_comedian_harmonists': 'comedian_harmonists',
 'the_comedy_cellar': 'comedy_cellar',
 'the_comet_kid': 'konnan',
 'the_comic_journal': 'the_comics_journal',
 'the_comics_reporter': 'tom_spurgeon',
 'the_coming_race': 'vril',
 'the_command_center': 'power_chamber',
 'the_commanding_heights': 'commanding_heights:_the_battle_for_the_world_economy',
 'the_commerce_casino': 'commerce_casino',
 'the_commerce_clause': 'commerce_clause',
 'the_commercial_album': 'commercial_album',
 'the_commercial_kid': 'justin_berfield',
 'the_common_application': 'common_application',
 'the_common_cold': 'common_cold',
 'the_common_people': 'common_man',
 'the_commonweal_school': 'commonweal_school',
 'the_commonwealth_cup': 'commonwealth_cup',
 'the_commonwealth_fund': 'commonwealth_fund',
 'the_commonwealth_journal': 'commonwealth_journal',
 'the_commonwealth_secretariat': 'commonwealth_secretariat',
 'the_communist_law': 'communist_law',
 'the_communist_league': 'communist_league',
 'the_communist_manifesto/opening': 'the_communist_manifesto',
 'the_communist_party': 'communist_party',
 'the_community_chest': 'community_chest',
 'the_community_rule': 'community_rule',
 'the_community_trolls': 'community_trolls',
 'the_commutative_property': 'commutativity',
 'the_companies_acts': 'companies_act',
 'the_company_man': 'minor_earth_major_sky',
 'the_compass_players': 'compass_players',
 'the_competition_bureau': 'competition_bureau',
 'the_complete_al': 'the_compleat_al',
 'the_complete_antifederalist': 'the_complete_anti-federalist',
 'the_complete_beatles': 'the_compleat_beatles',
 'the_complete_masterworks': 'the_complete_master_works',
 'the_complete_review': 'complete_review',
 'the_complete_saga': 'lego_star_wars:_the_complete_saga',
 'the_complete_savages': 'complete_savages',
 'the_composer_sonata': 'hershey_felder',
 'the_compton_scool': 'the_compton_school',
 'the_compulsive_gamblers': 'compulsive_gamblers',
 'the_computer_chronicles': 'computer_chronicles',
 'the_compuware_corporation': 'compuware',
 'the_comsat_angels': 'comsat_angels',
 'the_comstock_act': 'comstock_laws',
 'the_comtat_venaissin': 'comtat_venaissin',
 'the_con_man': 'rob_conway',
 'the_conceited_general': 'the_proud_general',
 'the_conch_republic': 'conch_republic',
 'the_concordia_blade-empire': 'concordia_blade-empire',
 'the_concrete_gospel': 'concrete_gospel',
 'the_concrete_jungle': 'the_atrocity_archives',
 'the_condo_fucks': 'yo_la_tengo',
 'the_confederate_states': 'confederate_states_of_america',
 'the_confederate_veteran': 'confederate_veteran',
 'the_confederation_bridge': 'confederation_bridge',
 'the_confessing_church': 'confessing_church',
 'the_confessing_movement': 'confessing_movement',
 'the_confidence_man': 'the_confidence-man',
 'the_congleton_chronicle': 'congleton_chronicle',
 'the_congregational_library': 'congregational_library',
 'the_congressional_award': 'international_award_association',
 'the_congressional_record': 'congressional_record',
 'the_connaught_rangers': 'connaught_rangers',
 'the_connect_project': 'connect_project',
 'the_connecticut_courant': 'the_hartford_courant',
 'the_connecticut_post': 'connecticut_post',
 'the_connecting_railway': 'connecting_railway',
 'the_connection_machine': 'connection_machine',
 'the_connexions_project': 'connexions',
 'the_conocophillips_company': 'conocophillips',
 'the_conscience_clearer': 'young_liars',
 'the_conservancy_association': 'conservancy_association',
 'the_conservation_foundation': 'conservation_foundation',
 'the_conservative_order': 'conservative_order',
 'the_conservative_party': 'conservative_party',
 'the_conspiracy_museum': 'conspiracy_museum',
 'the_constant_gardner': 'the_constant_gardener',
 'the_constantian_society': 'constantian_society',
 'the_constantine_obelisk': 'walled_obelisk',
 'the_constitution_party': 'constitution_party',
 'the_constitution_project': 'constitution_project',
 'the_constitution_state': 'connecticut',
 'the_contact_man': 'alias_nick_beal',
 'the_contenance_angloise': 'contenance_angloise',
 'the_contest_show': 'contest_show',
 'the_continental_army': 'continental_army',
 'the_continuum_concept': 'continuum_concept',
 'the_continuum_hypothesis': 'continuum_hypothesis',
 'the_convocation_of': 'the_convocation_of...',
 'the_coodabeen_champions': 'coodabeen_champions',
 'the_cook_book': 'the_cookbook',
 'the_cook_islands': 'cook_islands',
 'the_cookie_crew': 'cookie_crew',
 'the_cookie_monster': 'cookie_monster',
 'the_cool_tv': 'thecooltv',
 'the_coolest_instrument': 'drum',
 'the_cooper_union': 'cooper_union',
 'the_cooperage_ground': 'cooperage_ground',
 'the_copenhagen_institute': 'copenhagen_institute',
 'the_copenhagen_interpretation': 'copenhagen_interpretation',
 'the_copenhagen_school': 'copenhagen_school',
 'the_copernican_revolution': 'copernican_revolution',
 'the_copley_medal': 'copley_medal',
 'the_copper_beeches': 'the_adventure_of_the_copper_beeches',
 'the_copper_crown': 'the_keltiad',
 'the_copper_family': 'copper_family',
 'the_copper_state': 'arizona',
 'the_copperbelt_university': 'copperbelt_university',
 'the_coptic_flag': 'coptic_flag',
 'the_copyright_alliance': 'copyright_alliance',
 'the_copyright_tribunal': 'copyright_tribunal',
 'the_corbett-courtney_fight': 'corbett_and_courtney_before_the_kinetograph',
 'the_core_contingency': 'total_annihilation:_the_core_contingency',
 'the_corestates_center': 'wachovia_center',
 'the_corfu_incident': 'corfu',
 'the_coriolis_force': 'coriolis_effect',
 'the_cork_examiner': 'irish_examiner',
 'the_corn-law_rhymer': 'ebenezer_elliott',
 'the_corn_exchange': 'corn_exchange',
 'the_cornelius_chronicles': 'the_cornelius_quartet',
 'the_cornell_hangovers': 'the_hangovers',
 'the_corner_news': 'media_general',
 'the_cornerstone_festival': 'cornerstone_festival',
 'the_cornhill_magazine': 'cornhill_magazine',
 'the_cornhusker_state': 'nebraska',
 'the_corpse_bride': 'corpse_bride',
 'the_corpus_clock': 'corpus_clock',
 'the_corrective_party': 'lindi_st_clair',
 'the_corrective_revolution': 'corrective_revolution',
 'the_corrie_tap': 'the_coronation_tap',
 'the_corrs_live': 'the_corrs_-_live',
 'the_coshercot_honeys': 'brain_slaves',
 'the_cosmic_egg': 'world_egg',
 'the_cosmic_jokers': 'cosmic_jokers',
 'the_cosmic_mystery': 'mysterium_cosmographicum',
 'the_cosmic_trilogy': 'the_space_trilogy',
 'the_cosmological_argument': 'cosmological_argument',
 'the_cossack_chief': 'taras_bulba',
 'the_cossack_patrol': 'polyushko_pole',
 'the_costanza_family': 'costanza',
 'the_costco_connection': 'costco_connection',
 'the_cotswold_school': 'cotswold_school',
 'the_cottesloe_school': 'cottesloe_school',
 'the_cottingley_fairies': 'cottingley_fairies',
 'the_cotton_bowl': 'cotton_bowl',
 'the_cotton_exchange': 'cotton_exchange_of_wilmington',
 'the_cotton_library': 'cotton_library',
 'the_council_house': 'city_of_manchester_stadium',
 'the_count_5': 'count_five',
 'the_count_five': 'count_five',
 'the_counterfeit_coupon': 'the_forged_coupon',
 'the_counterfeit_note': 'the_forged_coupon',
 'the_counterfeit_sovereign': 'the_counterfeit_coin',
 'the_counting_crows': 'counting_crows',
 'the_country_doctor': 'country_doctor',
 'the_country_outcasts': 'harry_and_wilga_williams',
 'the_country_russia': 'russia',
 'the_countryside_agency': 'countryside_agency',
 'the_countryside_code': 'the_country_code',
 'the_countrywide_tradition': 'the_tradition',
 'the_county_ground': 'county_ground',
 'the_courier_journal': 'the_courier-journal',
 'the_courier_mail': 'the_courier-mail',
 'the_courier_post': 'courier-post',
 'the_courtald_talks': 'the_courtauld_talks',
 'the_covenant_code': 'covenant_code',
 'the_covent_garden-journal': 'the_covent-garden_journal',
 'the_coventry_carol': 'coventry_carol',
 'the_coventry_four': 'coventry_four',
 'the_covered_hall': 'cairo_stadium_indoor_halls_complex',
 'the_covode_committe': 'united_states_house_select_committee_to_investigate_alleged_corruptions_in_government',
 'the_covode_committee': 'united_states_house_select_committee_to_investigate_alleged_corruptions_in_government',
 'the_cow_album': 'atom_heart_mother',
 'the_cowardly_lion': 'cowardly_lion',
 'the_cowards_anthem': 'the_urban_sophisticates',
 'the_cowboy_junkies': 'cowboy_junkies',
 'the_cowboy_state': 'wyoming',
 'the_cowboy_trail': 'cowboy_trail',
 'the_cowra_breakout': 'cowra_breakout',
 'the_coyne_affair': 'james_coyne',
 'the_coyne_crisis': 'james_coyne',
 'the_cpa_council': 'cpa_council_of_india',
 'the_crab_nebula': 'crab_nebula',
 'the_crab_show': 'deadliest_catch',
 'the_crafty_cockney': 'eric_bristow',
 'the_cranbury_school': 'cranbury_school',
 'the_cranial_nerves': 'cranial_nerves',
 'the_cranmore_hotel': 'sligo_jail',
 'the_crash_zone': 'crash_zone',
 'the_crass_collective': 'last_amendment',
 'the_crawling_eye': 'the_trollenberg_terror',
 'the_crazy_chicken': 'el_pollo_loco',
 'the_crazy_dogggz': 'the_third_conchord',
 'the_crazy_frog': 'crazy_frog',
 'the_crazy_otto': 'the_crazy_otto_medley',
 'the_crazy_ray': 'paris_qui_dort',
 'the_crazy_robertson': 'john_wesley_jermyn',
 'the_creation_museum': 'creation_museum',
 'the_credit_hour': 'carnegie_unit_and_student_hour',
 'the_creek_war': 'creek_war',
 'the_creel_commision': 'committee_on_public_information',
 'the_creeping_fear': 'star_wars_episode_iii:_revenge_of_the_sith',
 'the_creeping_man': 'the_adventure_of_the_creeping_man',
 'the_creeping_unknown': 'the_quatermass_xperiment',
 'the_creepy_crawly': 'clemenz_opening',
 'the_creole_state': 'louisiana',
 'the_crescent_school': 'crescent_school',
 'the_cresta_club': 'cresta_run',
 'the_cresta_run': 'cresta_run',
 'the_cretan_chronicles': 'cretan_chronicles',
 'the_crew_cuts': 'the_crew-cuts',
 'the_crime_library': 'crime_library',
 'the_crimean_war': 'crimean_war',
 'the_crimson-leaves_strike': 'the_book_of_five_rings',
 'the_crimson_cult': 'curse_of_the_crimson_altar',
 'the_crimson_king': 'crimson_king',
 'the_crimson_spell': 'crimson_spell',
 'the_crimson_sword': 'legend_of_asahiel',
 'the_crippled_heaven': 'the_crippled_masters',
 'the_critic_song': 'thrillville:_off_the_rails',
 'the_croc_hunter': 'steve_irwin',
 'the_crocodile_cafe': 'crocodile_cafe',
 'the_crocodile_song': 'schnappi',
 'the_crooked_vultures': 'them_crooked_vultures',
 'the_crooklin_clan': 'the_crooklyn_clan',
 'the_crooklyn_dodgers': 'crooklyn_dodgers',
 'the_crooks_anonymous': 'crooks_anonymous',
 'the_crosby_brothers': 'the_crosby_boys',
 'the_cross_hands': 'sheepy',
 'the_crossbow_murder': 'the_judas_window',
 'the_crossgates_mall': 'crossgates_mall',
 'the_crossroads_centre': 'crossroads_centre',
 'the_crow_2': 'the_crow:_city_of_angels',
 'the_crow_chronicles': 'feather_and_bone:_the_crow_chronicles',
 'the_crow_killer': 'liver-eating_johnson',
 'the_crown_diamonds': 'les_diamants_de_la_couronne',
 'the_crown_estate': 'crown_estate',
 'the_crown_ground': 'crown_ground',
 'the_crowns_tournament': 'the_crowns',
 'the_crucified_one': 'el_crucificado',
 'the_cruel_ones': 'the_hellbenders',
 'the_cruelest_journey': 'kira_salak',
 'the_cruellest_month': 'april',
 'the_crying_man': 'rembrandt_brown',
 'the_crying_song': 'crying_song',
 'the_cryptic_corporation': 'the_residents',
 'the_crystal_bearers': 'final_fantasy_crystal_chronicles:_the_crystal_bearers',
 'the_crystal_cathedral': 'crystal_cathedral',
 'the_crystal_coffin': 'the_glass_coffin',
 'the_crystal_desert': 'the_guardian_cycle',
 'the_crystal_mask': 'crystal_mask',
 'the_crystal_shard': 'the_icewind_dale_trilogy',
 'the_crystal_skull': 'indiana_jones_and_the_kingdom_of_the_crystal_skull',
 'the_csi_effect': 'csi_effect',
 'the_cuba_five': 'cuba_five',
 'the_cuban_boys': 'cuban_boys',
 'the_cuban_five': 'cuban_five',
 'the_cuban_project': 'cuban_project',
 'the_cuban_revolution': 'cuban_revolution',
 'the_cuciulata_river': 'cuciulata_river',
 'the_cuckoo_line': 'cuckoo_line',
 'the_cuckoo_song': 'sumer_is_icumen_in',
 'the_cuddly_toys': 'cuddly_toys',
 'the_culper_ring': 'culper_ring',
 'the_cult_leader': 'ill_bill',
 'the_cult_observer': 'cultic_studies_review',
 'the_cultural_revolution': 'cultural_revolution',
 'the_cultural_triangle': 'cultural_triangle',
 'the_culver_academies': 'culver_academies',
 'the_cuming_museum': 'cuming_museum',
 'the_cure:_festival': 'festival_2005',
 'the_curious_incident': 'the_curious_incident_of_the_dog_in_the_night-time',
 'the_curragh_racecourse': 'curragh_racecourse',
 'the_curse_of': 'the_curse_of_singapore_sling',
 'the_custard_factory': 'custard_factory',
 'the_customs_house': 'custom_house',
 'the_cut-throat_celts': 'horrible_histories',
 'the_cutty_wren': 'cutty_wren',
 'the_cw_57': 'wpsg',
 'the_cw_atlanta': 'wupa',
 'the_cw_cincinnati': 'wkrc-dt2',
 'the_cw_cleveland': 'wbnx-tv',
 'the_cw_denver': 'kwgn-tv',
 'the_cw_detroit': 'wkbd-tv',
 'the_cw_network': 'the_cw_television_network',
 'the_cw_orlando': 'wkcf',
 'the_cw_philly': 'wpsg',
 'the_cw_phoenix': 'kasw',
 'the_cw_pittsburgh': 'wpcw',
 'the_cw_sacramento': 'kmax-tv',
 'the_cw_seattle': 'kstw',
 'the_cyber-tec_project': 'c-tec',
 'the_cyc_foundation': 'cyc',
 'the_cylon_war': 'cylon_war',
 'the_cypress_group': 'cypress_group',
 'the_cyprus_rally': 'cyprus_rally',
 'the_czech_centre': 'the_czech_centres',
 'the_czech_republic': 'czech_republic',
 'the_czeck_republic': 'czech_republic',
 'the_d_generation': 'the_d-generation',
 'the_d_plan': 'the_dismemberment_plan',
 'the_dac_pack': 'drexel_dragons',
 'the_dacke_feud': 'dacke_war',
 'the_daedalus_project': 'nick_yee',
 'the_dahesh_museum': 'dahesh_museum_of_art',
 'the_daihatsu_bee': 'daihatsu_bee',
 'the_daily_10': 'daily_10',
 'the_daily_advance': 'elizabeth_city_daily_advance',
 'the_daily_athenaeum': 'west_virginia_university',
 'the_daily_aztec': 'daily_aztec',
 'the_daily_breeze': 'daily_breeze',
 'the_daily_bruin': 'daily_bruin',
 'the_daily_bugle': 'daily_bugle',
 'the_daily_cal': 'the_daily_californian',
 'the_daily_courant': 'daily_courant',
 'the_daily_express': 'daily_express',
 'the_daily_forward': 'the_forward',
 'the_daily_gizwiz': 'dick_debartolo',
 'the_daily_graphic': 'daily_graphic',
 'the_daily_grind': 'daily_grind',
 'the_daily_herald': 'daily_herald',
 'the_daily_illini': 'daily_illini',
 'the_daily_kos': 'daily_kos',
 'the_daily_mail': 'daily_mail',
 'the_daily_me': 'nicholas_negroponte',
 'the_daily_mirror': 'daily_mirror',
 'the_daily_nation': 'daily_nation',
 'the_daily_nebraskan': 'daily_nebraskan',
 'the_daily_news': 'daily_news',
 'the_daily_nexus': 'daily_nexus',
 'the_daily_oklahoman': 'the_oklahoman',
 'the_daily_pantagraph': 'the_pantagraph',
 'the_daily_planet': 'daily_planet',
 'the_daily_press': 'daily_press',
 'the_daily_record': 'daily_record',
 'the_daily_sentinel': 'sentinel',
 'the_daily_sketch': 'daily_sketch',
 'the_daily_standard': 'the_weekly_standard',
 'the_daily_star': 'daily_star',
 'the_daily_worker': 'daily_worker',
 'the_daily_yomiuri': 'yomiuri_shimbun',
 'the_dajon_song': 'machismo_e.p.',
 'the_dakota_apartments': 'the_dakota',
 'the_dakota_building': 'the_dakota',
 'the_dakota_student': 'dakota_student',
 'the_dalai_lama': 'dalai_lama',
 'the_dalek_supreme': 'dalek_variants',
 'the_dallas_observer': 'dallas_observer',
 'the_dallas_quest': 'dallas_quest',
 'the_dalles-california_highway': 'u.s._route_97_in_oregon',
 'the_dalles_airport': 'columbia_gorge_regional_airport',
 'the_dalton_boys': 'jesse_and_festus',
 'the_dalton_brothers': 'dalton_gang',
 'the_dalton_plan': 'dalton_plan',
 'the_dalton_school': 'dalton_school',
 'the_damansara_interchange': 'damansara_interchange',
 'the_damascus_document': 'damascus_document',
 'the_damascus_gate': 'damascus_gate',
 'the_damask_drum': 'aya_no_tsuzumi',
 'the_damned_utd.': 'the_damned_utd',
 'the_dana_award': 'dana_award',
 'the_dana_centre': 'dana_centre',
 'the_dance_institute': 'minnesota_dance_theatre',
 'the_dancing_building': 'dancing_house',
 'the_dancing_destroyer': 'apollo_creed',
 'the_dancing_house': 'dancing_house',
 'the_dancing_men': 'the_adventure_of_the_dancing_men',
 'the_dancing_outlaw': 'jesco_white',
 'the_dancing_stones': 'tregeseal_east_stone_circle',
 'the_dandy_annuals': 'the_dandy_annual',
 'the_danforth_campus': 'danforth_campus',
 'the_danger_room': 'danger_room',
 'the_danger_zone': 'danger_zone',
 'the_danish_pharmaconomists': 'danish_association_of_pharmaconomists',
 'the_danube_delta': 'danube_delta',
 'the_dapper_don': 'john_gotti',
 'the_darcy_school': 'chatham_day_school',
 'the_dardanelles_commission': 'dardanelles_commission',
 'the_dark_aeons': 'characters_of_final_fantasy_x_and_x-2',
 'the_dark_agency': 'codename:_sailor_v',
 'the_dark_ages': 'dark_ages',
 'the_dark_brothers': 'gregory_dark',
 'the_dark_carnival': 'dark_carnival',
 'the_dark_command': 'dark_command',
 'the_dark_continent': 'dark_continent',
 'the_dark_council': 'the_war_of_the_ring_online_campaign',
 'the_dark_cyde': 'd.c._united',
 'the_dark_dossier': 'the_league_of_extraordinary_gentlemen:_black_dossier',
 'the_dark_eight': 'lords_of_the_nine_hells',
 'the_dark_horse': 'george_harrison',
 'the_dark_key': 'ultima_vii',
 'the_dark_knight': 'dark_knight',
 'the_dark_lotus': 'dark_lotus',
 'the_dark_man': 'randall_flagg',
 'the_dark_mirror': 'dark_mirror',
 'the_dark_moon': 'the_guardian_cycle',
 'the_dark_overlord': 'howard_the_duck',
 'the_dark_prison': 'dark_prison',
 'the_dark_remains': 'the_last_rune',
 'the_dark_side': 'dark_side',
 'the_dark_smurfs': 'the_black_smurfs',
 'the_dark_tide': 'the_iron_tower',
 'the_dark_triad': 'dark_triad',
 'the_dark_underlord': 'star_wars',
 'the_darkest_day': 'the_iron_tower',
 'the_darkest_faerie': 'neopets:_the_darkest_faerie',
 'the_darkest_fairy': 'neopets:_the_darkest_faerie',
 'the_darksword_trilogy': 'darksword',
 'the_darley_test': 'test_stakes',
 'the_dartmouth_institute': 'the_dartmouth_institute_for_health_policy_and_clinical_practice',
 'the_darwin_awards': 'darwin_awards',
 'the_datson_four': 'the_high_dials',
 'the_david_project': 'the_david_project_center_for_jewish_leadership',
 'the_davidson/valentini_award': 'glaad_media_awards',
 'the_davinci_code': 'the_da_vinci_code',
 'the_davis_cup': 'davis_cup',
 'the_davos_question': 'world_economic_forum',
 'the_dawg_pound': 'dawg_pound',
 'the_dawn_live': 'the_dawn:_live',
 'the_dawn_patrol': 'dawn_patrol',
 'the_dawn_treader': 'the_voyage_of_the_dawn_treader',
 'the_day_prize': 'howard_e._day_prize',
 'the_day_trippers': 'the_daytrippers',
 'the_days_series': 'chzo_mythos',
 'the_dayton_herald': 'dayton_daily_news',
 'the_dayton_journal': 'dayton_daily_news',
 'the_dayton_journal-herald': 'dayton_daily_news',
 'the_dazz_band': 'dazz_band',
 'the_dc_games': 'disney_channel_games',
 'the_dc_madam': 'deborah_jeane_palfrey',
 'the_dead_alewifes': 'dead_alewives',
 'the_dead_daughters': 'the_human_league',
 'the_dead_kennedys': 'dead_kennedys',
 'the_dead_moon': 'the_buried_moon',
 'the_dead_planet': 'the_daleks',
 'the_dead_rabbits': 'dead_rabbits',
 'the_dead_sea': 'dead_sea',
 'the_dead_sixties': 'the_dead_60s',
 'the_deadliest_catch': 'deadliest_catch',
 'the_deadly_brothers': 'dudley_boyz',
 'the_deadly_three': 'enter_the_dragon',
 'the_deaf_worker': 'neumi',
 'the_dear_america': 'dear_america',
 'the_dear_leader': 'kim_jong-il',
 'the_death_campaign': 'officer_negative',
 'the_death_cookie': 'chick_tract',
 'the_death_cult': 'the_cult',
 'the_death_egg': 'doctor_eggman',
 'the_death_husar': 'hussar_of_the_dead',
 'the_death_merchant': 'death_merchant',
 'the_death_penalty': 'capital_punishment',
 'the_death_road': 'yungas_road',
 'the_death_zone': 'death_zone',
 'the_deathgate_cycle': 'the_death_gate_cycle',
 'the_deathly_hallow': 'harry_potter_and_the_deathly_hallows',
 'the_deathly_hallows': 'harry_potter_and_the_deathly_hallows',
 'the_deathshead_vampire': 'the_blood_beast_terror',
 'the_debt_exchange': 'debt_exchange',
 'the_deccan_herald': 'deccan_herald',
 'the_deccan_plateau': 'deccan_plateau',
 'the_deccan_traps': 'deccan_traps',
 'the_deep_beyond': 'c._j._cherryh_bibliography',
 'the_deep_south': 'deep_south',
 'the_deeper_dungeons': 'dungeon_keeper',
 'the_defastenist_party': 'defastenism',
 'the_defective_detective': 'retenez_moi...ou_je_fais_un_malheur',
 'the_defreine_family': 'defreine',
 'the_dejohn_sisters': 'the_de_john_sisters',
 'the_del_satins': 'the_del-satins',
 'the_del_vikings': 'the_del-vikings',
 'the_delaware_gazette': 'delaware_gazette',
 'the_delaware_valley': 'delaware_valley',
 'the_delhi_news': 'the_delhi_news-record',
 'the_delicate_place': 'gimme_fiction',
 'the_delicious_dish': 'delicious_dish',
 'the_dell_vikings': 'the_del-vikings',
 'the_delph_donkey': 'delph_donkey',
 'the_delphic_oracle': 'pythia',
 'the_delta_5': 'delta_5',
 'the_delta_connection': 'delta_connection',
 'the_delta_factor': 'the_message_in_the_bottle',
 'the_delta_spirit': 'delta_spirit',
 'the_deluxetone_rockets': 'the_deluxtone_rockets',
 'the_demented_man': 'warrior_on_the_edge_of_time',
 'the_democracy_alliance': 'democracy_alliance',
 'the_democratical_terrorist': 'the_democratic_terrorist',
 'the_demon_blade': 'muramasa:_the_demon_blade',
 'the_demon_boyz': 'demon_boyz',
 'the_demon_princes': 'demon_princes',
 'the_demon_seed': 'demon_seed',
 'the_denison_family': 'denison_family',
 'the_denver_debacle': 'pepsi_center',
 'the_denver_principles': 'people_with_aids',
 'the_denver_zoo': 'denver_zoo',
 'the_departure_lounge': 'departure_lounge',
 'the_depok_regency': 'kuningan_place',
 'the_deporres_club': 'deporres_club',
 'the_derby_stakes': 'epsom_derby',
 'the_derbyshire_yeomanry': 'derbyshire_yeomanry',
 'the_descent_2': 'the_descent_part_2',
 'the_deseret_news': 'deseret_news',
 'the_desert_fox': 'desert_fox',
 'the_design_process': 'design',
 'the_desoto_theater': 'desoto_theater',
 'the_desoto_theatre': 'desoto_theater',
 'the_desperate_bicycles': 'desperate_bicycles',
 'the_desperation_squad': 'desperation_squad',
 'the_dessalines_song': 'la_dessalinienne',
 'the_destroyed_room': 'the_destroyed_room:_b-sides_and_rarities',
 'the_detective_chimp': 'detective_chimp',
 'the_determined_client': 'the_further_adventures_of_sherlock_holmes',
 'the_deth_album': 'the_dethalbum',
 'the_dethalbum_2': 'the_dethalbum_ii',
 'the_dethwater_album': 'metalocalypse',
 'the_detroit_building': 'detroit_building',
 'the_detroit_river': 'detroit_river',
 'the_deva_stadium': 'deva_stadium',
 'the_devas_club': 'devas_club',
 'the_devil_doll': 'the_devil-doll',
 'the_devil_frog': 'beelzebufo',
 'the_devil_lady': 'devil_lady',
 'the_devil_stone': 'the_devil-stone',
 'the_devil_within': 'three_days_grace',
 'the_devils_throat': 'iguazu_falls',
 'the_devine_comedy': 'divine_comedy',
 'the_devonshire_arms': 'devonshire_arms',
 'the_devonshire_regiment': 'devonshire_regiment',
 'the_dewdney_trail': 'dewdney_trail',
 'the_dharma_initiative': 'dharma_initiative',
 'the_dhol_foundation': 'dhol_foundation',
 'the_diagram_prize': 'bookseller/diagram_prize_for_oddest_title_of_the_year',
 'the_dial_corporation': 'dial_corporation',
 'the_dial_press': 'dial_press',
 'the_diamond_dolls': 'diamond_dallas_page',
 'the_diamond_necklace': 'the_necklace',
 'the_diamond_stud': 'scott_hall',
 'the_diamond_studd': 'scott_hall',
 'the_diamond_sutra': 'diamond_sutra',
 'the_diamond_vehicle': 'the_diamond_chariot',
 'the_diamonddust_rebellion': 'bleach:_the_diamonddust_rebellion',
 'the_diana_prosperity': 'rearden_smith_lines_ltd_v_yngvar_hansen_tangan',
 'the_dicamillo_sisters': 'brandon_dicamillo',
 'the_dice_tower': 'tom_vasel',
 'the_dick_institute': 'dick_institute',
 'the_dictator_novel': 'dictator_novel',
 'the_dictionary_game': 'fictionary',
 'the_died_pretty': 'died_pretty',
 'the_dieppe_raid': 'dieppe_raid',
 'the_difficult_kind': 'the_globe_sessions',
 'the_dig_tree': 'burke_and_wills_expedition',
 'the_digable_planets': 'digable_planets',
 'the_digestive_system': 'human_gastrointestinal_tract',
 'the_digg_effect': 'slashdot_effect',
 'the_digger_farm': 'morningstar_commune',
 'the_digital_economy': 'digital_economy',
 'the_digital_humanitie': 'digital_humanities',
 'the_digital_humanities': 'digital_humanities',
 'the_dilgar_war': 'dilgar_war',
 'the_dili_allstars': 'dili_allstars',
 'the_dillinger_four': 'dillinger_four',
 'the_dimitri_project': 'the_dmitri_project',
 'the_diner_painting': 'nighthawks',
 'the_dinning_sisters': 'mark_dinning',
 'the_dinwiddie_quartet': 'dinwiddie_colored_quartet',
 'the_dinwiddie_quartette': 'dinwiddie_colored_quartet',
 'the_dio_ep': 'the_dio_e.p.',
 'the_dio_years': 'black_sabbath:_the_dio_years',
 'the_diogenes_club': 'diogenes_club',
 'the_diplomat_magazine': 'the_diplomat',
 'the_dipsea_race': 'dipsea_race',
 'the_directors_label': 'directors_label',
 'the_dirt_band': 'nitty_gritty_dirt_band',
 'the_dirty_digger': 'rupert_murdoch',
 'the_dirty_dirty': 'new_orleans',
 'the_dirty_epics': 'dirty_epics',
 'the_dirty_jobs': 'quadrophenia',
 'the_dirty_knobs': 'mike_campbell',
 'the_dirty_projectors': 'dirty_projectors',
 'the_dirty_three': 'dirty_three',
 'the_dirty_versions': 'da_derrty_versions:_the_reinvention',
 'the_disabilties_trust': 'the_disabilities_trust',
 'the_discarded_salt': 'salt_and_light',
 'the_discipleship_movement': 'shepherding_movement',
 'the_disco_biscuits': 'disco_biscuits',
 'the_disco_rabbi': 'yitzchak_dovid_grossman',
 'the_disco_three': 'the_fat_boys',
 'the_discovery_channel': 'discovery_channel',
 'the_discovery_museum': 'discovery_museum',
 'the_discus_thrower': 'discobolus',
 'the_discworld_portfolio': 'the_pratchett_portfolio',
 'the_discworld_series': 'discworld',
 'the_disinformation_company': 'disinfo',
 'the_disney_channel': 'disney_channel',
 'the_disney_company': 'the_walt_disney_company',
 'the_disney_store': 'disney_store',
 'the_disneyland_resort': 'disneyland_resort',
 'the_disrupt_instrumentals': 'the_disrupt',
 'the_distillers_discography': 'the_distillers',
 'the_distillery_district': 'distillery_district',
 'the_distressed_poet': 'the_distrest_poet',
 'the_district_episodes': 'the_district',
 'the_disturbed/the_sickness': 'the_sickness',
 'the_diversity_foundation': 'smiles_for_diversity',
 'the_divided_line': 'analogy_of_the_divided_line',
 'the_divided_trail': 'the_divided_trail:_a_native_american_odyssey',
 'the_divinci_code': 'the_da_vinci_code',
 'the_divine_comedy': 'divine_comedy',
 'the_divine_farmer': 'shennong',
 'the_divine_language': 'divine_language',
 'the_divine_nine': 'national_pan-hellenic_council',
 'the_divine_ponytail': 'roberto_baggio',
 'the_divine_right': 'divine_right_of_kings',
 'the_divine_sarah': 'sarah_bernhardt',
 'the_division_gallery': 'usaf_air_division',
 'the_diwali_riddim': 'diwali_riddim',
 'the_dixie_belles': 'dixie_belles',
 'the_dixie_chicks': 'dixie_chicks',
 'the_dixie_cup': 'paper_cup',
 'the_dixie_dregs': 'dixie_dregs',
 'the_djadochta_formation': 'djadochta_formation',
 'the_dmitry_project': 'the_dmitri_project',
 'the_dnepropetrovsk_maniacs': 'dnepropetrovsk_maniacs',
 'the_do_wop': 'bigger_and_deffer',
 'the_doberman_cop': 'doberman_detective',
 'the_dobo-kai_movement': 'dobokai_movement',
 'the_dobokai_movement': 'dobokai_movement',
 'the_doc_discography': 'the_d.o.c._discography',
 'the_dock_museum': 'dock_museum',
 'the_doctor_donna': 'donna_noble',
 'the_dodd_squad': 'travis_dodd',
 'the_dodo_magazine': 'north_sydney_boys_high_school',
 'the_dog_biscuit': 'the_simpsons',
 'the_dog_brothers': 'dog_brothers',
 'the_dog_whisperer': 'dog_whisperer',
 'the_doge_ball': 'il_ballo_del_doge',
 'the_dogg_pound': 'tha_dogg_pound',
 'the_doggie_bag': 'leftovers',
 'the_dogra_regiment': 'dogra_regiment',
 'the_dogs_trust': 'dogs_trust',
 'the_doha_agreement': 'doha_agreement',
 'the_doha_declaration': 'doha_declaration',
 'the_doig_medal': 'doig_medal',
 'the_dolder_grand': 'grand_hotel_dolder',
 'the_dole_effect': 'dole_effect',
 'the_dollar_market': 'variety_store',
 'the_dollywood_company': 'herschend_family_entertainment_corporation',
 'the_dolphin_people': 'torsten_krol',
 'the_dome_patrol': 'dome_patrol',
 'the_domesday_book': 'domesday_book',
 'the_dominican_republic': 'dominican_republic',
 'the_dominion_council': 'rasalhague_dominion',
 'the_domino_lady': 'domino_lady',
 'the_donahue_show': 'phil_donahue',
 'the_donaldson_report': 'donaldson_report',
 'the_donkey_cabbage': 'donkey_cabbages',
 'the_donkey_carol': 'the_friendly_beasts',
 'the_donmar_warehouse': 'donmar_warehouse',
 'the_donor_show': 'de_grote_donorshow',
 'the_donovan_file': 'donovan_file',
 'the_donut_diner': 'donut_diner',
 'the_donut_man': 'donut_man',
 'the_doobie_bros': 'the_doobie_brothers',
 'the_doodletown_pipers': 'doodletown_pipers',
 'the_doomsday_book': 'domesday_book',
 'the_doomsday_bunker': 'svalbard_global_seed_vault',
 'the_doomsday_clock': 'doomsday_clock',
 'the_doomsday_engine': 'doom_source_port',
 'the_door_magazine': 'the_door',
 'the_doppler_effect': 'doppler_effect',
 'the_dorset_regiment': 'dorset_regiment',
 'the_dorsetshire_regiment': 'dorset_regiment',
 'the_dosadi_expirement': 'the_dosadi_experiment',
 'the_double_blue': 'toronto_argonauts',
 'the_double_deckers': 'here_come_the_double_deckers',
 'the_double_door': 'double_door',
 'the_double_double': 'epsilon_lyrae',
 'the_double_happys': 'the_doublehappys',
 'the_double_heart': 'double-heart_of_stacked_stones',
 'the_double_reed': 'international_double_reed_society',
 'the_doublecross_program': 'chris_bunch',
 'the_doughnut_man': 'donut_man',
 'the_dover_castle': 'dover_castle',
 'the_dover_company': 'dover_corporation',
 'the_dover_patrol': 'dover_patrol',
 'the_dover_test': 'dover_test',
 'the_dow_family': 'expendable',
 'the_dowager_empress': 'empress_dowager_cixi',
 'the_downley_school': 'downley',
 'the_downliners_sect': 'downliners_sect',
 'the_dpr/mpr_building': 'dpr/mpr_building',
 'the_dpr_building': 'dpr/mpr_building',
 'the_drab_four': 'type_o_negative',
 'the_drag_set': 'the_open_mind',
 'the_dragon_flies': 'the_man_from_hong_kong',
 'the_dragon_ghost': 'danny_phantom',
 'the_dragon_school': 'dragon_school',
 'the_dragon_well': 'longjing',
 'the_drake-norris_expedition': 'english_armada',
 'the_drake_equation': 'drake_equation',
 'the_drake_hotel': 'the_drake',
 'the_drama_centre': 'drama_centre_london',
 'the_drama_league': 'drama_league_of_new_york',
 'the_dramatis_project': 'for_future_reference',
 'the_drawbridge_newspaper': 'the_drawbridge',
 'the_drawing_center': 'drawing_center',
 'the_draytons_2': 'draytons_two',
 'the_draytons_two': 'draytons_two',
 'the_dream_act': 'dream_act',
 'the_dream_child': 'a_nightmare_on_elm_street_5:_the_dream_child',
 'the_dream_hunters': 'the_sandman:_the_dream_hunters',
 'the_dream_match': 'de_la_hoya-pacquiao_boxing_match',
 'the_dream_seller': 'dreamseller',
 'the_dream_sequencer': 'universal_migrator_part_1:_the_dream_sequencer',
 'the_dream_ship': 'das_traumschiff',
 'the_dream_songs': 'john_berryman',
 'the_dream_syndicate': 'dream_syndicate',
 'the_dream_team': 'dream_team',
 'the_dreaming_spires': 'oxford',
 'the_dreaming_tree': 'ealdwood_stories',
 'the_dreamstone_pilot': 'the_dreamstone',
 'the_dressmakers_doll': 'double_sin_and_other_stories',
 'the_dreyfus_affair': 'dreyfus_affair',
 'the_dreyfus_corporation': 'dreyfus_corporation',
 'the_dreyfuss_affair': 'dreyfus_affair',
 'the_driggs_family': 'driggs_family',
 'the_drinky_crow': 'maakies',
 'the_drive-by_truckers': 'drive-by_truckers',
 'the_drogheda_weekender': 'drogheda_independent',
 'the_drones_club': 'drones_club',
 'the_dropkick_murphys': 'dropkick_murphys',
 'the_drowsey_chaperone': 'the_drowsy_chaperone',
 'the_drudge_report': 'drudge_report',
 'the_druidic_network': 'the_druid_network',
 'the_drum_crab': 'le_crabe-tambour',
 'the_drunken_boat': 'le_bateau_ivre',
 'the_dry_drunk': 'dry_drunk',
 'the_dry_spring': 'tlemcen',
 'the_dual_mandate': 'dual_mandate',
 'the_dub_trio': 'dub_trio',
 'the_dublin_fusiliers': 'royal_dublin_fusiliers',
 'the_dublin_guard': 'dublin_guard',
 'the_duck_corporation': 'on2_technologies',
 'the_duck_familie': 'duck_family',
 'the_duck_family': 'duck_family',
 'the_duck_store': 'university_of_oregon_bookstore',
 'the_dude_abides': 'the_big_lebowski',
 'the_dude_ranch': 'guest_ranch',
 'the_dudley_boys': 'dudley_boyz',
 'the_dudley_boyz': 'dudley_boyz',
 'the_dudley_family': 'dudley_family',
 'the_duel_2': 'real_world/road_rules_challenge:_the_duel_2',
 'the_dueling_banjos': 'dueling_banjos',
 'the_duggan_brothers': 'the_duggans',
 'the_duino_elegies': 'duino_elegies',
 'the_duke_chronicle': 'the_chronicle',
 'the_dukeries_college': 'the_dukeries',
 'the_duluth_depot': 'duluth_depot',
 'the_dumb_bunnies': 'dumb_bunnies',
 'the_duncan_sisters': 'duncan_sisters',
 'the_dundee_courier': 'the_courier',
 'the_dung_gate': 'dung_gate',
 'the_dunkard_brethren': 'dunkard_brethren',
 'the_dunmanway_massacre': 'dunmanway_massacre',
 'the_dunmore_pineapple': 'dunmore_pineapple',
 'the_duramed_championshp': 'the_duramed_championship',
 'the_durango_herald': 'durango_herald',
 'the_durfee_school': 'b.m.c._durfee_high_school',
 'the_durham_report': 'report_on_the_affairs_of_british_north_america',
 'the_durrani_empire': 'durrani_empire',
 'the_durruti_column': 'durruti_column',
 'the_dust_bowl': 'dust_bowl',
 'the_dust_brothers': 'dust_brothers',
 'the_dust_rackets': 'hope_of_the_states',
 'the_dutch_bank': 'de_nederlandsche_bank',
 'the_dutch_empire': 'dutch_empire',
 'the_dutch_monarchy': 'monarchy_of_the_netherlands',
 'the_dutch_republic': 'dutch_republic',
 'the_dutch_versailles': 'het_loo_palace',
 'the_dwight_school': 'dwight_school',
 'the_dying_cowboy': 'bury_me_not_on_the_lone_prairie',
 'the_dying_detective': 'the_adventure_of_the_dying_detective',
 'the_dying_gaul': 'dying_gaul',
 'the_dynamite_kid': 'dynamite_kid',
 'the_dynastic_hero': 'wonder_boy_in_monster_world',
 'the_dynna_stone': 'dynna_stone',
 'the_e-street_band': 'e_street_band',
 'the_e.n.d._tour': 'the_e.n.d._world_tour',
 'the_e.n.d_tour': 'the_e.n.d._world_tour',
 'the_e.p_compilation': 'the_e.p._compilation',
 'the_e_center': 'e_center',
 'the_ea_cycle': 'david_zindell',
 'the_eagle_stone': 'clach_an_tiompain',
 'the_eagle_tribune': 'the_eagle-tribune',
 'the_eagles_ballroom': 'the_rave',
 'the_eagles_club': 'the_rave',
 'the_earl_bathurst': 'earl_bathurst',
 'the_earl_cadogan': 'earl_cadogan',
 'the_earl_granville': 'earl_granville',
 'the_earl_grey': 'earl_grey',
 'the_earl_russell': 'earl_russell',
 'the_earl_spencer': 'earl_spencer',
 'the_earl_stanhope': 'earl_stanhope',
 'the_early_cretaceous': 'early_cretaceous',
 'the_earth_galleries': 'geological_museum',
 'the_earth_observatory': 'nasa_earth_observatory',
 'the_earth_organisation': 'the_earth_organization',
 'the_earth_song': 'earth_song',
 'the_earth_trembles': 'la_terra_trema',
 'the_earths_core': 'planetary_core',
 'the_earthworm_gods': 'the_conqueror_worms',
 'the_east_african': 'the_eastafrican',
 'the_east_end': 'east_end_of_london',
 'the_east_kingdom': 'society_for_creative_anachronism',
 'the_east_sea': 'sea_of_japan',
 'the_easter_bunny': 'easter_bunny',
 'the_easter_rising': 'easter_rising',
 'the_eastern_aces': 'eastern_aces',
 'the_eastern_cape': 'eastern_cape',
 'the_eastern_question': 'eastern_question',
 'the_eastside_boys': 'lil_jon',
 'the_eastside_boyz': 'lil_jon',
 'the_easy_beats': 'the_easybeats',
 'the_easy_button': 'staples_inc.',
 'the_ebony_experiment': 'empowerment_experiment',
 'the_ebor_lectures': 'ebor_lectures',
 'the_ecchoing_green': 'the_echoing_green',
 'the_ecclesiological_society': 'cambridge_camden_society',
 'the_ecco_press': 'ecco_press',
 'the_eclipse_foundation': 'eclipse_foundation',
 'the_ecologist_asia': 'sanctuary_asia',
 'the_economic-philosophical_manuscripts': 'economic_and_philosophical_manuscripts_of_1844',
 'the_economist_group': 'economist_group',
 'the_economist_newspaper': 'the_economist',
 'the_ecosystem_approach': 'ecosystem_approach',
 'the_ecw_originals': 'ecw_originals',
 'the_edeleanu_process': 'edeleanu_process',
 'the_eden_foundation': 'eden_foundation',
 'the_eden_project': 'eden_project',
 'the_edge_102.1': 'cfny-fm',
 'the_edge_davao': 'dxma',
 'the_edge_games': 'edge_games',
 'the_edge_software': 'edge_games',
 'the_edgefield_advertiser': 'edgefield_advertiser',
 'the_edinburgh_academy': 'edinburgh_academy',
 'the_edinburgh_declaration': 'edinburgh_declaration',
 'the_edinburgh_playhouse': 'edinburgh_playhouse',
 'the_edison_award': 'edison_award',
 'the_edison_museum': 'thomas_alva_edison_memorial_tower_and_museum',
 'the_edison_quartet': 'the_haydn_quartet',
 'the_edmeston_echo': 'edmeston_local',
 'the_edmeston_local': 'edmeston_local',
 'the_edmonton_clinic': 'edmonton_clinic',
 'the_edmonton_journal': 'edmonton_journal',
 'the_edmonton_sun': 'edmonton_sun',
 'the_edmund_fitzgerald': 'ss_edmund_fitzgerald',
 'the_edron_academy': 'edron_academy',
 'the_educational_television': 'israeli_educational_television',
 'the_efiel_tower': 'eiffel_tower',
 'the_egbesu_boys': 'egbesu_boys',
 'the_egyptian_calendar': 'egyptian_calendar',
 'the_egyptian_captivity': 'the_exodus',
 'the_egyptian_lover': 'egyptian_lover',
 'the_egyptian_museum': 'egyptian_museum',
 'the_egyptian_prophecy': 'egypt_3',
 'the_egyptian_theatre': 'egyptian_theatre',
 'the_eiffel_tower': 'eiffel_tower',
 'the_eight_happiness': 'the_eighth_happiness',
 'the_eight_immortals': 'eight_immortals',
 'the_eight_plague': 'the_8th_plague',
 'the_eight_sennin': 'eight_immortals',
 'the_eight_witnesses': 'eight_witnesses',
 'the_eighteen_benedictions': 'amidah',
 'the_eightfold_path': 'noble_eightfold_path',
 'the_eighth_doctor': 'eighth_doctor',
 'the_eighty-first_blow': 'the_81st_blow',
 'the_eisenhower_administration': 'presidency_of_dwight_d._eisenhower',
 'the_eisenhower_foundation': 'eisenhower_foundation',
 'the_el_cortez': 'el_cortez',
 'the_el_domingoes': 'the_temptations',
 'the_el_dorado': 'the_eldorado',
 'the_el_rey': 'el_rey_theatre',
 'the_elder_pliny': 'pliny_the_elder',
 'the_elder_troth': 'the_troth',
 'the_election_chaser': 'the_chaser_decides',
 'the_electric_boogaloos': 'electric_boogaloos',
 'the_electric_chair': 'electric_chair',
 'the_electric_flag': 'electric_flag',
 'the_electric_guitar': 'electric_guitar',
 'the_electric_keyboard': 'the_elektrik_keyboard',
 'the_electric_mayhem': 'dr._teeth_and_the_electric_mayhem',
 'the_electric_picnic': 'electric_picnic',
 'the_electric_slide': 'electric_slide',
 'the_electrical_experimenter': 'electrical_experimenter',
 'the_electro_hippies': 'electro_hippies',
 'the_electronic_intifada': 'electronic_intifada',
 'the_elemenstor_saga': 'jerry_holkins',
 'the_elementary_particles': 'atomised',
 'the_elephant_bar': 'elephant_bar',
 'the_elephant_circuit': 'the_man_who_traveled_in_elephants',
 'the_elephant_clock': 'elephant_clock',
 'the_elephant_man': 'joseph_merrick',
 'the_elephant_sanctuary': 'elephant_sanctuary',
 'the_elephant_six': 'the_elephant_6_recording_company',
 'the_eleutheran_adventurers': 'eleutheran_adventurers',
 'the_eleven_kingdoms': 'health_board',
 'the_eleventh_doctor': 'eleventh_doctor',
 'the_elf_knight': 'lady_isabel_and_the_elf_knight',
 'the_elias_fund': 'elias_fund',
 'the_eligible_bachelor': 'the_adventure_of_the_noble_bachelor',
 'the_eliot_family': 'elliot',
 'the_elite_club': 'the_fillmore',
 'the_elizabeth_ii': 'rms_queen_elizabeth_2',
 'the_elkhorn_mountains': 'elkhorn_mountains',
 'the_ellie_chronicles': 'tomorrow_series',
 'the_elliott_museum': 'elliott_museum',
 'the_elmendorf_beast': 'elmendorf_beast',
 'the_elongated_man': 'elongated_man',
 'the_elvis_rock': 'elvis_rock',
 'the_elysian_fields': 'elysian_fields',
 'the_elztal_region': 'elztal',
 'the_em_show': 'the_eminem_show',
 'the_emancipation_proclamation': 'emancipation_proclamation',
 'the_emerald_city': 'emerald_city',
 'the_emerald_state': 'washington',
 'the_emerald_streak': 'emerald',
 'the_emergency_crew': 'grateful_dead',
 'the_emerging_church': 'emerging_church',
 'the_emery-weiner_school': 'the_emery/weiner_school',
 'the_emi_group': 'emi',
 'the_emirates_stadium': 'emirates_stadium',
 'the_emmet_spiceland': 'emmet_spiceland',
 'the_emory_clinic': 'emory_healthcare',
 'the_empire_cruise': 'cruise_of_the_special_service_squadron',
 'the_empire_mall': 'empire_mall',
 'the_empire_saint': 'pat_kenney',
 'the_empire_stadium': 'empire_stadium',
 'the_empire_state': 'empire_state',
 'the_empire_trilogy': 'empire_trilogy',
 'the_empress_hotel.': 'the_empress_hotel',
 'the_empty_house': 'the_adventure_of_the_empty_house',
 'the_enchanted_april': 'enchanted_april',
 'the_enchanted_forest': 'enchanted_forest_chronicles',
 'the_enchanted_hunters': 'lolita',
 'the_enchanted_lake': 'the_frog_princess',
 'the_enchanted_owl': 'kenojuak_ashevak',
 'the_enchanted_wood': 'enchanted_wood',
 'the_enchanters_three': 'enchanters_three',
 'the_encyclopedia_americana': 'encyclopedia_americana',
 'the_encyclopedia_press': 'catholic_encyclopedia',
 'the_endicott_studio': 'endicott_studio',
 'the_endless_knot': 'endless_knot',
 'the_endless_not': 'part_two',
 'the_endowed_school': 'bridgnorth_endowed_school',
 'the_endowment_house': 'endowment_house',
 'the_endurance_100': 'endurance_100',
 'the_energizer_gatling': 'chris_gatling',
 'the_energy_loop': 'the_energy_loop:_huntington/eccles_canyons_scenic_byway',
 'the_engine_shed': 'university_of_lincoln',
 'the_engineers_case': 'amalgamated_society_of_engineers_v_adelaide_steamship_co._ltd.',
 'the_english-speaking_union': 'english-speaking_union',
 'the_english_army': 'history_of_england',
 'the_english_assassin': 'the_english_assassin:_a_romance_of_entropy',
 'the_english_association': 'english_association',
 'the_english_atticus': 'joseph_addison',
 'the_english_channel': 'english_channel',
 'the_english_congregation': 'english_congregation',
 'the_english_enclosures': 'enclosure',
 'the_english_expositor': 'an_english_expositor',
 'the_english_fa': 'the_football_association',
 'the_english_hymnal': 'english_hymnal',
 'the_english_journal': 'english_journal',
 'the_english_langauge': 'english_language',
 'the_english_language': 'english_language',
 'the_english_reformation': 'english_reformation',
 'the_english_restoration': 'english_restoration',
 'the_english_riviera': 'torbay',
 'the_english_rose': 'rachel_dear',
 'the_english_school-maister': 'the_english_schoole-master',
 'the_english_school-master': 'the_english_schoole-master',
 'the_english_schoole-maister': 'the_english_schoole-master',
 'the_english_schoolemaster': 'the_english_schoole-master',
 'the_english_schoolmaster': 'the_english_schoole-master',
 'the_enigma_project': 'tripwires',
 'the_enlightened_one': 'gautama_buddha',
 'the_enlightenment_era': 'age_of_enlightenment',
 'the_enormous_egg': 'oliver_butterworth',
 'the_enough_project': 'enough_project',
 'the_enron_three': 'natwest_three',
 'the_ensweiler_academy': 'ensweiler_academy',
 'the_enterprise_crew': 'star_trek',
 'the_entertainment_district': 'entertainment_district',
 'the_enumclaw_courier': 'enumclaw_courier-herald',
 'the_enumclaw_courier-herald': 'enumclaw_courier-herald',
 'the_enumclaw_herald': 'enumclaw_courier-herald',
 'the_envious_neighbour': 'hanasaka_jiisan',
 'the_envy_corp': 'the_envy_corps',
 'the_enzyme_factor': 'hiromi_shinya',
 'the_ep_compilation': 'the_e.p._compilation',
 'the_epigenetics_company': 'zymo_research',
 'the_epiglottal_plosive': 'epiglottal_plosive',
 'the_episcopal_academy': 'episcopal_academy',
 'the_equality_state': 'wyoming',
 'the_equitable_building': 'zoning',
 'the_equity_party': 'forum_party_of_alberta',
 'the_erciyes_fragments': 'masquerade_lore',
 'the_erotic_awards': 'erotic_awards',
 'the_ertl_company': 'ertl_company',
 'the_erwin_center': 'frank_erwin_center',
 'the_escape_clause': 'the_santa_clause_3:_the_escape_clause',
 'the_esp_game': 'esp_game',
 'the_esplanade_hotel': 'esplanade_hotel',
 'the_essential_mix': 'essential_mix',
 'the_essex_derby': 'essex_derby',
 'the_essex_regiment': 'essex_regiment',
 'the_essex_way': 'essex_way',
 'the_establishment_clause': 'establishment_clause_of_the_first_amendment',
 'the_eternal_derby': 'eternal_derby_of_bulgarian_football',
 'the_eternal_indian': 'black_hawk_statue',
 'the_eternal_knot': 'endless_knot',
 'the_eternal_night': 'the_legend_of_spyro:_the_eternal_night',
 'the_eternal_return': 'eternal_return',
 'the_eternal_sappho': 'the_eternal_sapho',
 'the_eternal_savage': 'the_eternal_lover',
 'the_etheric_double': 'the_etheric_double_and_allied_phenomena',
 'the_ethics_guy': 'bruce_weinstein',
 'the_ethiopian_serenaders': 'ethiopian_serenaders',
 'the_ettrick_shepherd': 'james_hogg',
 'the_etymological_fallacy': 'etymological_fallacy',
 'the_eucleian_society': 'eucleian_society',
 'the_euclidean_algorithm': 'euclidean_algorithm',
 'the_eugene_weekly': 'eugene_weekly',
 'the_euphrates_river': 'euphrates',
 'the_eureka_ep': 'the_eureka_e.p.',
 'the_euro-asian_steppe': 'eurasian_steppe',
 'the_euroasian_steppe': 'eurasian_steppe',
 'the_europe_agreements': 'european_union_association_agreement',
 'the_european_century': 'mark_leonard',
 'the_european_commission': 'european_commission',
 'the_european_community': 'european_community',
 'the_european_constitution': 'treaty_establishing_a_constitution_for_europe',
 'the_european_institute': 'european_institute',
 'the_european_library': 'european_library',
 'the_european_miracle': 'european_miracle',
 'the_european_union': 'european_union',
 'the_euston_manifesto': 'euston_manifesto',
 'the_evening_advertiser': 'swindon_advertiser',
 'the_evening_chronicle': 'evening_chronicle',
 'the_evening_herald': 'evening_herald',
 'the_evening_journal': 'the_news_journal',
 'the_evening_mail': 'evening_mail',
 'the_evening_news': 'evening_news',
 'the_evening_press': 'evening_press',
 'the_evening_standard': 'evening_standard',
 'the_evening_telegraph': 'evening_telegraph',
 'the_evening_times': 'evening_times',
 'the_evening_world': 'new_york_city',
 'the_event_center': 'the_event_center_arena',
 'the_events_centre': 'tsb_bank_arena',
 'the_everglow_re-release': 'the_everglow',
 'the_evergreen_state': 'washington',
 'the_evergreen_tree': 'jan-ove_waldner',
 'the_everpassing_moment': 'the_ever_passing_moment',
 'the_everton_collection': 'the_david_france_collection',
 'the_every_thing': 'the_great_northwest',
 'the_evil_hour': 'in_evil_hour',
 'the_evil_mind': 'the_clairvoyant',
 'the_evolution_deceit': 'adnan_oktar',
 'the_evolution_man': 'roy_lewis',
 'the_evvy_awards': 'emerson_college',
 'the_ewok_adventure': 'caravan_of_courage:_an_ewok_adventure',
 'the_ewok_adventures': 'caravan_of_courage:_an_ewok_adventure',
 'the_ex_factor': 'x_factor',
 'the_exchange_session': 'the_exchange_session_vol._1',
 'the_exclusive_brethren': 'exclusive_brethren',
 'the_excretory_system': 'excretory_system',
 'the_exe_estuary': 'exe_estuary',
 'the_exemplary_novels': 'novelas_ejemplares',
 'the_exeter_book': 'exeter_book',
 'the_exeter_news-letter': 'seacoast_media_group',
 'the_exodus_decoded': 'exodus_decoded',
 'the_exorcist_3': 'the_exorcist_iii',
 'the_expat_harem': 'tales_from_the_expat_harem',
 'the_expo_channel': 'expo_channel',
 'the_exponential_distribution': 'exponential_distribution',
 'the_exterminating_angel': 'exterminating_angel',
 'the_exterminating_angels': 'exterminating_angel',
 'the_exterminator_2': 'exterminator_2',
 'the_external_world': 'reality',
 'the_extradordinary_seaman': 'the_extraordinary_seaman',
 'the_extraordinary_voyages': 'voyages_extraordinaires',
 'the_extreme_dream': 'erik_watts',
 'the_extreme_ghostbusters': 'extreme_ghostbusters',
 'the_extreme_giant': 'paul_wight',
 'the_eye_infinity': 'the_eye_10',
 'the_eye_relief': 'eye_relief',
 'the_eyes_of': 'the_eyes_of_alice_cooper',
 'the_f.a_trophy': 'fa_trophy',
 'the_f.d.r._project': 'frank_n_dank',
 'the_f.i.f.a._2': 'fifa_two',
 'the_f_ups': 'the_f-ups',
 'the_fa_council': 'fa_council',
 'the_fa_cup': 'fa_cup',
 'the_fab_five': 'fab_five',
 'the_fab_life': 'the_fabulous_life_of...',
 'the_fabulous_echoes': 'society_of_seven',
 'the_fabulous_fabian': 'buff_bagwell',
 'the_fabulous_five': 'fabulous_five',
 'the_fabulous_freedbirds': 'the_fabulous_freebirds',
 'the_fabulous_funnies': 'fabulous_funnies',
 'the_fabulous_life': 'the_fabulous_life_of...',
 'the_fabulous_lorraine': 'lorraine_garland',
 'the_fabulous_poodles': 'fabulous_poodles',
 'the_faceless_man': 'durdane_series',
 'the_faceless_monster': 'nightmare_castle',
 'the_factory_theatre': 'factory_theatre',
 'the_faded_sun': 'faded_sun_trilogy',
 'the_faerie_queen': 'the_faerie_queene',
 'the_faery_queene': 'the_faerie_queene',
 'the_fahan_school': 'fahan_school',
 'the_fainting_game': 'fainting_game',
 'the_fair_deal': 'fair_deal',
 'the_fairbanks_house': 'fairbanks_house',
 'the_fairchild_group': 'fairchild_group',
 'the_fairfield_mirror': 'fairfield_mirror',
 'the_fairie_queene': 'the_faerie_queene',
 'the_fairlyodd_parents': 'the_fairly_oddparents',
 'the_fairmont_algonquin': 'the_algonquin',
 'the_fairness_doctrine': 'fairness_doctrine',
 'the_fairport_convention': 'fairport_convention',
 'the_fairtax_act': 'fairtax',
 'the_fairy_nurse': 'fairy_ointment',
 'the_fairy_queen': 'the_fairy-queen',
 'the_fairy_queene': 'the_faerie_queene',
 'the_fairygod_foundation': 'the_fairy_god_foundation',
 'the_faith_militant': 'organizations_in_a_song_of_ice_and_fire',
 'the_faithful_servant': 'parable_of_the_faithful_servant',
 'the_fake_headlines': 'mass_romantic',
 'the_fake_mccoys': 'gary_larson',
 'the_falkirk_flyer': 'bob_mcgregor',
 'the_falkirk_wheel': 'falkirk_wheel',
 'the_falkland_islands': 'falkland_islands',
 'the_falklands_war': 'falklands_war',
 'the_fall_line': 'fall_line',
 'the_fallen_fortress': 'the_cleric_quintet',
 'the_fallen_idol': 'fallen_idol',
 'the_fallen_king': 'prince_of_persia:_the_fallen_king',
 'the_falling_joys': 'falling_joys',
 'the_falls_festival': 'falls_festival',
 'the_falmouth_packet': 'packet_newspapers',
 'the_false_coupon': 'the_forged_coupon',
 'the_false_note': 'the_forged_coupon',
 'the_false_stanislas': 'un_giorno_di_regno',
 'the_fame:_monster': 'the_fame',
 'the_fame_monster': 'the_fame',
 'the_family_brown': 'family_brown',
 'the_family_gardener': 'down_with_wilco',
 'the_family_guy': 'family_guy',
 'the_family_ness': 'the_family-ness',
 'the_family_plan': 'family_plan',
 'the_family_story': 'mom_and_dad',
 'the_famous-barr_co.': 'famous-barr',
 'the_famous-barr_company': 'famous-barr',
 'the_famous_chicken': 'the_san_diego_chicken',
 'the_famous_players': 'famous_players_film_company',
 'the_famous_spiegeltent': 'spiegeltent',
 'the_fan_1430': 'cjcl',
 'the_fan_590': 'cjcl',
 'the_fan_960': 'cfac',
 'the_fantastic_four': 'fantastic_four',
 'the_fantastic_palace': 'palace_of_depression',
 'the_fantom_menace': 'star_wars_episode_i:_the_phantom_menace',
 'the_far_left': 'far_left',
 'the_far_north': 'northern_canada',
 'the_faraway_places': 'faraway_places',
 'the_farewell_dossier': 'farewell_dossier',
 'the_fargo_forum': 'the_forum_of_fargo-moorhead',
 'the_farkle_family': 'the_farkel_family',
 'the_farnsworth_paradox': 'the_farnsworth_parabox',
 'the_faroe_islands': 'faroe_islands',
 'the_farrelly_brothers': 'farrelly_brothers',
 'the_farriss_brothers': 'inxs',
 'the_farthing_series': 'farthing_series',
 'the_farting_preacher': 'robert_tilton',
 'the_fashion_club': 'daria',
 'the_fast_runner': 'atanarjuat',
 'the_fat_club': 'the_fat_guy_strangler',
 'the_fat_tail': 'the_fat_tail:_the_power_of_political_knowledge_for_strategic_investing',
 'the_fatback_band': 'fatback_band',
 'the_fauld_disaster': 'raf_fauld_explosion',
 'the_fauquier_democrat': 'times_community_newspapers',
 'the_favored_child': 'philippa_gregory',
 'the_favorite_game': 'the_favourite_game',
 'the_favorite_son': 'the_favourite_son',
 'the_fawwar_spring': 'al-fawwar_spring',
 'the_fayetteville_observer-times': 'the_fayetteville_observer',
 'the_fbi_seal': 'seal_of_the_federal_bureau_of_investigation',
 'the_fcc_song': 'fcc_song',
 'the_fdr_project': 'frank_n_dank',
 'the_fearless_flatliner': 'el_muerto',
 'the_fearless_four': 'fearless_four',
 'the_fearsome_foursome': 'fearsome_foursome',
 'the_feathered_serpent': 'quetzalcoatl',
 'the_federal_farmer': 'federal_farmer',
 'the_federal_mafia': 'irwin_schiff',
 'the_federal_reporter': 'federal_reporter',
 'the_federal_reserve': 'federal_reserve_system',
 'the_federalist_papers': 'federalist_papers',
 'the_federalist_society': 'federalist_society',
 'the_federer_express': 'roger_federer',
 'the_fednav_group': 'fednav_group',
 'the_fedora_project': 'fedora_project',
 'the_fee_method': 'fee_method',
 'the_feldenkrais_method': 'feldenkrais_method',
 'the_felony_squad': 'felony_squad',
 'the_female_condom': 'female_condom',
 'the_female_hospital': 'london_lock_hospital',
 'the_female_jungle': 'female_jungle',
 'the_female_orgasm': 'orgasm',
 'the_female_vampire': 'female_vampire',
 'the_fen_causeway': 'fen_causeway',
 'the_fence_council': 'railway_safety_fencing_board',
 'the_fermanagh_herald': 'fermanagh_herald',
 'the_fermi_paradox': 'fermi_paradox',
 'the_ferns_report': 'ferns_report',
 'the_ferrall_show': 'scott_ferrall',
 'the_fertile_crescent': 'fertile_crescent',
 'the_feudal_system': 'feudalism',
 'the_feynman_lectures': 'the_feynman_lectures_on_physics',
 'the_fg_movie': 'stewie_griffin:_the_untold_story',
 'the_fgm-148_javelin': 'fgm-148_javelin',
 'the_fibonacci_quarterly': 'fibonacci_quarterly',
 'the_fiction_makers': 'the_saint_and_the_fiction_makers',
 'the_field_museum': 'field_museum_of_natural_history',
 'the_fieldston_school': 'ethical_culture_fieldston_school',
 'the_fiery_mask': 'fiery_mask',
 'the_fififf_teeners': 'fififf_teeners',
 'the_fifth_amendment': 'fifth_amendment_to_the_united_states_constitution',
 'the_fifth_beatle': 'fifth_beatle',
 'the_fifth_crusade': 'fifth_crusade',
 'the_fifth_dimension': 'the_5th_dimension',
 'the_fifth_doctor': 'fifth_doctor',
 'the_fifth_dynasty': 'the_roots',
 'the_fifth_hope': 'h.o.p.e.',
 'the_fifth_power': 'the_5th_power',
 'the_fifth_wave': 'the_5th_wave',
 'the_fifth_wheel': 'the_5th_wheel',
 'the_fiftieth_day': 'pentecost',
 'the_fifty-first_state': 'the_51st_state',
 'the_fifty-nine_icosahedra': 'the_fifty_nine_icosahedra',
 'the_fifty_states': 'u.s._state',
 'the_fig_tree': 'figs_in_the_bible',
 'the_fighing_sullivans': 'the_fighting_sullivans',
 'the_fighting_cholitas': 'fighting_cholitas',
 'the_fighting_fifth': 'fighting_fifth_hurdle',
 'the_fighting_irish': 'notre_dame_fighting_irish',
 'the_fighting_mccooks': 'fighting_mccooks',
 'the_fighting_parson': 'pleasant_tackitt',
 'the_fighting_quaker': 'smedley_butler',
 'the_fighting_sioux': 'north_dakota_fighting_sioux',
 'the_fighting_temptation': 'the_fighting_temptations',
 'the_fillmore_concerts': 'at_fillmore_east',
 'the_film_2006': 'the_film_programme',
 'the_film_center': 'gene_siskel_film_center',
 'the_film_daily': 'film_daily',
 'the_filter_design': 'filter_design',
 'the_filthy_animals': 'filthy_animals',
 'the_filthy_youth': 'ed_westwick',
 'the_final_break': 'prison_break:_the_final_break',
 'the_final_exit': 'final_exit',
 'the_final_friday': 'jason_goes_to_hell:_the_final_friday',
 'the_final_fu': 'final_fu',
 'the_final_furlong': 'final_furlong',
 'the_final_lecture': 'the_last_lecture',
 'the_final_problem': 'the_adventure_of_the_final_problem',
 'the_final_solution': 'final_solution',
 'the_final_sound': 'seventeen_seconds',
 'the_final_warning': 'maximum_ride:_the_final_warning',
 'the_financial_post': 'financial_post',
 'the_financial_times': 'financial_times',
 'the_fincorp_collapse': 'fincorp',
 'the_fingask_follies': 'fingask_follies',
 'the_finger_5': 'finger_5',
 'the_finger_five': 'finger_5',
 'the_finn_brothers': 'finn_brothers',
 'the_finnish_war': 'finnish_war',
 'the_fir_tree': 'the_fir-tree',
 'the_fire_bird': 'firebird',
 'the_fire_clown': 'the_fireclown',
 'the_fire_eaters': 'the_fire-eaters',
 'the_fire_sermon': 'fire_sermon',
 'the_firebird_suite': 'the_firebird',
 'the_firefly_grave': 'grave_of_the_fireflies',
 'the_fires_ofpompeii': 'the_fires_of_pompeii',
 'the_firesign_theater': 'the_firesign_theatre',
 'the_first_album': 'first_album',
 'the_first_amendment': 'first_amendment_to_the_united_states_constitution',
 'the_first_american': 'first_american',
 'the_first_americans': 'indigenous_peoples_of_the_americas',
 'the_first_chapter': 'chapter_one',
 'the_first_christmas': 'the_first_christmas:_the_story_of_the_first_christmas_snow',
 'the_first_coalition': 'first_coalition',
 'the_first_commandment': 'ten_commandments',
 'the_first_doctor': 'first_doctor',
 'the_first_draft': 'first_draft_of_a_report_on_the_edvac',
 'the_first_drop': 'siren_song_of_the_counter_culture',
 'the_first_evil': 'first_evil',
 'the_first_family': 'first_family',
 'the_first_fleet': 'first_fleet',
 'the_first_forty-nine': 'the_fifth_column_and_the_first_forty-nine_stories',
 'the_first_human': 'timeline_of_human_evolution',
 'the_first_language': 'origin_of_language',
 'the_first_noel': 'the_first_nowell',
 'the_first_nowel': 'the_first_nowell',
 'the_first_pet': 'united_states_presidential_pets',
 'the_first_song': 'ultimate_alternative_wavers',
 'the_first_songs': 'more_than_a_new_discovery',
 'the_first_state': 'delaware',
 'the_first_supercontinent': 'vaalbara',
 'the_first_tape': 'first_tape',
 'the_first_third': 'neal_cassady',
 'the_first_time': 'first_time',
 'the_first_twins': 'bush_family',
 'the_first_warpath': 'the_deerslayer',
 'the_first_world': 'first_world',
 'the_fish-slaping_dance': 'the_fish-slapping_dance',
 'the_fish_melton': 'barry_melton',
 'the_fisher_king': 'fisher_king',
 'the_fitted_shirt': 'girls_can_tell',
 'the_fitzgerald_theater': 'fitzgerald_theater',
 'the_five_americans': 'five_americans',
 'the_five_browns': 'the_5_browns',
 'the_five_eyes': 'uk-usa_security_agreement',
 'the_five_faculties': 'indriya',
 'the_five_fingers': 'five_fingers_group',
 'the_five_joys': 'rosary',
 'the_five_ks': 'five_ks',
 'the_five_martyrs': 'five_martyrs_of_shia_islam',
 'the_five_megillot': 'five_megillot',
 'the_five_moons': 'five_moons',
 'the_five_ms': 'panchamakara',
 'the_five_pillars': 'five_pillars_of_islam',
 'the_five_poewrs': 'five_strengths',
 'the_five_points': 'five_points',
 'the_five_powers': 'five_strengths',
 'the_five_precepts': 'five_precepts',
 'the_five_predicables': 'predicables',
 'the_five_rites': 'five_tibetan_rites',
 'the_five_satans': 'the_five_satins',
 'the_five_scrolls': 'five_megillot',
 'the_five_senses': 'sense',
 'the_five_stairsteps': 'five_stairsteps',
 'the_five_techniques': 'five_techniques',
 'the_five_tibetans': 'five_tibetan_rites',
 'the_five_venoms': 'five_deadly_venoms',
 'the_five_wits': 'five_wits',
 'the_five_ws': 'five_ws',
 'the_fivefold_scapular': 'fivefold_scapular',
 'the_fixed_stars': 'fixed_stars',
 'the_flag_bulletin': 'whitney_smith',
 'the_flag_song': 'national_banner_song',
 'the_flag_timeline': 'timeline_of_the_flag_of_the_united_states',
 'the_flagstaff_war': 'flagstaff_war',
 'the_flaiano_prize': 'flaiano_prize',
 'the_flame_alchemist': 'roy_mustang',
 'the_flaming_carrot': 'flaming_carrot_comics',
 'the_flaming_cliffs': 'flaming_cliffs',
 'the_flaming_embers': 'the_flaming_ember',
 'the_flaming_sword': 'kerry_bolton',
 'the_flanders_book': 'the_simpsons_library_of_wisdom',
 'the_flanders_mare': 'anne_of_cleves',
 'the_flannel_channel': 'krxq',
 'the_flanneled_one': 'george_lucas',
 'the_flannelled_fool': 'flannelled_fool',
 'the_flash_brothers': 'flash_brothers',
 'the_flash_rebirth': 'the_flash:_rebirth',
 'the_flat_tops': 'flat_tops',
 'the_flathead_ep': 'flathead_ep',
 'the_flea_waltz': 'der_flohwalzer',
 'the_fleet_foxes': 'fleet_foxes',
 'the_flemish_lion': 'de_vlaamse_leeuw',
 'the_fletcher_school': 'the_fletcher_school_of_law_and_diplomacy',
 'the_flexner_report': 'flexner_report',
 'the_flick_filosopher': 'maryann_johanson',
 'the_flickertail_state': 'north_dakota',
 'the_flint-worcester_tornado': 'flint-worcester_tornado_outbreak_sequence',
 'the_flint_journal': 'flint_journal',
 'the_flintstones_kids': 'the_flintstone_kids',
 'the_flip-flop_girl': 'flip-flop_girl',
 'the_flip-mode_squad': 'flipmode_squad',
 'the_flipmode_squad': 'flipmode_squad',
 'the_floating_box': 'the_floating_box:_a_story_in_chinatown',
 'the_floating_world': 'ukiyo',
 'the_florida_alligator': 'the_independent_florida_alligator',
 'the_florida_aquarium': 'florida_aquarium',
 'the_florida_bar': 'florida_bar',
 'the_florida_gators': 'florida_gators',
 'the_florida_keys': 'florida_keys',
 'the_florida_review': 'florida_review',
 'the_floronic_man': 'floronic_man',
 'the_flushing_remonstrance': 'flushing_remonstrance',
 'the_flxible_co.': 'flxible',
 'the_flxible_company': 'flxible',
 'the_fly_2': 'the_fly_ii',
 'the_flyer_newspaper': 'the_lewis_flyer',
 'the_flying_a': 'johnny_abarrientos',
 'the_flying_assassin': 'eiji_ezaki',
 'the_flying_brix': 'joe_beagle',
 'the_flying_carpet': 'old_khottabych',
 'the_flying_dutchman': 'flying_dutchman',
 'the_flying_emus': 'flying_emus',
 'the_flying_express': 'the_mystery_of_the_flying_express',
 'the_flying_farmer': 'charlie_kulp',
 'the_flying_g': 'lili_st._cyr',
 'the_flying_guillotine': 'master_of_the_flying_guillotine',
 'the_flying_head': 'flying_head',
 'the_flying_lady': 'flying_lady',
 'the_flying_leathernecks': 'flying_leathernecks',
 'the_flying_matchmaker': 'shnei_kuni_leml',
 'the_flying_scotsman': 'flying_scotsman',
 'the_flying_ship': 'the_fool_of_the_world_and_the_flying_ship',
 'the_flying_tomato': 'shaun_white',
 'the_flying_warlord': 'conrad_stargard',
 'the_flynn-fletcher_house': 'phineas_and_ferb',
 'the_flynn_effect': 'flynn_effect',
 'the_flyvbjerg_debate': 'flyvbjerg_debate',
 'the_foggy_dew': 'foggy_dew',
 'the_folio_society': 'folio_society',
 'the_folk_singer': 'tommy_roe',
 'the_fontainbleau_schools': 'fontainebleau_schools',
 'the_fontaine_sisters': 'the_fontane_sisters',
 'the_fontainebleau_schools': 'fontainebleau_schools',
 'the_foo_fighters': 'foo_fighters',
 'the_food_network': 'food_network',
 'the_football_foundation': 'football_foundation',
 'the_forage_war': 'forage_war',
 'the_forbidden_corner': 'forbidden_corner',
 'the_forbidden_forest': 'hogwarts',
 'the_forbidden_planet': 'forbidden_planet',
 'the_forbidden_zone': 'forbidden_zone',
 'the_forbin_project': 'colossus:_the_forbin_project',
 'the_force_gorgoroth': 'gorgoroth_name_dispute',
 'the_force_mcs': 'the_force_m.d.s',
 'the_force_md': 'the_force_m.d.s',
 'the_force_mds': 'the_force_m.d.s',
 'the_force_trainer': 'force_trainer',
 'the_force_unleashed': 'star_wars:_the_force_unleashed',
 'the_ford_foundation': 'ford_foundation',
 'the_ford_gyron': 'ford_gyron',
 'the_ford_mustang': 'ford_mustang',
 'the_forde_inquiry': 'forde_inquiry',
 'the_forensic_entomologist': 'forensic_entomologist',
 'the_forer_effect': 'forer_effect',
 'the_foresight_institute': 'foresight_institute',
 'the_forest_guardians': 'forest_guardians',
 'the_forest_principles': 'forest_principles',
 'the_forest_refuge': 'insight_meditation_society',
 'the_forever_people': 'forever_people',
 'the_forged_banknote': 'the_forged_coupon',
 'the_forgotten_arts': 'maior_arcana:_the_words_that_turn_flesh_into_light',
 'the_forgotten_coast': 'forgotten_coast',
 'the_forgotten_man': 'the_forgotten_man:_a_new_history_of_the_great_depression',
 'the_forgotten_ones': 'los_olvidados',
 'the_forgotten_realms': 'forgotten_realms',
 'the_forgotten_war': 'forgotten_war',
 'the_fortean_times': 'fortean_times',
 'the_fortnightly_review': 'fortnightly_review',
 'the_fortunate_fall': 'felix_culpa',
 'the_fortune_press': 'reginald_caton',
 'the_forty_feathers': 'the_four_feathers',
 'the_forum_corporation': 'forum_corporation',
 'the_forum_shops': 'the_forum_shops_at_caesars',
 'the_fosbury_flop': 'fosbury_flop',
 'the_foss_barrier': 'river_foss',
 'the_fossil_cabin': 'fossil_cabin',
 'the_foucault-habermas_debate': 'foucault-habermas_debate',
 'the_foucault/habermas_debate': 'foucault-habermas_debate',
 'the_fouke_monster': 'fouke_monster',
 'the_foundation_series': 'foundation_series',
 'the_foundation_trilogy': 'foundation_series',
 'the_founder_effect': 'founder_effect',
 'the_fountain_head': 'the_fountainhead',
 'the_fountain_house': 'fountain_house',
 'the_four-bee_series': 'tanith_lee',
 'the_four_acres': 'west_bromwich_albion_f.c._former_grounds',
 'the_four_bluebirds': 'the_coasters',
 'the_four_bucketeers': 'four_bucketeers',
 'the_four_corners': 'four_corners',
 'the_four_courts': 'four_courts',
 'the_four_doctors': 'four_doctors_of_bologna',
 'the_four_dots': 'the_tams',
 'the_four_elements': 'classical_element',
 'the_four_entities': 'classical_element',
 'the_four_evangelists': 'four_evangelists',
 'the_four_freedoms': 'four_freedoms',
 'the_four_horseman': 'four_horsemen',
 'the_four_horsemen': 'four_horsemen',
 'the_four_humors': 'humorism',
 'the_four_humours': 'humorism',
 'the_four_jewels': 'the_jewels',
 'the_four_lovers': 'four_lovers',
 'the_four_modernizations': 'four_modernizations',
 'the_four_olds': 'four_olds',
 'the_four_ps': 'marketing_mix',
 'the_four_questions': 'ma_nishtana',
 'the_four_temperaments': 'four_temperaments',
 'the_four_temperments': 'four_temperaments',
 'the_four_tops': 'four_tops',
 'the_four_tops.': 'four_tops',
 'the_four_unities': 'four_unities',
 'the_four_yorkshiremen': 'four_yorkshiremen_sketch',
 'the_fourteen_amazons': 'the_14_amazons',
 'the_fourteen_days': 'the_fourteenth_day',
 'the_fourteen_points': 'fourteen_points',
 'the_fourteenth_days': 'the_fourteenth_day',
 'the_fourteenth_target': 'case_closed:_the_fourteenth_target',
 'the_fourth_crusade': 'the_ivth_crusade',
 'the_fourth_doctor': 'fourth_doctor',
 'the_fourth_estate': 'fourth_estate',
 'the_fourth_gospel': 'gospel_of_john',
 'the_fourth_introduction': 'the_view_from_this_tower',
 'the_fourth_turning': 'strauss_and_howe',
 'the_fourth_wall': 'fourth_wall',
 'the_fourth_way': 'fourth_way',
 'the_fourth_world': 'fourth_world',
 'the_fowler/beale_family': 'beale_family',
 'the_fowler_museum': 'ucla_fowler_museum_of_cultural_history',
 'the_fox_report': 'fox_report',
 'the_fox_sisters': 'fox_sisters',
 'the_fractured_ear': 'the_broken_ear',
 'the_fragrance_wheel': 'fragrance_wheel',
 'the_frames_dc': 'the_frames',
 'the_franciscan_school': 'roman_catholic_diocese_of_raleigh',
 'the_franciscan_university': 'ashford_university',
 'the_franco-austrian_war': 'franco-austrian_war',
 'the_frank_chickens': 'frank_chickens',
 'the_frank_rule': 'barney_frank',
 'the_frank_slide': 'frank_slide',
 'the_frankford_slasher': 'frankford_slasher',
 'the_frankfurt_school': 'frankfurt_school',
 'the_franklin_coverup': 'franklin_child_prostitution_ring_allegations',
 'the_franklin_dam': 'franklin_dam',
 'the_franklin_forgery': 'the_franklin_prophecy',
 'the_franklin_institute': 'franklin_institute',
 'the_franklin_mint': 'franklin_mint',
 'the_franklin_prophesy': 'the_franklin_prophecy',
 'the_franklin_society': 'franklin_society',
 'the_frantic_elevators': 'simply_red',
 'the_fraser_institute': 'fraser_institute',
 'the_fraser_river': 'fraser_river',
 'the_frat_pack': 'frat_pack',
 'the_freakin_deacon': 'drew_hankinson',
 'the_freaky_bean': 'the_freaky_bean_coffee_company',
 'the_frederick_news-post': 'frederick_news-post',
 'the_frederick_post': 'frederick_news-post',
 'the_free_dictionary': 'thefreedictionary.com',
 'the_free_encyclopaedia': 'wikipedia',
 'the_free_man': 'gordon_freeman',
 'the_free_press': 'free_press',
 'the_free_republic': 'free_republic',
 'the_free_sea': 'mare_liberum',
 'the_free_spirit': 'rick_bognar',
 'the_free_state': 'free_state',
 'the_free_territory': 'free_territory',
 'the_free_thinker': 'the_freethinker',
 'the_free_times': 'cleveland_free_times',
 'the_free_word': 'dos_fraye_vort',
 'the_free_world': 'free_world',
 'the_freechild_project': 'freechild_project',
 'the_freedom_day': 'freedom_day',
 'the_freedom_fighters': 'freedom_fighters',
 'the_freedom_force': 'freedom_force',
 'the_freedom_forum': 'freedom_forum',
 'the_freedom_monument': 'freedom_monument',
 'the_freedom_press': 'david_steinman',
 'the_freedom_sessons': 'the_freedom_sessions',
 'the_freedom_toaster': 'freedom_toaster',
 'the_freedom_writers': 'freedom_writers',
 'the_freelance_hairdresser': 'soundhog',
 'the_freemantle_6': 'catalpa_rescue',
 'the_freemantle_six': 'catalpa_rescue',
 'the_freemasons_arms': 'freemasons_arms',
 'the_freestyle_fellowship': 'freestyle_fellowship',
 'the_freeze_out': 'the_freeze-out',
 'the_frege-church_ontology': 'church_frege_ontology',
 'the_frege-geach_problem': 'expressivism',
 'the_freight_train': 'jimmy_jacobs',
 'the_fremantle_journal': 'fremantle_journal_and_general_advertiser',
 'the_fremont_argus': 'ang_newspapers',
 'the_french_angel': 'maurice_tillet',
 'the_french_drop': 'french_drop',
 'the_french_intendents': 'intendant',
 'the_french_judge': 'marie-reine_le_gougne',
 'the_french_kicks': 'french_kicks',
 'the_french_laundry': 'french_laundry',
 'the_french_legation': 'french_legation',
 'the_french_quarter': 'french_quarter',
 'the_french_review': 'american_association_of_teachers_of_french',
 'the_french_revolution': 'french_revolution',
 'the_french_riviera': 'french_riviera',
 'the_french_trench': 'the_canal',
 'the_frenetic_five': 'frenetic_five',
 'the_frequency_ep': 'the_frequency_e.p.',
 'the_fresh_market': 'fresh_market',
 'the_fresh_prince': 'will_smith',
 'the_freshwater_fury': 'great_lakes_storm_of_1913',
 'the_fretboard_journal': 'fretboard_journal',
 'the_frick_collection': 'frick_collection',
 'the_friday_thing': 'the_friday_project',
 'the_friday_times': 'friday_times',
 'the_friedman_doctrine': 'friedman_doctrine',
 'the_friendly_bears': 'friendly_bears',
 'the_friendly_confines': 'wrigley_field',
 'the_frightful_four': 'frightful_four',
 'the_frisch_school': 'frisch_school',
 'the_fritzl_case': 'fritzl_case',
 'the_frodo_franchise': 'kristin_thompson',
 'the_frog_king': 'the_frog_prince',
 'the_froggy_frogspawn': 'crazy_frog',
 'the_frozen_throne': 'warcraft_iii:_the_frozen_throne',
 'the_frozen_tundra': 'lambeau_field',
 'the_fruit_guys': 'fruit_of_the_loom',
 'the_fruitcake_lady': 'marie_rudisill',
 'the_fry_guys': 'mcdonaldland',
 'the_fry_kids': 'mcdonaldland',
 'the_fuck_fucks': 'fred_negro',
 'the_fucking_am': 'the_fucking_champs',
 'the_fudge_family': 'thomas_moore',
 'the_full_bug': 'diver_down',
 'the_full_ginsburg': 'full_ginsburg',
 'the_fullerton_building': 'the_fullerton_hotel_singapore',
 'the_fullerton_hotel': 'the_fullerton_hotel_singapore',
 'the_fullerton_singapore': 'the_fullerton_hotel_singapore',
 'the_fullmetal_alchemist': 'edward_elric',
 'the_fuma_conspiracy': 'the_plot_of_the_fuma_clan',
 'the_fun_house': 'the_funhouse',
 'the_fun_makers': 'fun_makers',
 'the_fundamentalist-modernist_controversy': 'fundamentalist-modernist_controversy',
 'the_fundamentalist/modernist_controversy': 'fundamentalist-modernist_controversy',
 'the_funeral_song': 'funeral_song',
 'the_funimation_channel': 'funimation_channel',
 'the_funky_bunch': 'marky_mark_and_the_funky_bunch',
 'the_funky_chicken': 'chicken_dance',
 'the_funky_drummer': 'funky_drummer',
 'the_funny_paper': 'comic_book',
 'the_funny_times': 'funny_times',
 'the_fur_trade': 'fur_trade',
 'the_furious_five': 'grandmaster_flash_and_the_furious_five',
 'the_furry_arms': 'sesame_street',
 'the_future_file': 'malaf_al_mostakbal',
 'the_future_map': 'future_map',
 'the_futurist_manifesto': 'futurist_manifesto',
 'the_fuzz_club': 'fuzz_club',
 'the_fuzz_paws': 'the_fuzzpaws',
 'the_fwd_corporation': 'four_wheel_drive',
 'the_g_clefs': 'the_g-clefs',
 'the_gabonese_republic': 'gabon',
 'the_gabor_sisters': 'gabor_sisters',
 'the_gaelic_collection': 'runrig',
 'the_gaelic_league': 'conradh_na_gaeilge',
 'the_gaia_hypothesis': 'gaia_hypothesis',
 'the_gaiety_girl': 'a_gaiety_girl',
 'the_gajabahu_synchronism': 'gajabahu_synchronism',
 'the_galactic_breed': 'the_starmen',
 'the_galactic_empire': 'galactic_empire',
 'the_galactic_ghoul': 'dr_6_nebula',
 'the_galaxy_goof-ups': 'galaxy_goof-ups',
 'the_galaxy_sessions': 'something_corporate',
 'the_galaxy_song': 'galaxy_song',
 'the_galilee_boat': 'the_sea_of_galilee_boat',
 'the_galileo_7': 'the_galileo_seven',
 'the_galleries_victoria': 'the_galeries_victoria',
 'the_gallery_mall': 'the_gallery_at_market_east',
 'the_gallic_war': 'gallic_wars',
 'the_gallic_wars': 'gallic_wars',
 'the_gallipoli_campaign': 'gallipoli_campaign',
 'the_gallis_pole': 'the_maid_freed_from_the_gallows',
 'the_galloping_gourmet': 'graham_kerr',
 'the_galloping_major': 'galloping_major',
 'the_galloway_puma': 'galloway_puma',
 'the_gallows_pole': 'the_maid_freed_from_the_gallows',
 'the_gallup_house': 'george_h._gallup_house',
 'the_gallup_poll': 'gallup_poll',
 'the_galway_clinic': 'galway_clinic',
 'the_galway_girl': 'galway_girl',
 'the_galway_races': 'galway_races',
 'the_gambling_family': 'john_gambling',
 'the_game_disambiguation': 'the_game',
 'the_game_master': 'captain_n:_the_game_master',
 'the_game_song': 'so_uncool',
 'the_game_vs.g-unit': 'g-unit_vs._the_game_feud',
 'the_gamecock_newspaper': 'the_daily_gamecock',
 'the_games_factory': 'klik',
 'the_gaming_club': 'carmen_media',
 'the_gamma_distribution': 'gamma_distribution',
 'the_gang_leader': 'gary_glitter',
 'the_gang_stars': 'cryme_tyme',
 'the_gangetic_plain': 'indo-gangetic_plain',
 'the_gannett_company': 'gannett_company',
 'the_gao_journal': 'gao_journal',
 'the_gao_review': 'gao_review',
 'the_gap_dragon': 'other_characters_of_xanth',
 'the_garbage_bag': 'bin_bag',
 'the_garden_state': 'garden_state',
 'the_garden_verge': 'girlyman',
 'the_gardens_corner': 'north_east_valley',
 'the_garman_sisters': 'garman_sisters',
 'the_garner_news': 'garner_news',
 'the_gas-operated_heart': 'the_gas_heart',
 'the_gastlerian_scale': 'hungarian_minor_scale',
 'the_gathering_2008': 'live_at_the_forum',
 'the_gatlin_brothers': 'larry_gatlin',
 'the_gatwick_year': 'british_caledonian_in_the_1970s',
 'the_gaucho_war': 'la_guerra_gaucha',
 'the_gauldal_cathedral': 'melhus_church',
 'the_gauntlet_2': 'real_world/road_rules_challenge:_the_gauntlet_2',
 'the_gauntlet_3': 'real_world/road_rules_challenge:_the_gauntlet_iii',
 'the_gauntlet_ii': 'real_world/road_rules_challenge:_the_gauntlet_2',
 'the_gauntlet_iii': 'real_world/road_rules_challenge:_the_gauntlet_iii',
 'the_gavin_report': 'gavin_report',
 'the_gawain_poet': 'pearl_poet',
 'the_gay_agenda': 'homosexual_agenda',
 'the_gay_blade': 'washington_blade',
 'the_gay_ghost': 'gay_ghost',
 'the_gay_gordons': 'gay_gordons',
 'the_gay_pimp': 'jonny_mcgovern',
 'the_gay_reliever': 'joe_page',
 'the_gay_virgin': 'the_underground_comedy_movie',
 'the_gaza_strip': 'gaza_strip',
 'the_gaza_strippers': 'gaza_strippers',
 'the_gazelles_valley': 'gazelle_valley',
 'the_gb_show': 'the_gay_byrne_show',
 'the_gc_hotel': 'garden_city_hotel',
 'the_gearloose_family': 'gearloose_family',
 'the_geek_code': 'geek_code',
 'the_geek_squad': 'geek_squad',
 'the_geelong_advertiser': 'geelong_advertiser',
 'the_geller_curse': 'uri_geller',
 'the_gem_city': 'gem_city',
 'the_gem_collector': 'a_gentleman_of_leisure',
 'the_gem_fields': 'the_gemfields',
 'the_gem_state': 'idaho',
 'the_gem_theatre': 'gem_theatre',
 'the_gemini_awards': 'gemini_award',
 'the_gemini_man': 'gemini_man',
 'the_gene_wars': 'the_gene_wars_universe',
 'the_genemi_contenders': 'the_gemini_contenders',
 'the_general_advertiser': 'the_independent_journal',
 'the_general_prologue': 'general_prologue',
 'the_generations_network': 'ancestry.com',
 'the_generic_city': 'rem_koolhaas',
 'the_genesis_flood': 'the_genesis_flood:_the_biblical_record_and_its_scientific_implications',
 'the_genesis_group': 'genesis_group',
 'the_genesis_project': 'project_genesis',
 'the_genesis_tub': 'treehouse_of_horror_vii',
 'the_geneva_association': 'geneva_association',
 'the_geneva_bible': 'geneva_bible',
 'the_geneva_conventions': 'geneva_conventions',
 'the_geneva_school': 'geneva_school',
 'the_geno_parzo': 'ozzy_lusth',
 'the_genocide_convention': 'convention_on_the_prevention_and_punishment_of_the_crime_of_genocide',
 'the_genographic_project': 'genographic_project',
 'the_genome_wager': 'rupert_sheldrake',
 'the_gentle_lochiel': 'donald_cameron_of_lochiel',
 'the_gentle_waves': 'isobel_campbell',
 'the_gentleman_bushranger': 'captain_starlight',
 'the_gentleman_ghost': 'gentleman_ghost',
 'the_geographical_review': 'geographical_review',
 'the_geological_society': 'geological_society_of_london',
 'the_geometric_period': 'geometric_art',
 'the_georgetown_saxatones': 'georgetown_university',
 'the_georgia_mustangs': 'georgia_mustangs',
 'the_georgia_peach': 'ty_cobb',
 'the_georgian_laureate': 'lascelles_abercrombie',
 'the_geraldine_fibbers': 'geraldine_fibbers',
 'the_gerd_show': 'die_gerd-show',
 'the_german_autumn': 'german_autumn',
 'the_german_catholics': 'german_catholics',
 'the_german_conservatives': 'die_deutschen_konservativen',
 'the_german_empire': 'german_empire',
 'the_german_fountain': 'german_fountain',
 'the_german_lawrence': 'wilhelm_wassmuss',
 'the_german_plot': 'christmas_day_plot',
 'the_gesneriad_society': 'gesneriad_society',
 'the_get-along_gang': 'the_get_along_gang',
 'the_get-up_kids': 'the_get_up_kids',
 'the_getalong_gang': 'the_get_along_gang',
 'the_geto_boys': 'geto_boys',
 'the_gettier_problem': 'gettier_problem',
 'the_gettysburg_address': 'gettysburg_address',
 'the_gettysburg_adress': 'gettysburg_address',
 'the_getup_kids': 'the_get_up_kids',
 'the_ggi_project': 'general_graphics_interface',
 'the_ghetto_boys': 'geto_boys',
 'the_ghetto_heisman': 'ghetto_heisman',
 'the_ghost_dragons': 'ghost_shadows',
 'the_ghost_poets': 'michael_stanley',
 'the_ghost_rider': 'ghost_rider',
 'the_ghost_shadows': 'ghost_shadows',
 'the_ghost_train': 'ghost_train',
 'the_ghost_whisperer': 'ghost_whisperer',
 'the_gi_executioner': 'the_g.i._executioner',
 'the_giacana_story': 'the_giancana_story',
 'the_giant_birdcage': 'nohoch_nah_chich',
 'the_giant_buddha': 'the_great_buddha',
 'the_giant_drop': 'dreamworld',
 'the_giant_leeches': 'attack_of_the_giant_leeches',
 'the_giants_grave': 'parc_cwm_long_cairn',
 'the_gibbs_lemma': 'gibbs_lemma',
 'the_gibraltar_chronicle': 'gibraltar_chronicle',
 'the_gibraltar_regiment': 'royal_gibraltar_regiment',
 'the_gibraltar_three': 'operation_flavius',
 'the_gibson_steps': 'gibson_steps',
 'the_gifford_school': 'gifford_school',
 'the_gilberd_school': 'gilberd_school',
 'the_gilded_age': 'gilded_age',
 'the_gilded_one': 'el_dorado',
 'the_gillig_corporation': 'gillig',
 'the_gillmor_gang': 'gillmor_gang',
 'the_gilmore_girls': 'gilmore_girls',
 'the_gin_blossoms': 'gin_blossoms',
 'the_gingerbread_man': 'the_gingerbread_boy',
 'the_gipsy_kings': 'gipsy_kings',
 'the_giraffe_manor': 'giraffe_manor',
 'the_girl_friends': 'le_amiche',
 'the_gisborne_herald': 'gisborne_herald',
 'the_glad_game': 'pollyanna',
 'the_glasgow_academy': 'glasgow_academy',
 'the_glasgow_chronology': 'glasgow_chronology',
 'the_glasgow_gaiety': 'the_glasgow_gaiety_theatre',
 'the_glasgow_highlander': 'glasgow_highlanders',
 'the_glasgow_highlanders': 'glasgow_highlanders',
 'the_glasgow_studios': 'bbc_pacific_quay',
 'the_glass_cat': 'glass_cat',
 'the_glass_ceiling': 'glass_ceiling',
 'the_glass_delusion': 'glass_delusion',
 'the_glass_hammer': 'k._w._jeter',
 'the_glass_mengagerie': 'the_glass_menagerie',
 'the_glass_mountain': 'glass_mountain',
 'the_glaxo_babies': 'glaxo_babies',
 'the_glimmer_gang': 'dickie_roberts:_former_child_star',
 'the_glimmer_twins': 'jagger/richards',
 'the_glittering_plain': 'the_story_of_the_glittering_plain',
 'the_global_economy': 'world_economy',
 'the_global_elders': 'global_elders',
 'the_global_village': 'global_village',
 'the_global_workforce': 'global_workforce',
 'the_globe_building': 'old_globe_and_mail_building',
 'the_globe_players': 'kentucky_shakespeare_festival',
 'the_globe_program': 'globe_program',
 'the_globe_programme': 'globe_program',
 'the_globe_project': 'globe_program',
 'the_globe_theater': 'globe_theatre',
 'the_globe_theatre': 'globe_theatre',
 'the_gloomy_dean': 'william_ralph_inge',
 'the_gloria_classic': 'turkish_seniors_open',
 'the_glorious_flight': 'the_glorious_flight:_across_the_channel_with_louis_bleriot',
 'the_glorious_glosters': 'gloucestershire_regiment',
 'the_glorious_revolution': 'glorious_revolution',
 'the_glorius_revolution': 'glorious_revolution',
 'the_gloucestershire_regiment': 'gloucestershire_regiment',
 'the_gloved_one': 'michael_jackson',
 'the_glow_worm': 'the_glow-worm',
 'the_glut_grevillea': 'grevillea_montis-cole',
 'the_gm_card': 'gmac',
 'the_gnome_conference': 'gnome_users_and_developers_european_conference',
 'the_gnome_mobile': 'the_gnome-mobile',
 'the_gnostic_creed': 'ecclesia_gnostica_catholica',
 'the_gnostic_gospels': 'gnostic_gospels',
 'the_gnu_manifesto': 'gnu_manifesto',
 'the_gnu_project': 'gnu_project',
 'the_gnu_song': 'the_gnu',
 'the_gnu_system': 'gnu',
 'the_go_between': 'the_go-between',
 'the_go_betweens': 'the_go-betweens',
 'the_go_giver': 'the_go-giver',
 'the_go_kids': 'frog_dreaming',
 'the_goa_mix': 'goa_mix',
 'the_goatse_man': 'goatse.cx',
 'the_gobbledy_gooker': 'hector_guerrero',
 'the_gobi_desert': 'gobi_desert',
 'the_goblin_chronicles': 'goblin_chronicles',
 'the_god_monologue': 'julia_sweeney',
 'the_god_squad': 'god_squad',
 'the_goddamn_batman': 'all_star_batman_and_robin_the_boy_wonder',
 'the_goddamned_batman': 'all_star_batman_and_robin_the_boy_wonder',
 'the_godesberg_program': 'godesberg_program',
 'the_godfather-five_families': 'five_families',
 'the_godfather_2': 'the_godfather_part_ii',
 'the_godfather_3': 'the_godfather_part_iii',
 'the_godfather_game': 'the_godfather:_the_game',
 'the_godfather_i': 'the_godfather',
 'the_godfather_ii': 'the_godfather_part_ii',
 'the_godfather_iii': 'the_godfather_part_iii',
 'the_godfather_trilogy': 'the_godfather',
 'the_godmakers_ii': 'the_god_makers_ii',
 'the_godolphin_school': 'godolphin_school',
 'the_golan_heights': 'golan_heights',
 'the_golani_family': 'golani_family',
 'the_gold_book': 'compendium_of_chemical_terminology',
 'the_gold_bug': 'the_gold-bug',
 'the_gold_club': 'strip_club',
 'the_gold_cup': 'a_jubilee_present',
 'the_gold_medal': 'gold_medal',
 'the_gold_mine': 'gold_mine_studios',
 'the_gold_watch': 'norwegian_football_association_gold_watch',
 'the_goldberg_variation': 'goldberg_variations',
 'the_goldberg_variations': 'goldberg_variations',
 'the_golden_army': 'hellboy_ii:_the_golden_army',
 'the_golden_ball': 'the_maid_freed_from_the_gallows',
 'the_golden_bear': 'jack_nicklaus',
 'the_golden_blackbird': 'the_golden_bird',
 'the_golden_bow': 'the_golden_bough',
 'the_golden_brett': 'brett_hull',
 'the_golden_calf': 'golden_calf',
 'the_golden_centennaires': 'golden_centennaires',
 'the_golden_compasses': 'his_dark_materials',
 'the_golden_dawn': 'golden_dawn',
 'the_golden_door': 'nuovomondo',
 'the_golden_earrings': 'golden_earring',
 'the_golden_generation': 'golden_generation',
 'the_golden_globes': 'golden_globe_award',
 'the_golden_gloves': 'golden_gloves',
 'the_golden_goose': 'golden_goose',
 'the_golden_gun': 'francisco_scaramanga',
 'the_golden_hawks': 'golden_hawks',
 'the_golden_hind': 'golden_hind',
 'the_golden_hinde': 'golden_hind',
 'the_golden_horde': 'golden_horde',
 'the_golden_horn': 'golden_horn',
 'the_golden_indian': 'el_dorado',
 'the_golden_jet': 'bobby_hull',
 'the_golden_jubilee': 'golden_jubilee_diamond',
 'the_golden_king': 'el_dorado',
 'the_golden_knights': 'golden_knights',
 'the_golden_legend': 'golden_legend',
 'the_golden_lotus': 'jin_ping_mei',
 'the_golden_mean': 'golden_mean',
 'the_golden_mean/rectangle': 'golden_ratio',
 'the_golden_mile': 'golden_mile',
 'the_golden_monarch': 'golden_monarch',
 'the_golden_mosque': 'golden_mosque',
 'the_golden_nugget': 'golden_nugget',
 'the_golden_pince-nez': 'the_adventure_of_the_golden_pince-nez',
 'the_golden_quadrilateral': 'golden_quadrilateral',
 'the_golden_ratio': 'golden_ratio',
 'the_golden_ring': 'golden_ring',
 'the_golden_rule': 'ethic_of_reciprocity',
 'the_golden_snitch': 'quidditch',
 'the_golden_spiral': 'golden_spiral',
 'the_golden_stag': 'golden_stag_festival',
 'the_golden_state': 'golden_state',
 'the_golden_swallow': 'golden_swallow',
 'the_golden_temple': 'harmandir_sahib',
 'the_golden_ticket': 'golden_ticket',
 'the_golden_touch': 'golden_touch',
 'the_golden_triangle': 'triangular_trade',
 'the_golden_vanity': 'the_sweet_trinity',
 'the_golden_victory': 'golden_strait_corporation_v_nippon_yusen_kubishka_kaisha',
 'the_golden_void': 'warrior_on_the_edge_of_time',
 'the_golden_years': 'golden_years',
 'the_goldmind_inc': 'the_goldmind_inc.',
 'the_golf_channel': 'golf_channel',
 'the_goliad_massacre': 'goliad_campaign',
 'the_goo-goo_dolls': 'goo_goo_dolls',
 'the_good-humored_ladies': 'the_good-humoured_ladies',
 'the_good_men': 'catharism',
 'the_good_samaritan': 'parable_of_the_good_samaritan',
 'the_good_shephard': 'good_shepherd',
 'the_good_shepherd': 'good_shepherd',
 'the_good_student': 'mr._gibb',
 'the_good_thing': 'good_thing',
 'the_goodman_center': 'goodman_center',
 'the_goodman_theatre': 'goodman_theatre',
 'the_goodrich_martians': 'goodrich_area_schools',
 'the_goofy_movie': 'a_goofy_movie',
 'the_google_guys': 'google',
 'the_goonies_2': 'the_goonies_ii',
 'the_gopher_state': 'minnesota',
 'the_gordon_highlanders': 'gordon_highlanders',
 'the_gordon_school': 'gordon_school',
 'the_gore-gore_girls': 'the_gore_gore_girls',
 'the_gorge_amphiteater': 'the_gorge_amphitheatre',
 'the_gorge_amphitheater': 'the_gorge_amphitheatre',
 'the_gorilla_killer': 'earle_nelson',
 'the_gorilla_strikes': 'the_ape_man',
 'the_gorkha_war': 'gurkha_war',
 'the_gormenghast_novels': 'gormenghast',
 'the_gormenghast_trilogy': 'gormenghast',
 'the_gospel_project': 'the_idea_of_north',
 'the_gosple_collection': 'the_gospel_collection',
 'the_gosport_queen': 'gosport_queen',
 'the_gotan_project': 'gotan_project',
 'the_gothic_halls': 'cornell_west_campus',
 'the_gothic_movement': 'goth_subculture',
 'the_gough_map': 'gough_map',
 'the_goverment_inspector': 'the_government_inspector',
 'the_gower_review': 'gowers_review_of_intellectual_property',
 'the_gracie_hunter': 'kazushi_sakuraba',
 'the_graduate_institute': 'graduate_institute_of_international_and_development_studies',
 'the_graduation_song': 'graduation_song',
 'the_graeco-roman_museum': 'graeco-roman_museum',
 'the_graham_diet': 'sylvester_graham',
 'the_graham_star': 'graham_star',
 'the_grail_brotherhood': 'otherland',
 'the_grail_message': 'in_the_light_of_truth:_the_grail_message',
 'the_grammy_awards': 'grammy_award',
 'the_gramophone_company': 'gramophone_company',
 'the_grand_canyon': 'grand_canyon',
 'the_grand_champ': 'grand_champ',
 'the_grand_chessboard': 'the_grand_chessboard:_american_primacy_and_its_geostrategic_imperatives',
 'the_grand_cities': 'greater_grand_forks',
 'the_grand_director': 'grand_director',
 'the_grand_duel': 'storm_rider',
 'the_grand_exchange': 'columbian_exchange',
 'the_grand_grimoire': 'grand_grimoire',
 'the_grand_hotel': 'grand_hotel',
 'the_grand_illusion': 'grand_illusion',
 'the_grand_monarque': 'louis_xiv_of_france',
 'the_grand_national': 'grand_national',
 'the_grand_pensionary': 'pensionary',
 'the_grand_theater': 'grand_theatre',
 'the_grand_theatre': 'grand_theatre',
 'the_grand_tour': 'grand_tour',
 'the_grand_wizard': 'ernie_roth',
 'the_grande_odalisque': 'grande_odalisque',
 'the_grange_school': 'grange_school',
 'the_granite_city': 'granite_city',
 'the_granite_state': 'new_hampshire',
 'the_granny_d': 'doris_haddock',
 'the_granny_killer': 'john_wayne_glover',
 'the_grant_building': 'grant_building',
 'the_granville_raid': 'granville_raid',
 'the_graphic_newspaper': 'the_graphic',
 'the_graphics_group': 'pixar',
 'the_grasshopper_unit': 'hello_nasty',
 'the_grateful_dead': 'grateful_dead',
 'the_gratitude_fund': 'gratitude_fund',
 'the_gravedigger_5': 'gravedigger_five',
 'the_gravedigger_five': 'gravedigger_five',
 'the_graveyard_shift': 'graveyard_shift',
 'the_gravity_trap': 'boyan_chowdhury',
 'the_gray_album': 'the_grey_album',
 'the_gray_fox': 'the_grey_fox',
 'the_gray_ghost': 'gray_ghost',
 'the_gray_lady': 'the_grey_lady',
 'the_gray_mouser': 'fafhrd_and_the_gray_mouser',
 'the_gray_nineties': 'patriots:_a_novel_of_survival_in_the_coming_collapse',
 'the_gray_wolf': 'gray_wolf',
 'the_grea_khali': 'the_great_khali',
 'the_greaser_dogs': 'catdog',
 'the_great_airship': 'mystery_airship',
 'the_great_antonio': 'great_antonio',
 'the_great_apostasy': 'great_apostasy',
 'the_great_arc': 'great_trigonometric_survey',
 'the_great_assembly': 'great_assembly',
 'the_great_attractor': 'great_attractor',
 'the_great_auk': 'great_auk',
 'the_great_awakening': 'great_awakening',
 'the_great_bambino': 'babe_ruth',
 'the_great_battle': 'war_of_wrath',
 'the_great_battles': 'great_battles',
 'the_great_books': 'great_books',
 'the_great_bulgarians': 'velikite_balgari',
 'the_great_canyon': 'grand_canyon',
 'the_great_chain': 'hudson_river_chain',
 'the_great_chamberlain': 'great_chamberlain',
 'the_great_charlemagne': 'el_gran_carlemany',
 'the_great_church': 'storkyrkan',
 'the_great_cipher': 'great_cipher',
 'the_great_circle': 'newark_earthworks',
 'the_great_coalition': 'great_coalition',
 'the_great_commission': 'great_commission',
 'the_great_commoner': 'william_jennings_bryan',
 'the_great_communicator': 'ronald_reagan',
 'the_great_company': 'great_company',
 'the_great_compromiser': 'henry_clay',
 'the_great_conduit': 'great_conduit',
 'the_great_controversy': 'great_controversy',
 'the_great_cornholio': 'beavis',
 'the_great_curve': 'remain_in_light',
 'the_great_cypher': 'great_cipher',
 'the_great_dalmutti': 'the_great_dalmuti',
 'the_great_debators': 'the_great_debaters',
 'the_great_deflate': 'mario_party_4',
 'the_great_depresion': 'great_depression',
 'the_great_depression': 'great_depression',
 'the_great_destructor': 'dave_the_barbarian',
 'the_great_dipper': 'ursa_major',
 'the_great_disappointment': 'great_disappointment',
 'the_great_disaster': 'the_girl_from_tomorrow',
 'the_great_ditherer': 'gordon_brown',
 'the_great_divide': 'great_divide',
 'the_great_eagle': 'jacob_pavlovich_adler',
 'the_great_eastern': 'great_eastern',
 'the_great_emancipator': 'abraham_lincoln',
 'the_great_embassy': 'grand_embassy_of_peter_i',
 'the_great_equalizer': 'colt_single_action_army',
 'the_great_farini': 'william_leonard_hunt',
 'the_great_fear': 'great_fear',
 'the_great_filter': 'great_filter',
 'the_great_flood': 'deluge_myth',
 'the_great_fontana': 'carl_fontana',
 'the_great_foodini': 'foodini_the_great',
 'the_great_frost': 'great_frost_of_1709',
 'the_great_gambon': 'michael_gambon',
 'the_great_geysir': 'geysir',
 'the_great_glen': 'great_glen',
 'the_great_gonzales': 'paper_mario:_the_thousand-year_door',
 'the_great_gonzo': 'gonzo_the_great',
 'the_great_gordo': 'gordon_keith',
 'the_great_guildersleeve': 'the_great_gildersleeve',
 'the_great_gusto': 'steve_roper_and_mike_nomad',
 'the_great_hatsby': 'thegreathatsby',
 'the_great_helmsman': 'mao_zedong',
 'the_great_herrmann': 'alexander_herrmann',
 'the_great_hill': 'central_park',
 'the_great_hope': 'submarine_attack',
 'the_great_hunting': 'ultime_grida_dalla_savana',
 'the_great_imposter': 'the_great_impostor',
 'the_great_indoors': 'sears_holdings_corporation',
 'the_great_island': 'great_island',
 'the_great_kabuki': 'great_kabuki',
 'the_great_kahli': 'the_great_khali',
 'the_great_kali': 'the_great_khali',
 'the_great_kilt': 'belted_plaid',
 'the_great_lacuna': 'great_lacuna',
 'the_great_lakes': 'great_lakes',
 'the_great_leader': 'great_leader',
 'the_great_learning': 'great_learning',
 'the_great_lenardo': 'leonardo_da_vinci',
 'the_great_leonardo': 'leonardo_da_vinci',
 'the_great_leslie': 'the_great_race',
 'the_great_lukeski': 'luke_ski',
 'the_great_madcap': 'el_gran_calavera',
 'the_great_mahele': 'great_mahele',
 'the_great_maker': 'j._michael_straczynski',
 'the_great_mcgonagall': 'william_mcgonagall',
 'the_great_metrano': 'art_metrano',
 'the_great_migration': 'great_migration',
 'the_great_ming': 'ming_dynasty',
 'the_great_mollucas': 'mindanao',
 'the_great_mooda': 'keiji_mutoh',
 'the_great_moodah': 'keiji_mutoh',
 'the_great_moota': 'keiji_mutoh',
 'the_great_mootah': 'keiji_mutoh',
 'the_great_muda': 'keiji_mutoh',
 'the_great_mudah': 'keiji_mutoh',
 'the_great_murder': 'world_war_i',
 'the_great_muta': 'keiji_mutoh',
 'the_great_mutah': 'keiji_mutoh',
 'the_great_mutoh': 'keiji_mutoh',
 'the_great_nita': 'atsushi_onita',
 'the_great_odalisque': 'grande_odalisque',
 'the_great_omi': 'horace_ridler',
 'the_great_oni': 'saturday_night_slam_masters',
 'the_great_oxidation': 'great_oxygenation_event',
 'the_great_panjandrum': 'panjandrum',
 'the_great_park': 'windsor_great_park',
 'the_great_plague': 'great_plague_of_london',
 'the_great_plain': 'tubular_bells_ii',
 'the_great_plains': 'great_plains',
 'the_great_purge': 'great_purge',
 'the_great_purges': 'great_purge',
 'the_great_puttinski': 'codename:_kids_next_door',
 'the_great_pyramid': 'great_pyramid_of_giza',
 'the_great_rameses': 'albert_marchinsky',
 'the_great_randini': 'james_randi',
 'the_great_recession': 'late-2000s_recession',
 'the_great_renaming': 'great_renaming',
 'the_great_saiyaman': 'son_gohan',
 'the_great_sasuke': 'great_sasuke',
 'the_great_satan': 'great_satan',
 'the_great_schism': 'great_schism',
 'the_great_seal': 'great_seal',
 'the_great_silkie': 'the_great_silkie_of_sule_skerry',
 'the_great_skedaddle': 'first_battle_of_bull_run',
 'the_great_smog': 'great_smog_of_1952',
 'the_great_soprendo': 'geoffrey_durham',
 'the_great_sphinx': 'great_sphinx_of_giza',
 'the_great_spirit': 'great_spirit',
 'the_great_storm': 'great_storm_of_1987',
 'the_great_story': 'epic_of_evolution',
 'the_great_supper': 'parable_of_the_wedding_feast',
 'the_great_synagogue': 'great_synagogue',
 'the_great_synod': 'synod',
 'the_great_synthesis': 'pietro_ubaldi',
 'the_great_ten': 'great_ten',
 'the_great_tom': 'tom_tower',
 'the_great_triumvirate': 'great_triumvirate',
 'the_great_unraveling': 'paul_krugman',
 'the_great_unwashed': 'hoi_polloi',
 'the_great_upheaval': 'great_upheaval',
 'the_great_wall': 'great_wall_of_china',
 'the_great_war': 'world_war_i',
 'the_great_wave': 'the_great_wave_off_kanagawa',
 'the_great_weapon': 'death_star',
 'the_great_went': 'phish_festivals',
 'the_great_wizzard': 'rincewind',
 'the_great_work': 'great_work',
 'the_great_worm': 'morris_worm',
 'the_greater_good': 'greater_good',
 'the_greatest_britons': 'greatest_britons',
 'the_greatest_derby': 'traditional_derby',
 'the_greatest_finns': 'suuret_suomalaiset',
 'the_greatest_generation': 'greatest_generation',
 'the_greatest_hits': 'greatest_hits',
 'the_greatest_portuguese': 'os_grandes_portugueses',
 'the_greatest_remixes': 'greatest_remixes',
 'the_greatest_silence': 'the_greatest_silence:_rape_in_the_congo',
 'the_greatful_dead': 'grateful_dead',
 'the_greek_interpreter': 'the_adventure_of_the_greek_interpreter',
 'the_greek_olympics': 'olympic_games',
 'the_greek_pantheon': 'greek_mythology',
 'the_greek_way': 'edith_hamilton',
 'the_green_amsterdammer': 'de_groene_amsterdammer',
 'the_green_arrow': 'green_arrow',
 'the_green_berets': 'green_berets',
 'the_green_burrito': 'green_burrito',
 'the_green_channel': 'the_ecology_channel',
 'the_green_demon': 'demonoid',
 'the_green_door': 'green_door',
 'the_green_fuz': 'green_fuz',
 'the_green_gallery': 'green_gallery',
 'the_green_goblin': 'green_goblin',
 'the_green_god': 'cthulhu_mythos_supernatural_characters',
 'the_green_howards': 'green_howards',
 'the_green_inferno': 'natura_contro',
 'the_green_knight': 'green_knight',
 'the_green_lama': 'green_lama',
 'the_green_lantern': 'green_lantern',
 'the_green_league': 'green_league',
 'the_green_machine': 'green_machine',
 'the_green_monster': 'green_monster',
 'the_green_one': 'al-khidr',
 'the_green_paradox': 'green_paradox',
 'the_green_park': 'green_park',
 'the_green_planet': 'e.t._the_extra-terrestrial',
 'the_green_revolution': 'green_revolution',
 'the_green_scroll': 'the_green_scroll_campaign',
 'the_green_tea': 'green_tea',
 'the_green_traveller': 'green_travel',
 'the_green_venice': 'marais_poitevin',
 'the_green_wing': 'green_wing',
 'the_greenball_crew': 'the_green_ball_crew_e.p.',
 'the_greenery_six': 'six_days_of_the_greenery',
 'the_greenhill_school': 'ysgol_greenhill_school',
 'the_greenhouse_effect': 'greenhouse_effect',
 'the_greenhouse_mafia': 'greenhouse_mafia',
 'the_greenpoint_stadium': ':green_point_stadium',
 'the_greensboro_five': 'greensboro_massacre',
 'the_greensboro_four': 'greensboro_sit-ins',
 'the_greensboro_review': 'greensboro_review',
 'the_greenwood_side': 'the_cruel_mother',
 'the_greeting_song': 'blood_sugar_sex_magik',
 'the_grenadier_guards': 'grenadier_guards',
 'the_grene_knight': 'the_greene_knight',
 'the_grey-hounded_hare': 'the_grey_hounded_hare',
 'the_grey_company': 'rangers_of_the_north',
 'the_grey_cup': 'grey_cup',
 'the_grey_estates': 'at_mount_zoomer',
 'the_grey_man': 'the_gray_man',
 'the_grey_nuns': 'grey_nuns',
 'the_grey_pilgrim': 'grey_pilgrim',
 'the_grey_room': 'a_slice_of_fried_gold',
 'the_grim_sleeper': 'grim_sleeper',
 'the_grimes_sisters': 'grimes_sisters',
 'the_grimm_brothers': 'brothers_grimm',
 'the_grimm_reaper': 'mf_grimm',
 'the_grimm_twins': 'harris_brothers',
 'the_grind_line': 'grind_line',
 'the_gringo_gazette': 'gringo_gazette',
 'the_grohmann_museum': 'grohmann_museum',
 'the_groovie_ghoulies': 'groovie_ghoulies',
 'the_groovie_goolies': 'groovie_goolies',
 'the_groovy_goolies': 'groovie_goolies',
 'the_groovy_greeks': 'horrible_histories',
 'the_groovy_rednecks': 'groovy_rednecks',
 'the_gross_sisters': 'the_proud_family',
 'the_groucho_show': 'you_bet_your_life',
 'the_group_olonets': 'olonets_group',
 'the_group_theater': 'group_theatre',
 'the_group_theatre': 'group_theatre',
 'the_grove_house': 'harrow_school',
 'the_grub-street_journal': 'grub_street_journal',
 'the_grub-street_opera': 'the_grub_street_opera',
 'the_grudge_4': 'the_grudge',
 'the_grundy_organisation': 'reg_grundy_organisation',
 'the_grym_reaper': 'anthony_ian_berkeley',
 'the_guam_hymn': 'stand_ye_guamanians',
 'the_guandu_campaign': 'battle_of_guandu',
 'the_guard_attacks': 'ride_the_fader',
 'the_guard_hussars': 'guard_hussars',
 'the_guard_mounting': 'guard_mounting',
 'the_guardian_angel': 'ray_traylor',
 'the_guardian_newspaper': 'the_guardian',
 'the_guardian_unlimited': 'the_guardian',
 'the_guardian_website': 'guardian.co.uk',
 'the_guermantes_way': 'in_search_of_lost_time',
 'the_guestlist/the_execution': 'a_series_of_sneaks',
 'the_guide_association': 'girlguiding_uk',
 'the_guide_meridian': 'washington_state_route_539',
 'the_guide_road': 'washington_state_route_539',
 'the_guiding_light': 'guiding_light',
 'the_guild_inn': 'guild_inn',
 'the_guilderland_players': 'guilderland_high_school',
 'the_guilford_press': 'guilford_press',
 'the_guillotine_tour': 'twiztid',
 'the_guilt_show': 'guilt_show',
 'the_gulf_states': 'arab_states_of_the_persian_gulf',
 'the_gulf_stream': 'gulf_stream',
 'the_gulf_war': 'gulf_war',
 'the_gulley_jumpers': 'the_gully_jumpers',
 'the_gumby_show': 'gumby',
 'the_gumshoe_awards': 'gumshoe_awards',
 'the_gundestrup_cauldron': 'gundestrup_cauldron',
 'the_gunn_report': 'gunn_report',
 'the_gunpowder_plot': 'gunpowder_plot',
 'the_gunslinger_born': 'the_dark_tower:_the_gunslinger_born',
 'the_gurindiji_strike': 'gurindji_strike',
 'the_gurindji_strike': 'gurindji_strike',
 'the_gurkha_war': 'gurkha_war',
 'the_guru_11': 'isaac_baron',
 'the_gustaberg_incursion': 'final_fantasy_xi',
 'the_gutenberg_project': 'project_gutenberg',
 'the_gutenburg_project': 'project_gutenberg',
 'the_guthrie_theater': 'guthrie_theater',
 'the_guthrie_theatre': 'guthrie_theater',
 'the_gutter_brothers': 'gutter_brothers',
 'the_gw_review': 'gw_review',
 'the_gypsy_finale': 'kaizers_orchestra',
 'the_gypsy_robe': 'gypsy_robe',
 'the_gypsy_rover': 'the_whistling_gypsy',
 'the_h_day': 'dagen_h',
 'the_haberdashers_company': 'worshipful_company_of_haberdashers',
 'the_habermas-foucault_debate': 'foucault-habermas_debate',
 'the_habermas/foucault_debate': 'foucault-habermas_debate',
 'the_hack_pack': 'the_killers_of_comedy_tour',
 'the_hacker_manifesto': 'hacker_manifesto',
 'the_hacker_test': 'the_hacker_purity_test',
 'the_hafler_trio': 'hafler_trio',
 'the_hag_countess': 'hag_countess',
 'the_hague-visby_rules': 'hague-visby_rules',
 'the_hague_centraal': 'den_haag_centraal_railway_station',
 'the_hague_central': 'den_haag_centraal_railway_station',
 'the_hague_convention': 'hague_convention',
 'the_hague_cs': 'den_haag_centraal_railway_station',
 'the_hague_hs': 'den_haag_hollands_spoor_railway_station',
 'the_hague_temple': 'the_hague_netherlands_temple',
 'the_hague_tribunal': 'permanent_court_of_arbitration',
 'the_hague_university': 'the_hague_university_of_applied_science',
 'the_hail_mara': 'eli_manning_pass_to_david_tyree',
 'the_hail_mary': 'hail_mary_pass',
 'the_hairy_bakers': 'the_hairy_bikers',
 'the_hairy_tree': 'girvan',
 'the_hairy_who': 'chicago_imagists',
 'the_haiti_kid': 'raymond_kessler',
 'the_haitian_massacre': 'parsley_massacre',
 'the_halalscience_center': 'the_halal_science_center',
 'the_halcyon_co.': 'the_halcyon_company',
 'the_half-blood_prince': 'harry_potter_and_the_half-blood_prince',
 'the_half_king': 'tanacharison',
 'the_half_moon': 'half_moon',
 'the_halifax_explosion': 'halifax_explosion',
 'the_halifax_three': 'the_halifax_iii',
 'the_hallam_company': 'american_company',
 'the_hallamshire_battalion': 'hallamshire_battalion',
 'the_halliwell_jones': 'halliwell_jones_stadium',
 'the_hallmark_channel': 'hallmark_channel',
 'the_halloween_blizzard': 'halloween_blizzard',
 'the_halloween_letter': 'on_the_pastoral_care_of_homosexual_persons',
 'the_halloween_phantom': 'rick_rude',
 'the_halo_frendlies': 'halo_friendlies',
 'the_halting_problem': 'halting_problem',
 'the_halton_herald': 'halton_herald',
 'the_halycon_company': 'the_halcyon_company',
 'the_hamburg_ballet': 'hamburg_ballet',
 'the_hamburg_cell': 'hamburg_cell',
 'the_hamilton_project': 'brookings_institution',
 'the_hammer_crew': 'mc_hammer',
 'the_hammer_song': 'if_i_had_a_hammer',
 'the_hammersmith_gorillas': 'the_gorillas',
 'the_hammerstein_ballroom': 'hammerstein_ballroom',
 'the_hammonton_gazette': 'hammonton_gazette',
 'the_hampshire_grenadier': 'thomas_thetcher',
 'the_hampshire_regiment': 'royal_hampshire_regiment',
 'the_hampton_rapist': 'mr._cruel',
 'the_hampton_union': 'seacoast_media_group',
 'the_hamster_dance': 'the_hampster_dance',
 'the_han_dynasty': 'han_dynasty',
 'the_handa_cup': 'handa_cup',
 'the_handicap_principle': 'handicap_principle',
 'the_handless_maiden': 'the_girl_without_hands',
 'the_handmade_king': 'pintosmalto',
 'the_handsome_stranger': 'buff_bagwell',
 'the_handsworth_carnival': 'birmingham_international_carnival',
 'the_hanging_gardens': 'hanging_gardens_of_babylon',
 'the_hanging_judge': 'hanging_judge',
 'the_hangzhou_zoo': 'hangzhou_zoo',
 'the_hannukah_song': 'the_chanukah_song',
 'the_hanover_foundation': 'hanover_foundations',
 'the_hanso_foundation': 'hanso_foundation',
 'the_hanukkah_song': 'the_chanukah_song',
 'the_happiest_baby': 'harvey_karp',
 'the_happiest_barrack': 'goulash_communism',
 'the_happy_cube': 'happy_cube',
 'the_happy_goodmans': 'the_happy_goodman_family',
 'the_happy_heckler': 'robert_szasz',
 'the_happy_hooker': 'xaviera_hollander',
 'the_happy_mondays': 'happy_mondays',
 'the_happy_prince': 'the_happy_prince_and_other_tales',
 'the_happy_warrior': 'hubert_humphrey',
 'the_happy_widow': 'the_merry_widow',
 'the_harajuku_girls': 'harajuku_girls',
 'the_hard_ons': 'hard-ons',
 'the_hard_problem': 'hard_problem_of_consciousness',
 'the_hard_sixes': 'collegiate_secret_societies_in_north_america',
 'the_harding_memorial': 'harding_memorial',
 'the_hardly_boys': 'mystery_of_the_urinal_deuce',
 'the_hardy_boyz': 'hardy_boyz',
 'the_hardy_show': 'hardy_boyz',
 'the_hardy_way': 'hardy_way',
 'the_harker_academy': 'the_harker_school',
 'the_harlem_globetrotters': 'harlem_globetrotters',
 'the_harlem_hamfats': 'harlem_hamfats',
 'the_harlem_renaissance': 'harlem_renaissance',
 'the_harlem_tulip': 'the_haarlem_tulip',
 'the_harley_show': 'harley_brinsfield',
 'the_harmonie_society': 'harmony_society',
 'the_harmony_company': 'harmony_company',
 'the_harmony_skrimish': 'the_harmony_skirmish',
 'the_harmony_society': 'harmony_society',
 'the_harp_brothers': 'harpe_brothers',
 'the_harrah_collection': 'national_automobile_museum',
 'the_harris-benedict_equation': 'harris-benedict_equation',
 'the_harris_boys': 'harris_brothers',
 'the_harris_brothers': 'harris_brothers',
 'the_harris_company': 'harris_company',
 'the_harris_garden': 'harris_garden',
 'the_harris_museum': 'harris_museum',
 'the_harris_poll': 'harris_interactive',
 'the_harris_school': 'harris_school_of_public_policy_studies',
 'the_harris_twins': 'harris_brothers',
 'the_harrisburg_7': 'harrisburg_seven',
 'the_harrisburg_seven': 'harrisburg_seven',
 'the_hartt_sessions': 'the_smyrk',
 'the_harvard_five': 'harvard_five',
 'the_harvard_gamut': 'the_gamut',
 'the_harvard_method': 'parenthetical_referencing',
 'the_harvard_shop': 'harvard_student_agencies',
 'the_harveytoon_show': 'the_harveytoons_show',
 'the_harvill_press': 'random_house',
 'the_harwood_butcher': 'tommy_vercetti',
 'the_harz_mountains': 'harz',
 'the_hastings_center': 'hastings_center',
 'the_hattab_twin': 'dima_and_lama_hattab',
 'the_haunted_airman': 'the_haunting_of_toby_jugg',
 'the_haunted_apiary': 'i_love_bees',
 'the_haunted_ballroom': 'geoffrey_toye',
 'the_haunted_castle': 'haunted_castle',
 'the_haunted_discography': 'the_haunted',
 'the_haunted_graveyard': 'allan_zullo',
 'the_haunted_mansion': 'haunted_mansion',
 'the_haute_route': 'haute_route',
 'the_havana_pitbulls': 'havana_pitbulls',
 'the_haverford_review': 'haverford_college',
 'the_haverhill_gazette': 'community_newspaper_holdings',
 'the_haw-hawked_couple': 'the_haw-hawed_couple',
 'the_hawkeye_state': 'iowa',
 'the_hawking_paradox': 'black_hole_information_paradox',
 'the_hawkline_monster': 'the_hawkline_monster:_a_gothic_western',
 'the_hawley_tariff': 'smoot-hawley_tariff_act',
 'the_hayflick_limit': 'hayflick_limit',
 'the_haymarket_hub': 'haymarket_metro_station',
 'the_hays_code': 'motion_picture_production_code',
 'the_hazard_city': 'the_city_of_lost_souls',
 'the_head-royce_school': 'head-royce_school',
 'the_headingley_test': 'australian_cricket_team_in_england_in_1981',
 'the_headless_chicken': 'mike_the_headless_chicken',
 'the_headless_chickens': 'headless_chickens',
 'the_headmaster_ritual': 'meat_is_murder',
 'the_headright_system': 'headright',
 'the_health_network': 'fittv',
 'the_hearne_family': 'hearne_family',
 'the_hearst_corporation': 'hearst_corporation',
 'the_heart_breakers': 'the_heart_throbs',
 'the_heartless_bastards': 'heartless_bastards',
 'the_heartwood_institute': 'heartwood_institute',
 'the_heat_ray': 'heat-ray',
 'the_heath_brothers': 'heath_brothers',
 'the_heathen_chinese': 'the_heathen_chinee',
 'the_heaven_project': 'the_lazarus_project',
 'the_heavenly_man': 'brother_yun',
 'the_heavenly_sovereign': 'fu_xi',
 'the_heavy_blinkers': 'heavy_blinkers',
 'the_heavy_seven': 'seven_dirty_words',
 'the_hebrew_academy': 'the_academy_of_the_hebrew_language',
 'the_hebrew_bible': 'hebrew_bible',
 'the_hebrew_university': 'hebrew_university_of_jerusalem',
 'the_hebrides_overture': 'hebrides_overture',
 'the_hecht_museum': 'hecht_museum',
 'the_hedge_knight': 'tales_of_dunk_and_egg',
 'the_heidelberg_catechism': 'heidelberg_catechism',
 'the_heidi_bowl': 'heidi_game',
 'the_heidi_game': 'heidi_game',
 'the_heinrich_manuever': 'the_heinrich_maneuver',
 'the_heinz_endowments': 'heinz_endowments',
 'the_heir_hunters': 'heir_hunters',
 'the_helena_may': 'the_helena_may_main_building',
 'the_heliopolis_prophecy': 'egypt_2',
 'the_helium_atom': 'helium_atom',
 'the_hell_ep': 'the_hell_e.p.',
 'the_hellenic_republic': 'greece',
 'the_hellfire_club': 'hellfire_club',
 'the_hellish_vortex': 'alec_empire',
 'the_helmet_catch': 'eli_manning_pass_to_david_tyree',
 'the_helmsley_building': 'helmsley_building',
 'the_helmsley_palace': 'the_new_york_palace_hotel',
 'the_help_principle': 'help_principle',
 'the_helping_hand': 'hamburger_helper',
 'the_henniker_review': 'new_england_college',
 'the_henrietta_marie': 'henrietta_marie',
 'the_hep_stars': 'hep_stars',
 'the_herald_dispatch': 'the_herald-dispatch',
 'the_herald_palladium': 'the_herald-palladium',
 'the_herald_sun': 'herald_sun',
 'the_herbaliser_band': 'the_herbaliser',
 'the_heretic_song': 'the_heretic_anthem',
 'the_hereward_way': 'hereward_way',
 'the_herhsye_company': 'the_hershey_company',
 'the_heritage_trilogy': 'heritage_trilogy',
 'the_hermetic_journal': 'hermetic_journal',
 'the_hermit_kingdom': 'hermit_kingdom',
 'the_hermitage_museum': 'hermitage_museum',
 'the_hermitage_palace': 'eremitage_palace',
 'the_heron_ii': 'c_czarnikow_ltd_v_koufos',
 'the_heros_journey': 'monomyth',
 'the_herring_salad': 'union_badge_of_norway_and_sweden',
 'the_hewler_globe': 'the_kurdish_globe',
 'the_hewlett-packard_company': 'hewlett-packard',
 'the_heyde/sawade_affair': 'the_heyde-sawade_affair',
 'the_heyman_center': 'the_samuel_and_ronnie_heyman_center_on_corporate_governance',
 'the_heymen_center': 'the_samuel_and_ronnie_heyman_center_on_corporate_governance',
 'the_hiawatha_belt': 'hiawatha',
 'the_hidden_city': 'the_tamuli',
 'the_hidden_imam': 'muhammad_al-mahdi',
 'the_hidden_persuaders': 'vance_packard',
 'the_hidden_treasure': 'parable_of_the_hidden_treasure',
 'the_hidden_web': 'deep_web',
 'the_hidden_words': 'hidden_words',
 'the_higgs_boson': 'higgs_boson',
 'the_high_frontier': 'the_high_frontier:_human_colonies_in_space',
 'the_high_line': 'high_line',
 'the_high_numbers': 'the_who',
 'the_high_peaks': 'adirondack_high_peaks',
 'the_high_priest': 'jesus',
 'the_high_street': 'high_street',
 'the_high_wall': 'high_wall',
 'the_highbury_working': 'the_moon_and_serpent_grand_egyptian_theatre_of_marvels',
 'the_higher_criticism': 'higher_criticism',
 'the_highest_good': 'summum_bonum',
 'the_highland_fling': 'highland_fling',
 'the_highland_society': 'highland_society_of_london',
 'the_highland_yeomanry': 'fife_and_forfar_yeomanry/scottish_horse',
 'the_highlander_newspaper': 'david_douglas_high_school',
 'the_highlight_reel': 'chris_jericho',
 'the_highway_code': 'highway_code',
 'the_highway_stations': 'krxv',
 'the_hikayat_banjar': 'hikayat_banjar',
 'the_hill_billies': 'al_hopkins',
 'the_hill_cumorah': 'cumorah',
 'the_hill_rag': 'hill_rag',
 'the_hilliard_ensemble': 'hilliard_ensemble',
 'the_hills_centre': 'hills_centre',
 'the_hillside_strangler': 'hillside_strangler',
 'the_hilltop_campus': 'danforth_campus',
 'the_hilltop_hoods': 'hilltop_hoods',
 'the_hillybilly_bears': 'the_atom_ant/secret_squirrel_show',
 'the_hilton_sisters': 'hilton_sisters',
 'the_himig_singers': 'the_himig_gospel_singers',
 'the_hindenburg_disaster': 'hindenburg_disaster',
 'the_hindenburgh_disaster': 'hindenburg_disaster',
 'the_hindu_features': 'the_hindu',
 'the_hindustan_times': 'hindustan_times',
 'the_hippocratic_oath': 'hippocratic_oath',
 'the_hippy_gourmet': 'hippy_gourmet',
 'the_hira_company': 'texet_sales',
 'the_hiram_house': 'hiram_house',
 'the_hire:_star': 'the_hire',
 'the_hire:_ticker': 'the_hire',
 'the_historical-critical_method': 'higher_criticism',
 'the_historical_association': 'historical_association',
 'the_historical_journal': 'historical_journal',
 'the_historical_state': 'malacca',
 'the_history_company': 'hubert_howe_bancroft',
 'the_historyfashion_design': 'history_of_fashion_design',
 'the_hite_report': 'shere_hite',
 'the_hitler_diaries': 'hitler_diaries',
 'the_hitler_myth': 'hitler_myth',
 'the_hitmen_dtk': 'the_hitmen',
 'the_hits_1': 'the_hits/the_b-sides',
 'the_hits_2': 'the_hits/the_b-sides',
 'the_hms_habbakuk': 'project_habakkuk',
 'the_ho-ho-kus_inn': 'ho-ho-kus_inn',
 'the_hobbit_movie': 'the_hobbit_films',
 'the_hobo_news': 'hobo_news',
 'the_hoboken_reporter': 'hoboken_reporter',
 'the_hochstetler_massacre': 'northkill_amish_settlement',
 'the_hockaday_school': 'hockaday_school',
 'the_hockey_maven': 'stan_fischler',
 'the_hodson_award': 'hodson_award',
 'the_hoi_polloi': 'hoi_polloi',
 'the_hokey_cokey': 'hokey_cokey',
 'the_hokey_pokey': 'hokey_cokey',
 'the_hokie_pokie': 'hokey_pokey',
 'the_holiday_song': 'come_on_pilgrim',
 'the_holland_purchase': 'holland_purchase',
 'the_holland_sentinel': 'holland_sentinel',
 'the_hollings_center': 'hollings_center',
 'the_hollow_kingdom': 'the_hollow_kingdom_trilogy',
 'the_hollow_lands': 'the_dancers_at_the_end_of_time',
 'the_hollow_tooth': 'kaiser_wilhelm_memorial_church',
 'the_holly_lodge': 'holly_lodge_estate',
 'the_hollyridge_strings': 'hollyridge_strings',
 'the_hollywood_blacklist': 'hollywood_blacklist',
 'the_hollywood_blondes': 'the_hollywood_blonds',
 'the_hollywood_bowl': 'hollywood_bowl',
 'the_hollywood_dream': 'hollywood_rip_ride_rockit',
 'the_hollywood_fame': 'hollywood_fame',
 'the_hollywood_game.': 'the_hollywood_game',
 'the_hollywood_left': 'hollywood_left',
 'the_hollywood_podcast': 'hollywood_podcast',
 'the_hollywood_principle': 'hollywood_principle',
 'the_hollywood_sign': 'hollywood_sign',
 'the_hollywood_squares': 'hollywood_squares',
 'the_holy_barbarians': 'holy_barbarians',
 'the_holy_chapel': 'sainte-chapelle',
 'the_holy_city': 'holy_city',
 'the_holy_cross': 'christian_cross',
 'the_holy_fair': 'holy_fair',
 'the_holy_father': 'holy_father',
 'the_holy_forest': 'sacred_grove',
 'the_holy_ghost': 'holy_spirit',
 'the_holy_glair': 'holy_grail',
 'the_holy_goalie': 'artur_boruc',
 'the_holy_grail': 'holy_grail',
 'the_holy_land': 'holy_land',
 'the_holy_mothership': 'p-funk_mothership',
 'the_holy_mountain': 'holy_mountain',
 'the_holy_office': 'spanish_inquisition',
 'the_holy_parachute': 'paraclete',
 'the_holy_piby': 'holy_piby',
 'the_holy_places': 'holy_land',
 'the_holy_scriptures': 'religious_text',
 'the_holy_see': 'holy_see',
 'the_holy_sonnets': 'holy_sonnets',
 'the_holy_spirit': 'holy_spirit',
 'the_holy_trinity': 'trinity',
 'the_hombre_chipset': 'amiga_hombre_chipset',
 'the_home_counties': 'home_counties',
 'the_home_office': 'home_office',
 'the_homebrew_channel': 'homebrew_channel',
 'the_homeless_grapevine': 'homeless_grapevine',
 'the_homeless_lawyer': 'thomas_van_orden',
 'the_homer_book': 'the_simpsons_library_of_wisdom',
 'the_homeric_question': 'homeric_question',
 'the_homerun_ep': 'homerun_ep',
 'the_homestead_act': 'homestead_act',
 'the_hominy_man': 'henry_anderson',
 'the_homosexual_agenda': 'homosexual_agenda',
 'the_honam_expressway': 'honam_expressway',
 'the_honda_classic': 'honda_classic',
 'the_honest_woodcutter': 'the_golden_axe',
 'the_honey_cone': 'honey_cone',
 'the_honor_roll': 'we_shot_the_moon',
 'the_honorable_schoolboy': 'the_honourable_schoolboy',
 'the_hooded_claw': 'the_perils_of_penelope_pitstop',
 'the_hoodoo_gurus': 'hoodoo_gurus',
 'the_hoof_beat': 'northside_college_preparatory_high_school',
 'the_hook_continental': 'hook_continental',
 'the_hoosier_complex': 'the_hoosiers',
 'the_hoosier_state': 'indiana',
 'the_hootenanny_singers': 'hootenanny_singers',
 'the_hoover_institute': 'hoover_institution',
 'the_hoover_institution': 'hoover_institution',
 'the_hop_exchange': 'hop_exchange',
 'the_hope_channel': 'hope_channel',
 'the_hope_diamond': 'hope_diamond',
 'the_hope_fault': 'hope_fault',
 'the_hopetoun_blunder': 'hopetoun_blunder',
 'the_hopkins_center': 'hopkins_center_for_the_arts',
 'the_hopper_homestead': 'hendrick_hopper_house',
 'the_hordern_pavilion': 'hordern_pavilion',
 'the_horizon_problem': 'horizon_problem',
 'the_horned_god': 'horned_god',
 'the_horned_king': 'horned_king',
 'the_hornet_archive': 'hornet_archive',
 'the_horror_channel': 'zone_horror',
 'the_horror_pops': 'horrorpops',
 'the_horse_caves': 'horse_caves',
 'the_hospitality_state': 'mississippi',
 'the_hot_100': 'billboard_hot_100',
 'the_hot_boys': 'hot_boys',
 'the_hotchkiss_school': 'hotchkiss_school',
 'the_hotel_chelsea': 'hotel_chelsea',
 'the_hotel_majestic': 'maigret_and_the_hotel_majestic',
 'the_hotel_paisano': 'el_paisano_hotel',
 'the_hotel_roanoke': 'hotel_roanoke',
 'the_hotel_school': 'cornell_university_school_of_hotel_administration',
 'the_hothouse_flowers': 'hothouse_flowers',
 'the_hottentot_venus': 'saartjie_baartman',
 'the_houdini_mansion': 'the_mansion',
 'the_houghton_weavers': 'houghton_weavers',
 'the_house_carpenter': 'the_daemon_lover',
 'the_house_martins': 'the_housemartins',
 'the_household_cavalry': 'household_cavalry_regiment',
 'the_houston_chronicle': 'houston_chronicle',
 'the_houston_press': 'houston_press',
 'the_hovind_theory': 'kent_hovind',
 'the_howell_works': 'allaire_village',
 'the_howling_6': 'howling_vi:_the_freaks',
 'the_howling_7': 'howling:_new_moon_rising',
 'the_howling_hex': 'howling_hex',
 'the_howling_ii': 'howling_ii:_stirba_-_werewolf_bitch',
 'the_howling_iii': 'howling_iii',
 'the_howling_iv': 'howling_iv:_the_original_nightmare',
 'the_howling_v': 'howling_v:_the_rebirth',
 'the_howling_vi': 'howling_vi:_the_freaks',
 'the_howling_vii': 'howling:_new_moon_rising',
 'the_hsbc_champions': 'wgc-hsbc_champions',
 'the_hsiung-nu_empire': 'xiongnu',
 'the_huallaga_province': 'huallaga_province',
 'the_hubble_limit': 'hubble_volume',
 'the_hubble_telescope': 'hubble_space_telescope',
 'the_hudson_brothers': 'hudson_brothers',
 'the_hues_corporation': 'hues_corporation',
 'the_huggets_trilogy': 'huggetts_trilogy',
 'the_huggetts_trilogy': 'huggetts_trilogy',
 'the_hulk_coaster': 'incredible_hulk_coaster',
 'the_hull_executive': 'hull_executive',
 'the_human_beings': 'the_human_beinz',
 'the_human_brain': 'human_brain',
 'the_human_condition': 'human_condition',
 'the_human_equivalent': 'human_equivalent',
 'the_human_giant': ':human_giant',
 'the_human_heart': 'heart',
 'the_human_jukebox': 'terry_fator',
 'the_human_skeleton': 'human_skeleton',
 'the_human_sovereign': 'shennong',
 'the_human_spider': 'spider-man',
 'the_human_target': 'human_target',
 'the_human_torch': 'human_torch',
 'the_humane_environment': 'archy',
 'the_humane_society': 'humane_society',
 'the_humanist_insitute': 'the_humanist_institute',
 'the_humber_bridge': 'humber_bridge',
 'the_humboldt_price': 'humboldt_prize',
 'the_humboldt_prize': 'humboldt_prize',
 'the_hummel_bird': 'hummel_bird',
 'the_humpbacked_horse': 'pyotr_pavlovich_yershov',
 'the_humpty_dance': 'sex_packets',
 'the_hun_school': 'hun_school_of_princeton',
 'the_hundred_days': 'hundred_days',
 'the_hundred_flowers': 'hundred_flowers_campaign',
 'the_hundred_steps': 'one_hundred_steps',
 'the_hundredth_man': 'jack_kerley',
 'the_hundredth_monkey': 'hundredth-monkey_effect',
 'the_hundreth_man': 'jack_kerley',
 'the_hunger_artist': 'hunger_artist',
 'the_hungry_30s': 'great_depression',
 'the_hungry_caterpillar': 'the_very_hungry_caterpillar',
 'the_hungry_lion': 'the_hungry_lion_throws_itself_on_the_antelope',
 'the_hunt_begins': 'rise_of_the_triad',
 'the_hunted_bridge': 'the_haunted_bridge',
 'the_hunted_enchanters': 'lolita',
 'the_hunter_foundation': 'tom_hunter',
 'the_hunter_valley': 'hunter_region',
 'the_hunting_dogs': 'canes_venatici',
 'the_huntington_family': 'huntington_family',
 'the_huntley-brinkley_report': 'huntley-brinkley_report',
 'the_husband_defeated': 'george_dandin_ou_le_mari_confondu',
 'the_hussar_ballad': 'hussar_ballad',
 'the_hutchinson_encyclopedia': 'hutchinson_encyclopedia',
 'the_hutchison_effect': 'john_hutchison',
 'the_hutton_enquiry': 'hutton_inquiry',
 'the_hutton_inquiry': 'hutton_inquiry',
 'the_hyart_theater': 'hyart_theater',
 'the_hydrogen_expedition': 'energy-quest',
 'the_hydrological_cycle': 'water_cycle',
 'the_hydrophobic_effect': 'hydrophobe',
 'the_hyperion_cantos': 'hyperion_cantos',
 'the_hyperstone_heist': 'teenage_mutant_ninja_turtles:_the_hyperstone_heist',
 'the_hypnerotomachia_poliphili': 'hypnerotomachia_poliphili',
 'the_i-5_bandit': 'randall_woodfield',
 'the_i-5_killer': 'randall_woodfield',
 'the_i.t._crowd': 'the_it_crowd',
 'the_i_threes': 'i_threes',
 'the_ibsen_award': 'ibsen_award',
 'the_ic_corporation': 'ic_bus',
 'the_icarus_girl': 'helen_oyeyemi',
 'the_icarus_project': 'icarus_project',
 'the_ice_age': 'quaternary_glaciation',
 'the_ice_bowl': 'ice_bowl',
 'the_ice_climbers': 'ice_climber',
 'the_ice_man': 'iceman',
 'the_ice_princess': 'pazyryk',
 'the_iceberg_hermit': 'allan_gordon',
 'the_iceburn_collective': 'iceburn',
 'the_ichiriki_ochaya': 'ichiriki_ochaya',
 'the_ichiriki_teahouse': 'ichiriki_ochaya',
 'the_icicle_melts': 'no_need_to_argue',
 'the_ickey_shuffle': 'ickey_shuffle',
 'the_icon_factory': 'the_iconfactory',
 'the_idaho_statesman': 'idaho_statesman',
 'the_idle_parent': 'slow_parenting',
 'the_idol_master': 'the_idolmaster',
 'the_idolmaster_sp': 'the_idolmaster',
 'the_ig-nobel_prizes': 'ig_nobel_prize',
 'the_ignatius_bible': 'revised_standard_version_catholic_edition',
 'the_ikki_twins': 'a_double_shot_at_love',
 'the_illawarra_mercury': 'illawarra_mercury',
 'the_illest_villains': 'madvillainy',
 'the_illmatic_collection': 'nas',
 'the_illogoical_consequence': 'the_illogical_consequence',
 'the_illuminati_order': 'illuminati',
 'the_illustrious_client': 'the_adventure_of_the_illustrious_client',
 'the_image_bank': 'getty_images',
 'the_imaginasian_center': 'the_downtown_independent',
 'the_imaginasian_theater': 'the_imaginasian',
 'the_imagination_network': 'imagination_network',
 'the_immaculate_fools': 'immaculate_fools',
 'the_immaculate_reception': 'immaculate_reception',
 'the_immeasurable_god': 'agnosticism',
 'the_immigrant_song': 'immigrant_song',
 'the_immorality_act': 'immorality_act',
 'the_immortal_battalion': 'the_way_ahead',
 'the_immortal_game': 'immortal_game',
 'the_immortal_man': 'immortal_man',
 'the_immovable_one': 'acala',
 'the_immune_system': 'immune_system',
 'the_immunity_syndrom': 'the_immunity_syndrome',
 'the_impending_crisis': 'the_impending_crisis_of_the_south',
 'the_imperfect_spies': 'every_spy_a_prince',
 'the_imperial_center': 'coruscant',
 'the_imperial_centre': 'coruscant',
 'the_imperial_city': 'imperial_city',
 'the_imperial_empire': 'galactic_empire',
 'the_imploding_voice': 'machina:_the_machines_of_god',
 'the_import_scene': 'import_scene',
 'the_importunate_widow': 'parable_of_the_unjust_judge',
 'the_improvement_era': 'improvement_era',
 'the_in_laws': 'the_in-laws',
 'the_inasmuch_foundation': 'inasmuch_foundation',
 'the_inc_records': 'the_inc._records',
 'the_inca_babies': 'inca_babies',
 'the_inchcape_rock': 'inchcape',
 'the_incomparable_hildegarde': 'hildegarde',
 'the_incompleat_enchanter': 'the_incomplete_enchanter',
 'the_inconvenient_truth': 'an_inconvenient_truth',
 'the_incorruptible_warrior': 'qing_lian_zhan_shi',
 'the_incredible_bulk': 'shane_twins',
 'the_incredible_machines': 'the_incredible_machine',
 'the_incredible_theft': 'murder_in_the_mews',
 'the_independent_adjudicator': 'independent_adjudicator',
 'the_independent_institute': 'independent_institute',
 'the_independent_leaders': 'independent_leaders',
 'the_independent_man': 'john_depetro',
 'the_independent_newspaper': 'the_independent',
 'the_independent_online': 'the_independent',
 'the_independent_right': 'movement_for_france',
 'the_independent_sunday': 'the_independent',
 'the_indian_diaspora': 'non-resident_indian_and_person_of_indian_origin',
 'the_indian_mutiny': 'indian_rebellion_of_1857',
 'the_indian_navy': 'indian_navy',
 'the_indian_pacific': 'indian_pacific',
 'the_indian_tipi': 'tipi',
 'the_indian_trade': 'fur_trade',
 'the_indianapolis_500': 'indianapolis_500',
 'the_indianapolis_news': 'indianapolis_news',
 'the_indigo_children': 'indigo_children',
 'the_indigo_girls': 'indigo_girls',
 'the_indirect_game': 'cushion_caroms',
 'the_indus_academy': 'indus_academy',
 'the_industrial_age': 'industrialisation',
 'the_industrial_revolution': 'industrial_revolution',
 'the_industrial_worker': 'industrial_worker',
 'the_indy_500': 'indianapolis_500',
 'the_infamous_stringdusters': 'infamous_stringdusters',
 'the_infected_mushroom': 'infected_mushroom',
 'the_infected_mushrooms': 'infected_mushroom',
 'the_inferior_five': 'inferior_five',
 'the_inferno_ii': 'real_world/road_rules_challenge:_the_inferno_ii',
 'the_inferno_iii': 'real_world/road_rules_challenge:_the_inferno_3',
 'the_infershia_pantheon': 'infershia_pantheon',
 'the_infinite_arkatechz': 'arkatech_beatz',
 'the_infinite_corridor': 'infinite_corridor',
 'the_infinite_dress': 'infinite_dress',
 'the_infinite_pet': 'gimme_fiction',
 'the_infinity_crusade': 'infinity_crusade',
 'the_infinity_gauntlet': 'infinity_gauntlet',
 'the_infinity_i': 'the_infinity',
 'the_infinity_ii': 'the_infinity',
 'the_infinity_war': 'infinity_war',
 'the_inheritance_cycle': 'inheritance_cycle',
 'the_inheritance_trilogy': 'inheritance_cycle',
 'the_inhuman_condition': 'books_of_blood',
 'the_ink_flag': 'ink_flag',
 'the_inkheart_trilogy': 'inkheart',
 'the_inner-platform_effect': 'inner-platform_effect',
 'the_inner_child': 'inner_child',
 'the_inner_circle': 'inner_circle',
 'the_inner_flame': 'portia_faces_life',
 'the_inner_ring': 'c._s._lewis',
 'the_innkeeper_woman': 'the_mistress_of_the_inn',
 'the_innocent_man': 'the_innocent_man:_murder_and_injustice_in_a_small_town',
 'the_innocent_railway': 'edinburgh_and_dalkeith_railway',
 'the_innocent_seven': 'shichinin_no_tomurai',
 'the_inquisition_myth': 'historical_revision_of_the_inquisition',
 'the_insanity_test': 'crazy_frog',
 'the_inside_man': 'inside_man',
 'the_inside_view': 'the_night_flier',
 'the_inspiral_carpets': 'inspiral_carpets',
 'the_instant_classic': 'jason_reso',
 'the_insurance_cycle': 'insurance_cycle',
 'the_insurrection_act': 'insurrection_act',
 'the_intellectual_activist': 'objectivist_periodicals',
 'the_intelligent_designer': 'intelligent_designer',
 'the_intelligent_hoodlum': 'tragedy_khadafi',
 'the_intellinet_challenge': 'the_ace_group_classic',
 'the_intention_experiment': 'lynne_mctaggart',
 'the_intentional_fallacy': 'intentional_fallacy',
 'the_intercollegiate_review': 'intercollegiate_studies_institute',
 'the_intercontinental_championship': 'wwe_intercontinental_championship',
 'the_interesting_narrative': 'the_interesting_narrative_of_the_life_of_olaudah_equiano',
 'the_interfaith_alliance': 'interfaith_alliance',
 'the_interior_castle': 'el_castillo_interior',
 'the_interior_mansions': 'el_castillo_interior',
 'the_interior_plateau': 'interior_plateau',
 'the_intern_show': 'howard_100_and_howard_101',
 'the_international_brothers': 'ebenezer_obey',
 'the_international_dateline': 'international_date_line',
 'the_international_herald-tribune': 'international_herald_tribune',
 'the_international_network': 'internet',
 'the_internationalist_review': 'internationalist_review',
 'the_internet_archive': 'internet_archive',
 'the_internet_indidels': 'internet_infidels',
 'the_internet_oracle': 'internet_oracle',
 'the_internet_society': 'internet_society',
 'the_interstate_system': 'interstate_highway_system',
 'the_intolerable_acts': 'intolerable_acts',
 'the_intrepid_enchanter': 'the_complete_compleat_enchanter',
 'the_invaders_plan': 'mission_earth',
 'the_investigative_project': 'steven_emerson',
 'the_investment_counselor': 'investment_counselor',
 'the_invisible_college': 'invisible_college',
 'the_invisible_ghost': 'invisible_ghost',
 'the_invisible_girl': 'invisible_woman',
 'the_invisible_hand': 'invisible_hand',
 'the_invisible_wall': 'harry_bernstein',
 'the_iona_community': 'iona_community',
 'the_iowa_band': 'iowa_band',
 'the_ip_federation': 'ip_federation',
 'the_ipana_troubadours': 'the_ipana_troubadors',
 'the_ipcriss_file': 'the_ipcress_file',
 'the_ipswich_ripper': 'ipswich_2006_serial_murders',
 'the_iran-america_society': 'iran-america_society',
 'the_iraq_war': 'iraq_war',
 'the_irish_atheists': 'atheist_ireland',
 'the_irish_course': 'whistling_straits',
 'the_irish_diaspora': 'irish_diaspora',
 'the_irish_examiner': 'irish_examiner',
 'the_irish_flag': 'flag_of_ireland',
 'the_irish_independent': 'irish_independent',
 'the_irish_midlands': 'irish_midlands',
 'the_irish_pages': 'irish_pages',
 'the_irish_problem': 'the_troubles',
 'the_irish_rm': 'the_irish_r.m.',
 'the_irish_star': 'irish_daily_star',
 'the_irish_tenors': 'irish_tenors',
 'the_iron_bowl': 'iron_bowl',
 'the_iron_chancellor': 'otto_von_bismarck',
 'the_iron_chicken': 'clangers',
 'the_iron_curtain': 'iron_curtain',
 'the_iron_guard': 'iron_guard',
 'the_iron_horse': 'iron_horse',
 'the_iron_lady': 'iron_lady',
 'the_iron_monger': 'iron_monger',
 'the_iron_sheik': 'iron_sheik',
 'the_ironton_tribune': 'ironton_tribune',
 'the_iroquois_constitution': 'great_law_of_peace',
 'the_irrawaddy_delta': 'irrawaddy_delta',
 'the_irresistible_force': 'mixmaster_morris',
 'the_irrigation_association': 'irrigation_association',
 'the_irvine_company': 'irvine_company',
 'the_irwin_family': 'steve_irwin',
 'the_irwin_prize': 'secularist_of_the_year',
 'the_is-ought_problem': 'is-ought_problem',
 'the_ischial_spines': 'ischial_spine',
 'the_islamic_declaration': 'islamic_declaration',
 'the_islamic_revolution': 'iranian_revolution',
 'the_islamic_society': 'islamic_society_of_north_america',
 'the_island_hymn.': 'the_island_hymn',
 'the_iso_news': 'the_isonews',
 'the_isonzo_front': 'battles_of_the_isonzo',
 'the_israel_lobby': 'israel_lobby',
 'the_israel_project': 'israel_project',
 'the_israeli_initiative': 'elon_peace_plan',
 'the_israeli_network': 'israeli_network',
 'the_israeli_philharmonic': 'israel_philharmonic_orchestra',
 'the_istanbul_center': 'istanbul_center',
 'the_it_examiner': 'it_examiner',
 'the_italian_libertarians': 'sgarbi_liberals',
 'the_italian_mafia': 'mafia',
 'the_italian_monster': 'tony_mamaluke',
 'the_italian_riviera': 'italian_riviera',
 'the_italic_version': 'vetus_latina',
 'the_itching_parrot': 'the_mangy_parrot',
 'the_ithaca_journal-news': 'the_ithaca_journal',
 'the_itheater_group': 'itheater',
 'the_itsy-bitsy_spider': 'itsy_bitsy_spider',
 'the_ivailovgrad_lake': 'ivaylovgrad_reservoir',
 'the_ivy_bridge': 'ivy_bridge',
 'the_ivybridge_college': 'ivybridge_community_college',
 'the_iwadeyama_station': 'iwadeyama_station',
 'the_izu_dancer': 'the_dancing_girl_of_izu',
 'the_j-wess_project': 'j-wess',
 'the_j.o.b._squad': 'j.o.b._squad',
 'the_jabulon_controversy': 'jahbulon',
 'the_jacaranda_foundation': 'jacaranda_foundation',
 'the_jack_awards': 'jack_awards',
 'the_jackie_papers': 'pink_lincolns',
 'the_jackson_5ive': 'the_jackson_5',
 'the_jackson_brothers': 'the_jackson_5',
 'the_jackson_family': 'jackson_family',
 'the_jackson_five': 'the_jackson_5',
 'the_jackson_generals': 'jackson_junior_high_school',
 'the_jackson_labarotory': 'jackson_laboratory',
 'the_jackson_laboratory': 'jackson_laboratory',
 'the_jackson_song': 'dream_of_life',
 'the_jacksonville_observer': 'jacksonville_observer',
 'the_jacobs_creature': 'bigfoot',
 'the_jacobs_group': 'richard_jacobs',
 'the_jade_emperor': 'jade_emperor',
 'the_jade_triology': 'the_jade_trilogy',
 'the_jaffa_gate': 'jaffa_gate',
 'the_jaffna_kingdom': 'jaffna_kingdom',
 'the_jahbulon_controversy': 'jahbulon',
 'the_jamaica_gleaner': 'gleaner_company',
 'the_jamaican_don': 'rude_boy:_the_jamaican_don',
 'the_james_gang': 'james_gang',
 'the_jamestown_news': 'jamestown_news',
 'the_jamestown_sun': 'jamestown_sun',
 'the_janki_foundation': 'brahma_kumaris_world_spiritual_university',
 'the_janky_promoters': 'janky_promoters',
 'the_jante_law': 'jante_law',
 'the_janus_directive': 'janus_directive',
 'the_japanese_emperor': 'emperor_of_japan',
 'the_japanese_government': 'government_of_japan',
 'the_jargon_file': 'jargon_file',
 'the_jasper_forest': 'the_guardian_cycle',
 'the_jat_regiment': 'jat_regiment',
 'the_jataka_tales': 'jataka_tales',
 'the_java_expedition': 'java_expedition',
 'the_java_sea': 'java_sea',
 'the_java_servlet': 'java_servlet',
 'the_javits_center': 'jacob_k._javits_convention_center',
 'the_jay_hawks': 'the_vibrations',
 'the_jayuya_uprising': 'jayuya_uprising',
 'the_jazz_age': 'jazz_age',
 'the_jazz_crusaders': 'the_crusaders',
 'the_jazz_image': 'leigh_kamman',
 'the_jazz_messengers': 'art_blakey',
 'the_jazz_warriors': 'jazz_warriors',
 'the_jealous_one': 'megaera',
 'the_jeam-ri_incident': 'march_1st_movement',
 'the_jeam-ri_massacre': 'march_1st_movement',
 'the_jedi_exile': 'star_wars:_knights_of_the_old_republic_ii_the_sith_lords',
 'the_jedi_religion': 'jediism',
 'the_jefferson_airplane': 'jefferson_airplane',
 'the_jefferson_bible': 'jefferson_bible',
 'the_jefferson_memorial': 'jefferson_memorial',
 'the_jefferson_starship': 'jefferson_starship',
 'the_jeht_foundation': 'jeht_foundation',
 'the_jerde_partnership': 'jon_jerde',
 'the_jerk_list': 'the_adam_carolla_show',
 'the_jersey_guys': 'wkxw',
 'the_jersey_journal': 'jersey_journal',
 'the_jersey_referee': 'anthony_buttimer',
 'the_jersey_shore': 'jersey_shore',
 'the_jersey_triad': 'jersey_triad',
 'the_jerusalem_bible': 'jerusalem_bible',
 'the_jerusalem_declaration': 'global_anglican_future_conference',
 'the_jerusalem_squadron': 'al-qaeda_in_the_arabian_peninsula',
 'the_jessica_numbers': 'twin_cinema',
 'the_jesus_boat': 'the_sea_of_galilee_boat',
 'the_jesus_lizard': 'jesus_lizard',
 'the_jesus_movement': 'jesus_movement',
 'the_jesus_myth': 'christ_myth_theory',
 'the_jesus_papyrus': 'magdalen_papyrus',
 'the_jesus_puzzle': 'earl_doherty',
 'the_jesus_seminar': 'jesus_seminar',
 'the_jet_stream': 'jet_stream',
 'the_jetsons_movie': 'jetsons:_the_movie',
 'the_jewelery_channel': 'the_jewelry_channel',
 'the_jewish_bulletin': 'j.',
 'the_jewish_encyclopaedia': 'jewish_encyclopedia',
 'the_jewish_encyclopedia': 'jewish_encyclopedia',
 'the_jewish_enemy': 'the_jewish_enemy:_nazi_propaganda_during_world_war_ii_and_the_holocaust',
 'the_jewish_giant': 'eddie_carmel',
 'the_jewish_holocaust': 'the_holocaust',
 'the_jewish_ledger': 'jewish_ledger',
 'the_jewish_quesion': 'the_jewish_question',
 'the_jewish_question': 'jewish_question',
 'the_jewish_race': 'jew',
 'the_jewish_right': 'jewish_right',
 'the_jewish_standard': 'jewish_standard',
 'the_jewish_state': 'der_judenstaat',
 'the_jewish_transcript': 'jtnews',
 'the_jewish_war': 'the_wars_of_the_jews',
 'the_jews_society': 'london_society_for_promoting_christianity_among_the_jews',
 'the_jiaqing_emperor': 'jiaqing_emperor',
 'the_jigsaw_killer': 'jigsaw_killer',
 'the_jim_henson': 'jim_henson',
 'the_jinghu_expressway': 'jinghu_expressway',
 'the_jiving_juniors': 'derrick_harriott',
 'the_jj_boys': 'insane_clown_posse',
 'the_jock_jam': 'jock_jam_megamix',
 'the_joffrey_ballet': 'joffrey_ballet',
 'the_joffrey_tower': 'joffrey_tower',
 'the_johansen_procedure': 'johansen_test',
 'the_john_roan': 'john_roan_school',
 'the_johnson_school': 's.c._johnson_graduate_school_of_management',
 'the_joint_center': 'joint_center_for_political_and_economic_studies',
 'the_joint_commission': 'joint_commission',
 'the_jolly_rodgers': 'the_jolly_rogers',
 'the_jonas_brothers': 'jonas_brothers',
 'the_jonestown_massacre': 'jonestown',
 'the_joni_show': 'daystar_television_network',
 'the_jonzun_crew': 'jonzun_crew',
 'the_joongang_daily': 'joongang_daily',
 'the_jordan_company': 'jordan_company',
 'the_joshua_roll': 'joshua_roll',
 'the_journal_herald': 'dayton_daily_news',
 'the_journal_world': 'lawrence_journal-world',
 'the_journey_museum': 'the_journey_museum_and_gardens',
 'the_joy_circuit': 'telekon',
 'the_joyless_street': 'joyless_street',
 'the_joyo_bank': 'joyo_bank',
 'the_jps_experience': 'jean-paul_sartre_experience',
 'the_jubilee_plot': 'jubilee_plot',
 'the_jubilee_present': 'a_jubilee_present',
 'the_jubilee_synagogue': 'jubilee_synagogue',
 'the_judas_contract': 'teen_titans',
 'the_judas_testament': 'judas_testament',
 'the_judde_school': 'the_judd_school',
 'the_judge_child': 'judge_child',
 'the_jug_wma': 'the_jug',
 'the_juice_box': 'minute_maid_park',
 'the_juillard_school': 'juilliard_school',
 'the_juilliard_school': 'juilliard_school',
 'the_julian_march': 'julian_march',
 'the_julliard_school': 'juilliard_school',
 'the_july_days': 'july_days',
 'the_jump_arounds': 'the_fresh_beat_band',
 'the_junction_boys': 'junction_boys',
 'the_juneau_empire': 'juneau_empire',
 'the_jungle_books': 'the_jungle_book',
 'the_jungle_brothers': 'jungle_brothers',
 'the_jungle_cruise': 'jungle_cruise',
 'the_jungle_drummer': 'jungle_drummer',
 'the_jungle_emperor': 'kimba_the_white_lion',
 'the_jungle_king': 'kimba_the_white_lion',
 'the_junior_chickadees': 'donald_duck',
 'the_junkman_1982': 'the_junkman',
 'the_junkman_1982/temp': 'the_junkman',
 'the_junkyard_band': 'junk_yard_band',
 'the_junkyard_dogs': 'the_supersuckers',
 'the_juno_award': 'juno_award',
 'the_juno_awards': 'juno_award',
 'the_jupiter_effect': 'jupiter_effect',
 'the_just-so_stories': 'just_so_stories',
 'the_just_brothers': 'just_brothers',
 'the_just_war': 'just_war',
 'the_justice_league': 'justice_league',
 'the_jutland_post': 'jyllands-posten',
 'the_juvenile_instructor': 'juvenile_instructor',
 'the_jyllands-posten_controversy': 'jyllands-posten_muhammad_cartoons_controversy',
 'the_k_club': 'k_club',
 'the_k_foundation': 'k_foundation',
 'the_kabbalah_center': 'kabbalah_centre',
 'the_kabbalah_centre': 'kabbalah_centre',
 'the_kabbalah_unveiled': 'christian_knorr_von_rosenroth',
 'the_kaempfer_fund': 'society_for_japanese_arts',
 'the_kaiser-frazer_corporation': 'kaiser-frazer',
 'the_kaiser-jeep_corporation': 'kaiser_jeep',
 'the_kaiser_cheifs': 'kaiser_chiefs',
 'the_kaiser_chiefs': 'kaiser_chiefs',
 'the_kakarlamudi_villege': 'kakarlamudi',
 'the_kakatiya_empire': 'kakatiya_dynasty',
 'the_kalgoorlie_miner': 'kalgoorlie_miner',
 'the_kalin_twins': 'kalin_twins',
 'the_kalman_smoother': 'kalman_filter',
 'the_kamboja_horsemen': 'kamboja_horsemen',
 'the_kamikaze_mind': 'richard_james_allen',
 'the_kane_family': 'kane_family',
 'the_kane_gang': 'kane_gang',
 'the_kangaroo_men': 'the_fabulous_kangaroos',
 'the_kangol_kid': 'utfo',
 'the_kangxi_emperor': 'kangxi_emperor',
 'the_kansas_turnpike': 'kansas_turnpike',
 'the_karate_guard': 'the_karateguard',
 'the_karate_kommandos': 'karate_kommandos',
 'the_karatsuba_multiplication': 'karatsuba_algorithm',
 'the_kardomah_cafe': 'the_kardomah_gang',
 'the_karma_army': 'join_me',
 'the_katarina_elevator': 'katarina_elevator',
 'the_kearney_alliance': 'the_kearny_alliance',
 'the_kearny_cross': 'kearny_cross',
 'the_keating_five': 'keating_five',
 'the_keg_manor': 'maplelawn',
 'the_keg_steakhouse': 'the_keg',
 'the_kegelstatt_trio': 'kegelstatt_trio',
 'the_kellogg_school': 'kellogg_school_of_management',
 'the_kennedy_center': 'john_f._kennedy_center_for_the_performing_arts',
 'the_kennedy_curse': 'kennedy_curse',
 'the_kenosha_news': 'kenosha_news',
 'the_kentucky_colonels': 'kentucky_colonels',
 'the_kentucky_derby': 'kentucky_derby',
 'the_kentucky_enquirer': 'the_cincinnati_enquirer',
 'the_kentucky_gazette': 'kentucky_gazette',
 'the_kentucky_kid': 'nicky_hayden',
 'the_kentucky_post': 'the_cincinnati_post',
 'the_kentucky_theater': 'kentucky_theater',
 'the_kentucky_wildcats': 'kentucky_wildcats',
 'the_kenya_times': 'kenya_times',
 'the_kenyan_regiment': 'kenya_regiment',
 'the_kenyon_collegian': 'kenyon_collegian',
 'the_kessler_foundation': 'kessler_foundation',
 'the_kessler_syndrome': 'kessler_syndrome',
 'the_keswick_carles': 'castlerigg_stone_circle',
 'the_ketchup_dance': 'the_ketchup_song',
 'the_keystone_cops': 'keystone_cops',
 'the_keystone_kops': 'keystone_cops',
 'the_keystone_pipeline': 'keystone_pipeline',
 'the_keystone_state': 'pennsylvania',
 'the_kfc_murders': 'kentucky_fried_chicken_murders',
 'the_khadr_family': 'khadr_family',
 'the_khartoum_monitor': 'khartoum_monitor',
 'the_khovansky_affair': 'khovanshchina',
 'the_khyber_rifles': 'khyber_rifles',
 'the_kiaat_tree': 'pterocarpus_angolensis',
 'the_kiel_canal': 'kiel_canal',
 'the_kiever_synagogue': 'kiever_synagogue',
 'the_kill_factor': 'death_dimension',
 'the_kill_off': 'the_kill-off',
 'the_killer_bass': 'total_drama_island',
 'the_killer_bees': 'killer_bees',
 'the_killer_croc': 'killer_croc',
 'the_killer_meteors': 'killer_meteors',
 'the_killer_rabbit': 'rabbit_of_caerbannog',
 'the_killers_band': 'the_killers',
 'the_killian_9': 'killian_nine',
 'the_killian_nine': 'killian_nine',
 'the_kiln_people': 'kiln_people',
 'the_kimberley_process': 'kimberley_process_certification_scheme',
 'the_kincaid_school': 'the_kinkaid_school',
 'the_kind_campaign': 'kind_campaign',
 'the_king_alone': 'kabaka_yekka',
 'the_king_bees': 'the_kingbees',
 'the_king_family': 'king_family',
 'the_king_sun': 'louis_xiv_of_france',
 'the_kings_quair': 'the_kingis_quair',
 'the_kinks_kontroversy': 'the_kink_kontroversy',
 'the_kiplinger_letter': 'kiplinger',
 'the_kirana_gharana': 'kirana_gharana',
 'the_kirby_calculus': 'kirby_calculus',
 'the_kirk-holden_war': 'kirk-holden_war',
 'the_kiss_demon': 'dale_torborg',
 'the_kissing_disease': 'infectious_mononucleosis',
 'the_kissing_rocks': 'halong_bay',
 'the_klbb_company': 'klbb',
 'the_klm_open': 'klm_open',
 'the_kmart_corporation': 'kmart',
 'the_knesset_channel': 'knesset_channel',
 'the_knife_cd': 'autopsia',
 'the_knife_game': 'knife_game',
 'the_knife_trick': 'knife_game',
 'the_knight_bus': 'magical_objects_in_harry_potter',
 'the_knight_marischal': 'knight_marischal',
 'the_knights_party': 'ku_klux_klan',
 'the_knights_templar': 'knights_templar',
 'the_knitting_factory': 'knitting_factory',
 'the_knoll_house': 'harrow_school',
 'the_knowbody_else': 'black_oak_arkansas',
 'the_known_universe': 'observable_universe',
 'the_knoxville_girls': 'knoxville_girls',
 'the_knoxville_news-sentinel': 'knoxville_news_sentinel',
 'the_knutby_murder': 'knutby_murder',
 'the_kochi_kingdom': 'kingdom_of_cochin',
 'the_koenig_memorandum': 'koenig_memorandum',
 'the_koestler_trust': 'koestler_trust',
 'the_komi_republic': 'komi_republic',
 'the_konami_code': 'konami_code',
 'the_konami_difference': 'pro_evolution_soccer',
 'the_kone_corporation': 'kone',
 'the_kooks_museum': 'donna_kossy',
 'the_korea_journal': 'korea_journal',
 'the_korean_herald': 'the_korea_herald',
 'the_korean_war': 'korean_war',
 'the_koreshan_ecclesia': 'koreshan_unity',
 'the_korvac_saga': 'korvac',
 'the_koshan_conspiracy': 'b.a.t._ii_-_the_koshan_conspiracy',
 'the_kosmik_kommando': 'mike_dred',
 'the_kosovo_force': 'kosovo_force',
 'the_kottonmouth_kings': 'kottonmouth_kings',
 'the_koyamada_clan': 'koyamada_clan',
 'the_kray_twins': 'kray_twins',
 'the_krebs_cycle': 'citric_acid_cycle',
 'the_kree-skrull_war': 'kree-skrull_war',
 'the_kreisky-peter-wiesenthal_affair': 'kreisky-peter-wiesenthal_affair',
 'the_kremani_prophecies': 'prophecy_from_kremna',
 'the_kremlin_highlander': 'stalin_epigram',
 'the_krofft_brothers': 'sid_and_marty_krofft',
 'the_kroger_co.': 'kroger',
 'the_kroger_company': 'kroger',
 'the_krusty_book': 'the_simpsons_library_of_wisdom',
 'the_kryptonite_kid': 'kryptonite_man',
 'the_kryptonite_man': 'kryptonite_man',
 'the_kryptos_trap': 'the_krytos_trap',
 'the_kubota_corporation': 'kubota',
 'the_kucinich_resolution': 'kucinich_resolution',
 'the_kumaon_regiment': 'kumaon_regiment',
 'the_kung_fu': 'china_warrior',
 'the_kuningan_place': 'kuningan_place',
 'the_kuranda_range': 'kuranda_range',
 'the_kurdistan_alliance': 'democratic_patriotic_alliance_of_kurdistan',
 'the_kurkh_monolith': 'kurkh_monolith',
 'the_kursk_bulge': 'battle_of_kursk',
 'the_kutz_rule': 'constant_factor_rule_in_differentiation',
 'the_kutztown_13': 'kutztown_area_high_school',
 'the_kutztown_thirteen': 'kutztown_area_high_school',
 'the_kyoto_protocol': 'kyoto_protocol',
 'the_kyrenia_shipwreck': 'kyrenia_ship',
 'the_l._a.': 'the_l.a.',
 'the_l.a._guns': 'l.a._guns',
 'the_l.a._posse': 'l.a._posse',
 'the_l5_society': 'l5_society',
 'the_l_a': 'the_l.a.',
 'the_la84_foundation': 'la84_foundation',
 'the_la_posse': 'l.a._posse',
 'the_la_times': 'los_angeles_times',
 'the_lab_partners': 'lab_partners',
 'the_labor_daily': 'labor_daily',
 'the_labour_daily': 'labor_daily',
 'the_labour_party': 'labour_party',
 'the_lachine_massacre': 'lachine_massacre',
 'the_lacuna_model': 'lacuna_model',
 'the_ladies_paradise': 'au_bonheur_des_dames',
 'the_lady_bunny': 'lady_bunny',
 'the_lady_clementine': 'the_history_of_sir_charles_grandison',
 'the_lady_killers': 'the_ladykillers',
 'the_lady_lovabind': 'lady_lovibond',
 'the_lady_tennant': 'lady_tennant_stradivarius',
 'the_lady_thatcher': 'margaret_thatcher',
 'the_ladybug_transistors': 'the_ladybug_transistor',
 'the_lahore_fort': 'lahore_fort',
 'the_lahore_marathon': 'lahore_marathon',
 'the_lahore_zoo': 'lahore_zoo',
 'the_lake_district': 'lake_district',
 'the_lakeside_singers': 'lakeside_singers',
 'the_lama_foundation': 'lama_foundation',
 'the_lambeth_articles': 'lambeth_articles',
 'the_lambs_club': 'the_lambs',
 'the_lambton_worm': 'lambton_worm',
 'the_lame_duck': 'lame_duck',
 'the_lame_fox': 'laughing_eye_and_weeping_eye',
 'the_lamex_stadium': 'broadhall_way',
 'the_lamoriello_trophy': 'lamoriello_trophy',
 'the_lampoon_castle': 'harvard_lampoon_building',
 'the_lanarkshire_yeomanry': 'lanarkshire_yeomanry',
 'the_lancashire_fusiliers': 'lancashire_fusiliers',
 'the_lancashire_telegraph': 'lancashire_telegraph',
 'the_lancaster_university': 'lancaster_university',
 'the_lancet_neurology': 'the_lancet',
 'the_lancet_oncology': 'the_lancet',
 'the_land_conservancy': 'the_land_conservancy_of_british_columbia',
 'the_land_institute': 'land_institute',
 'the_land_run': 'land_run',
 'the_land_shark': 'landshark',
 'the_landmark_forum': 'landmark_education',
 'the_landmark_trust': 'landmark_trust',
 'the_landon_school': 'landon_school',
 'the_landsburg_company': 'alan_landsburg_productions',
 'the_lanesborough_hotel': 'the_lanesborough',
 'the_language_movement': 'bengali_language_movement',
 'the_language_police': 'diane_ravitch',
 'the_language_report': 'language_report',
 'the_lapedo_child': 'abrigo_do_lagar_velho',
 'the_lapland_war': 'lapland_war',
 'the_laredo_kid': 'laredo_kid',
 'the_larger_catechism': 'westminster_larger_catechism',
 'the_larson_episodes': 'michael_larson',
 'the_lascivious_biddies': 'lascivious_biddies',
 'the_laser_collection': 'internet_meme',
 'the_laser_man': 'john_ausonius',
 'the_last_adam': 'names_and_titles_of_jesus_in_the_new_testament',
 'the_last_alliance': 'last_alliance',
 'the_last_amendment': 'last_amendment',
 'the_last_apprentice': 'the_wardstone_chronicles',
 'the_last_autobot': 'last_autobot',
 'the_last_butterfinger': 'the_simpsons',
 'the_last_cavalier': 'the_knight_of_sainte-hermine',
 'the_last_combat': 'le_dernier_combat',
 'the_last_crusade': 'indiana_jones_and_the_last_crusade',
 'the_last_emporer': 'the_last_emperor',
 'the_last_eunuch': 'li_lianying:_the_imperial_eunuch',
 'the_last_flight': 'last_flight',
 'the_last_gospel': 'last_gospel',
 'the_last_homerun': 'the_last_home_run',
 'the_last_hope': 'star_ocean:_the_last_hope',
 'the_last_judgement': 'last_judgment',
 'the_last_judgment': 'last_judgment',
 'the_last_lesson': 'alphonse_daudet',
 'the_last_meal': 'tha_last_meal',
 'the_last_mimsy': 'the_last_mimzy',
 'the_last_minstrel': 'the_lay_of_the_last_minstrel',
 'the_last_mitterand': 'le_promeneur_du_champ_de_mars',
 'the_last_mitterrand': 'le_promeneur_du_champ_de_mars',
 'the_last_mohican': 'the_last_of_the_mohicans',
 'the_last_night': 'last_night',
 'the_last_paradises': 'the_last_paradises:_on_the_track_of_rare_animals',
 'the_last_post': 'last_post',
 'the_last_prophet': 'last_prophet',
 'the_last_relic': 'viimne_reliikvia',
 'the_last_revelation': 'tomb_raider:_the_last_revelation',
 'the_last_ringbearer': 'kirill_eskov',
 'the_last_roman': 'last_of_the_romans',
 'the_last_samuri': 'the_last_samurai',
 'the_last_siege': 'the_last_siege:_never_surrender',
 'the_last_spike': 'last_spike',
 'the_last_sunrise': 'nightmare_anatomy',
 'the_last_supper': 'last_supper',
 'the_last_tamer': 'monster_allergy',
 'the_last_three': 'nazty_nuisance',
 'the_last_tycoon': 'the_love_of_the_last_tycoon',
 'the_last_u-boat': 'das_letzte_u-boot',
 'the_last_vampyre': 'the_adventure_of_the_sussex_vampire',
 'the_last_watch': 'final_watch',
 'the_last_weekend': 'pure_mule',
 'the_late_night': 'late_night',
 'the_latin_terror': 'nelson_erazo',
 'the_latrobe_gate': 'latrobe_gate',
 'the_laugh_factory': 'laugh_factory',
 'the_laughing_baby': 'laughing_baby',
 'the_laughing_clowns': 'laughing_clowns',
 'the_laughing_hyenas': 'laughing_hyenas',
 'the_laughing_man': 'laughing_man',
 'the_laughing_policemen': 'the_laughing_policeman',
 'the_launceston_players': 'launceston_players',
 'the_laurinburg_exchange': 'laurinburg_exchange',
 'the_lavoisier_group': 'lavoisier_group',
 'the_lavon_affair': 'lavon_affair',
 'the_law_center': 'university_of_houston_law_center',
 'the_law_society': 'law_society_of_england_and_wales',
 'the_lawn_ground.': 'the_lawn_ground',
 'the_lawrence_journal-world': 'lawrence_journal-world',
 'the_lawrenceville_school': 'lawrenceville_school',
 'the_lawton_story': 'the_prince_of_peace',
 'the_layering_fashion': 'layered_clothing',
 'the_layla_sessions': 'the_layla_sessions:_20th_anniversary_edition',
 'the_lds_church': 'the_church_of_jesus_christ_of_latter-day_saints',
 'the_leader_post': 'regina_leader-post',
 'the_leader_times': 'pittsburgh_tribune-review',
 'the_leadership_institute': 'leadership_institute',
 'the_leahy_family': 'leahy',
 'the_leaky_cauldron': 'leaky_cauldron',
 'the_leaky_mug': 'harry_potter_fandom',
 'the_leander_club': 'leander_club',
 'the_learing_company': 'the_learning_company',
 'the_learned_ladies': 'les_femmes_savantes',
 'the_learned_women': 'les_femmes_savantes',
 'the_learning_center-miramichi': 'new_brunswick_school_district_16',
 'the_learning_forum': 'quantum_learning_network',
 'the_leather-winged_bat': 'leather-winged_bat',
 'the_leather_heads': 'leatherheads',
 'the_leather_nun': 'leather_nun',
 'the_leatherstocking_tales': 'leatherstocking_tales',
 'the_leavenworth_times': 'leavenworth_times',
 'the_lebron_brothers': 'lebron_brothers',
 'the_leducq_foundation': 'leducq_foundation',
 'the_leeds_club': 'leeds_club',
 'the_leeds_intelligencer': 'leeds_intelligencer',
 'the_leeds_library': 'leeds_library',
 'the_leeds_mercury': 'leeds_mercury',
 'the_leela_kempinski': 'hotel_leela_venture',
 'the_left-green_movement': 'left-green_movement',
 'the_left_alliance': 'left_alliance',
 'the_left_bloc': 'left_bloc',
 'the_left_end': 'wers',
 'the_left_hand': 'left_hand',
 'the_left_rights': 'mindless_self_indulgence',
 'the_leftgreen_movement': 'left-green_movement',
 'the_legacy_foundation': 'legacy_foundation',
 'the_legacy_wwe': 'randy_orton',
 'the_legend_2': 'fong_sai-yuk_ii',
 'the_legend_killer': 'randy_orton',
 'the_legend_reborn': 'bionicle:_the_legend_reborn',
 'the_legendary_era': 'the_drive_of_life',
 'the_legendary_stafy': 'the_legendary_starfy',
 'the_legendary_theme': 'gitaroo_man',
 'the_legendary_twins': 'jue_dai_shuang_jiao',
 'the_legends_cup': 'legends_cup',
 'the_lego_house': 'skanskaskrapan',
 'the_leibniz-clarke_correspondence': 'leibniz-clarke_correspondence',
 'the_leibniz_operator': 'leibniz_operator',
 'the_leicestershire_regiment': 'royal_leicestershire_regiment',
 'the_leicestershire_yeomanry': 'leicestershire_yeomanry',
 'the_leighton_frescoes': 'leighton_frescoes',
 'the_lemmings_chronicles': 'all_new_world_of_lemmings',
 'the_leominster_times': 'the_gardner_news',
 'the_leonard_theatre': 'fordham_preparatory_school',
 'the_leopard_society': 'leopard_society',
 'the_leper_king': 'baldwin_iv_of_jerusalem',
 'the_lerner_family': 'ted_lerner',
 'the_lesbian_body': 'le_corps_lesbien',
 'the_lesion_project': 'pathophysiology_of_multiple_sclerosis',
 'the_lesser_magistrates': 'right_of_magistrates',
 'the_lettings_company': 'landlord',
 'the_leuchter_report': 'leuchter_report',
 'the_leverhulme_trust': 'leverhulme_trust',
 'the_lewis_chessmen': 'lewis_chessmen',
 'the_leyton_buzzards': 'leyton_buzzards',
 'the_lg_group': 'lg_group',
 'the_liberal_democrats': 'liberal_democratic_party',
 'the_liberal_elite': 'liberal_elite',
 'the_liberal_party': 'liberal_party',
 'the_liberal_state': 'social_justice_in_the_liberal_state',
 'the_liberation_day': 'liberation_day',
 'the_liberation_struggle': 'vimochana_samaram',
 'the_libertarian_alliance': 'libertarian_alliance',
 'the_libertarian_manifesto': 'libertarian_manifesto',
 'the_libertarian_party': 'libertarian_party',
 'the_liberty_bell': 'liberty_bell',
 'the_liberty_corp.': 'the_liberty_corporation',
 'the_liberty_hotel': 'charles_street_jail',
 'the_liberty_party': 'liberty_party',
 'the_liberty_statue': 'statue_of_liberty',
 'the_liberty_times': 'liberty_times',
 'the_library_journal': 'library_journal',
 'the_libyan_university': 'university_of_libya',
 'the_licensing_act': 'licensing_act_1737',
 'the_lie_evolution': 'the_lie:_evolution',
 'the_liebherr_group': 'liebherr_group',
 'the_liege_maximo': 'liege_maximo',
 'the_lieh_tzu': 'liezi',
 'the_life_aquatic': 'the_life_aquatic_with_steve_zissou',
 'the_life_guards': 'life_guards',
 'the_life_persuit': 'the_life_pursuit',
 'the_lifeboat_foundation': 'lifeboat_foundation',
 'the_lifehouse_chronicles': 'lifehouse_chronicles',
 'the_light_bulb': 'incandescent_light_bulb',
 'the_light_division': 'light_division',
 'the_light_dragoons': 'light_dragoons',
 'the_light_program': 'bbc_light_programme',
 'the_light_programme': 'bbc_light_programme',
 'the_light_verse': 'ayat_an-nur',
 'the_lightening_seeds': 'the_lightning_seeds',
 'the_lighthouse_family': 'lighthouse_family',
 'the_lighthouse_land': 'the_lighthouse_trilogy',
 'the_lighthouse_war': 'the_lighthouse_trilogy',
 'the_lightning_kid': 'sean_waltman',
 'the_lightning_theif': 'the_lightning_thief',
 'the_lights_below': 'the_lights_below_ep',
 'the_lilac_domino': 'lilac_domino',
 'the_lilly_endowment': 'lilly_endowment',
 'the_limerick_leader': 'limerick_leader',
 'the_limousin_astronomer': 'vita_hludovici',
 'the_lincean_academy': 'accademia_dei_lincei',
 'the_lincoln-douglas_debates': 'lincoln-douglas_debates_of_1858',
 'the_lincoln_group': 'lincoln_group',
 'the_lincoln_imp': 'lincoln_imp',
 'the_lincolnshire_flag': 'flag_of_lincolnshire',
 'the_lincolnshire_regiment': 'royal_lincolnshire_regiment',
 'the_linconshire_poacher': 'the_lincolnshire_poacher',
 'the_lindbergh_baby': 'lindbergh_kidnapping',
 'the_lindsay_affair': 'lindsay_pamphlet_scandal',
 'the_line_king': 'the_line_king:_the_al_hirschfeld_story',
 'the_line_war': 'line_war',
 'the_linear_guild': 'linear_guild',
 'the_lingerie_bowl': 'lingerie_bowl',
 'the_lingga_archipelago': 'lingga_islands',
 'the_lingga_islands': 'lingga_islands',
 'the_linguist_list': 'linguist_list',
 'the_linguistics_wars': 'linguistics_wars',
 'the_link_reaction': 'pyruvate_decarboxylation',
 'the_linux_counter': 'linux_counter',
 'the_linux_foundation': 'linux_foundation',
 'the_lion_90.7fm': 'wkps',
 'the_lion_boy': 'lionboy',
 'the_lion_group': 'lion_group',
 'the_lion_house': 'lion_house',
 'the_lion_shrine': 'nittany_lion_shrine',
 'the_lion_war': 'final_fantasy_tactics:_the_war_of_the_lions',
 'the_lisa_book': 'the_simpsons_library_of_wisdom',
 'the_lisbon_lions': 'lisbon_lions',
 'the_lisbon_story': 'lisbon_story',
 'the_lisbon_treaty': 'treaty_of_lisbon',
 'the_list_universe': 'listverse',
 'the_literal_rule': 'plain_meaning_rule',
 'the_literary_guild': 'book_of_the_month_club',
 'the_literary_review': 'literary_review',
 'the_little_artists': 'little_artists',
 'the_little_barrel': 'sandro_botticelli',
 'the_little_bastard': 'hornswoggle',
 'the_little_carthaginian': 'poenulus',
 'the_little_comedy': 'romance/romance',
 'the_little_death': 'la_petite_mort',
 'the_little_dipper': 'ursa_minor',
 'the_little_emperor': 'lebron_james',
 'the_little_fugitive': 'little_fugitive',
 'the_little_genius': 'happy_cube',
 'the_little_helliad': 'heroes_in_hell',
 'the_little_loomhouse': 'little_loomhouse',
 'the_little_magician': 'martin_van_buren',
 'the_little_matchgirl': 'the_little_match_girl',
 'the_little_ninja': 'ninjai',
 'the_little_one': 'space_mowgli',
 'the_little_orchestra': 'the_little_orchestra_society',
 'the_little_princess': 'little_princess',
 'the_little_rascals': 'our_gang',
 'the_little_runaway': 'little_runaway',
 'the_little_sea-maid': 'the_little_mermaid',
 'the_little_spaniard': 'jusepe_de_ribera',
 'the_little_three': 'little_three',
 'the_little_tramp': 'the_tramp',
 'the_little_warrior': 'jill_the_reckless',
 'the_little_waster': 'bobby_thompson',
 'the_littlehampton_college': 'littlehampton_college',
 'the_littlest_elf': 'the_vile_village',
 'the_littlest_hittler': 'the_littlest_hitler',
 'the_live:_1993-2002': 'live_box',
 'the_live_guy': 'jason_newsted',
 'the_liver_building': 'royal_liver_building',
 'the_liver_eaters': 'spider_baby',
 'the_liverpool_echo': 'liverpool_echo',
 'the_liverpool_irish': 'liverpool_irish',
 'the_liverpool_rifles': 'liverpool_rifles',
 'the_liverpool_scottish': 'liverpool_scottish',
 'the_lives_ofothers': 'the_lives_of_others',
 'the_livesof_others': 'the_lives_of_others',
 'the_living_album': 'invincible_overlord',
 'the_living_constitution': 'living_constitution',
 'the_living_dummy': 'slappy_the_dummy',
 'the_living_hell': 'living_hell',
 'the_living_strings': 'living_strings',
 'the_living_sword': 'aldo_nadi',
 'the_living_theater': 'the_living_theatre',
 'the_living_torah': 'the_living_torah_and_nach',
 'the_living_tribunal': 'living_tribunal',
 'the_livingston_incident': 'dechmont_law',
 'the_livingston_mall': 'livingston_mall',
 'the_lizard_king': 'jim_morrison',
 'the_lizard_man': 'eric_pianka',
 'the_lizard_penninsula': 'the_lizard',
 'the_load_out': 'the_load-out',
 'the_loblaw_companies': 'loblaw_companies',
 'the_local_group': 'local_group',
 'the_local_rabbits': 'local_rabbits',
 'the_lock_asylum': 'london_lock_hospital',
 'the_lockheed_constellation': 'lockheed_constellation',
 'the_lockman_foundation': 'lockman_foundation',
 'the_loco_motion': 'the_loco-motion',
 'the_log_lady': 'log_lady',
 'the_logan_family': 'logan_family',
 'the_logan_show': 'logan_sekulow',
 'the_logician_devil': 'a_logician_devil',
 'the_loita_forest': 'loita_forest',
 'the_loituma_girl': 'loituma_girl',
 'the_lombard_league': 'lombard_league',
 'the_lompoc_record': 'lee_enterprises',
 'the_london_academy': 'london_academy',
 'the_london_array': 'london_array',
 'the_london_astoria': 'london_astoria',
 'the_london_beat': 'londonbeat',
 'the_london_dungeon': 'london_dungeon',
 'the_london_encyclopedia': 'the_london_encyclopaedia',
 'the_london_eye': 'london_eye',
 'the_london_gazette': 'london_gazette',
 'the_london_guardian': 'the_guardian',
 'the_london_hilton': 'the_london_hilton_on_park_lane',
 'the_london_hospital': 'royal_london_hospital',
 'the_london_institute': 'university_of_the_arts_london',
 'the_london_library': 'london_library',
 'the_london_majors': 'london_majors',
 'the_london_mercury': 'london_mercury',
 'the_london_palladium': 'london_palladium',
 'the_london_paper': 'thelondonpaper',
 'the_london_plan': 'london_plan',
 'the_london_police': 'metropolitan_police_service',
 'the_london_quireboys': 'the_quireboys',
 'the_london_regiment': 'london_regiment',
 'the_london_telegraph': 'the_daily_telegraph',
 'the_london_times': 'the_times',
 'the_london_tower': 'tower_of_london',
 'the_london_underground': 'london_underground',
 'the_london_years': 'singles_collection:_the_london_years',
 'the_londonderry_air': 'londonderry_air',
 'the_lone_rangers': 'airheads',
 'the_lone_star': 'john_pendleton',
 'the_lone_watch': 'the_long_watch',
 'the_lone_wolf': 'lone_wolf',
 'the_loneliest_monk': 'thelonious_monk',
 'the_lonely_fact': 'hasty_generalization',
 'the_lonely_maiden': 'the_maiden_heist',
 'the_lonely_mountain': 'lonely_mountain',
 'the_lonely_wife': 'charulata',
 'the_long-distance_operator': 'long-distance_operator',
 'the_long_cairn': 'parc_cwm_long_cairn',
 'the_long_defeat': 'long_defeat',
 'the_long_firm': 'jake_arnott',
 'the_long_forties': 'long_forties',
 'the_long_halloween': 'batman:_the_long_halloween',
 'the_long_island': 'outer_hebrides',
 'the_long_parliament': 'long_parliament',
 'the_long_path': 'long_path',
 'the_long_peace': 'aftermath_of_world_war_i',
 'the_long_telegram': 'x_article',
 'the_long_trail': 'long_trail',
 'the_long_war': 'long_war',
 'the_long_winter': 'quand_je_serai_parti..._vous_vivrez_encore',
 'the_longbow_hunters': 'green_arrow:_the_longbow_hunters',
 'the_longdendale_edges': 'longdendale',
 'the_longest_escalator': 'escalator',
 'the_longest_train': 'in_the_pines',
 'the_longest_war': 'lists_of_wars',
 'the_longest_word': 'longest_word_in_english',
 'the_longmen_mountains': 'longmen_mountains',
 'the_look_people': 'look_people',
 'the_looking-glass_war': 'the_looking_glass_war',
 'the_looking-glass_wars': 'the_looking_glass_wars',
 'the_loomis_gang': 'loomis_gang',
 'the_lord_family': 'lord_family',
 'the_lord_holland': 'baron_holland',
 'the_lord_parmoor': 'baron_parmoor',
 'the_lord_redesdale': 'baron_redesdale',
 'the_lord_rhys': 'rhys_ap_gruffydd',
 'the_lord_sugar': 'alan_sugar',
 'the_lords_supper': 'eucharist',
 'the_los_bravos': 'los_bravos',
 'the_los_pobladores': 'los_angeles_pobladores',
 'the_lost_age': 'golden_sun:_the_lost_age',
 'the_lost_avatar': 'avatar:_the_last_airbender',
 'the_lost_boyz': 'lost_boyz',
 'the_lost_canadian': 'un_canadien_errant',
 'the_lost_canadians': 'lost_canadians',
 'the_lost_coast': 'lost_coast',
 'the_lost_coin': 'parable_of_the_lost_coin',
 'the_lost_colony': 'fort_raleigh_national_historic_site',
 'the_lost_dauphin': 'louis_xvii_of_france',
 'the_lost_days': 'michael__mcintyre',
 'the_lost_decade': 'lost_decade',
 'the_lost_dogs': 'lost_dogs',
 'the_lost_episode': 'lost_episode',
 'the_lost_experience': 'lost_experience',
 'the_lost_experince': 'lost_experience',
 'the_lost_frontier': 'jak_and_daxter:_the_lost_frontier',
 'the_lost_generation': 'lost_generation',
 'the_lost_jewels': 'the_lost_jewels_of_nabooti',
 'the_lost_leader': 'mick_imlah',
 'the_lost_levels': 'super_mario_bros.:_the_lost_levels',
 'the_lost_memory': 'ghost_in_the_shell:_stand_alone_complex_volume_1_the_lost_memory',
 'the_lost_ninja': 'secret_of_the_ninja',
 'the_lost_odyssey': 'lost_odyssey',
 'the_lost_perception': 'a_scourge_of_screamers',
 'the_lost_pyramid': 'abu_rawash',
 'the_lost_road': 'the_lost_road_and_other_writings',
 'the_lost_sea': 'craighead_caverns',
 'the_lost_sheep': 'parable_of_the_lost_sheep',
 'the_lost_son': 'lost_son',
 'the_lost_tales': 'lost_tales',
 'the_lost_twenty': 'jedi',
 'the_lost_world': 'lost_world',
 'the_lotos_eaters': 'lotophagi',
 'the_lottery_principle': 'reproduction',
 'the_lotus_case': 'lotus_case',
 'the_lotus_eater': 'w._somerset_maugham',
 'the_loudness_war': 'loudness_war',
 'the_loudoun_easterner': 'loudoun_easterner',
 'the_louisiana_honeydrippers': 'jim_smoak',
 'the_louisiana_purchase': 'louisiana_purchase',
 'the_louisville_bats': 'louisville_bats',
 'the_louisville_cardinals': 'louisville_cardinals',
 'the_louisville_leader': 'louisville_leader',
 'the_louisville_project': 'louisville_project',
 'the_louisville_zoo': 'louisville_zoo',
 'the_lounge_sound': 'adult_standards',
 'the_love_below': 'speakerboxxx/the_love_below',
 'the_love_cats': 'the_lovecats',
 'the_love_gov': 'mark_sanford',
 'the_love_makers': 'the_lovemakers',
 'the_love_season': 'elin_hilderbrand',
 'the_love_shack': 'love_shack',
 'the_love_songs': 'love_songs',
 'the_love_twins': 'love_twins',
 'the_loveland_lizard': 'loveland_frog',
 'the_lovell_sisters': 'lovell_sisters',
 'the_lovely_angels': 'the_dirty_pair',
 'the_lovesong_writer': 'a_city_by_the_light_divided',
 'the_loveteller_ep': 'a_newfound_interest_in_massachusetts',
 'the_low-end_theory': 'the_low_end_theory',
 'the_low_countries': 'low_countries',
 'the_lower_48': 'contiguous_united_states',
 'the_lower_elements': 'lower_elements',
 'the_lower_galilee': 'lower_galilee',
 'the_lower_minch': 'the_minch',
 'the_lowry_war': 'lowry_war',
 'the_loyal_toast': 'loyal_toast',
 'the_loyalist_instruction': 'loyalist_teaching',
 'the_loyalist_instructions': 'loyalist_teaching',
 'the_loyalist_teaching': 'loyalist_teaching',
 'the_loyalist_teachings': 'loyalist_teaching',
 'the_loyalty_effect': 'loyalty_effect',
 'the_loyalty_order': 'executive_order_9835',
 'the_lublin_plan': 'nisko_plan',
 'the_lublin_renaissance': 'lublin_renaissance',
 'the_lucasarts_archives': 'lucasarts_archives',
 'the_lucifer_effect': 'philip_zimbardo',
 'the_luckiest_girl': 'beverly_cleary',
 'the_lucky_chance': 'aphra_behn',
 'the_lucky_country': 'lucky_country',
 'the_lucky_one': 'lucky_one',
 'the_lucky_ones': 'lucky_one',
 'the_ludowy_theatre': 'ludowy_theatre',
 'the_lumber_cartel': 'lumber_cartel',
 'the_lumber_yard': 'copeland_park',
 'the_lumberjack_sketch': 'the_lumberjack_song',
 'the_lumberjack_skit': 'the_lumberjack_song',
 'the_luminous_veil': 'luminous_veil',
 'the_luna_brothers': 'luna_brothers',
 'the_lunar_registry': 'extraterrestrial_real_estate',
 'the_lunar_society': 'lunar_society',
 'the_lunatic_express': 'uganda_railway',
 'the_lusignan_massacre': 'lusignan_massacre',
 'the_luzhin_defense': 'the_luzhin_defence',
 'the_lyke-wake_dirge': 'lyke-wake_dirge',
 'the_lynch_pin': 'edward_burns',
 'the_lyndsay_diaries': 'the_militia_group',
 'the_lyons_group': 'hit_entertainment',
 'the_lyx_project': 'lyx',
 'the_m-2_bradley': 'm2/m3_bradley_fighting_vehicle',
 'the_m.t.a._song': 'm.t.a.',
 'the_m69_derby': 'm69_derby',
 'the_maan_family': 'maan_family',
 'the_mabetex_group': 'mabetex',
 'the_mac_guy': 'justin_long',
 'the_macarthur_maze': 'macarthur_maze',
 'the_macaulay_institute': 'macaulay_institute',
 'the_macc_lads': 'macc_lads',
 'the_macdonald_triad': 'macdonald_triad',
 'the_macdowell_colony': 'macdowell_colony',
 'the_macerich_company': 'macerich',
 'the_mach_5': 'mach_five',
 'the_machine_crusade': 'dune:_the_machine_crusade',
 'the_mackenzie_brothers': 'bob_and_doug_mckenzie',
 'the_mackinac_bridge': 'mackinac_bridge',
 'the_macmillan_committee': 'macmillan_committee',
 'the_macmillan_company': 'macmillan_publishers',
 'the_macmillan_group': 'macmillan_publishers',
 'the_macmillan_report': 'macmillan_committee',
 'the_macnamara_brothers': 'mcnamara_brothers',
 'the_macneil-lehrer_newshour': 'the_newshour_with_jim_lehrer',
 'the_macneil/lehrer_newshour': 'the_newshour_with_jim_lehrer',
 'the_macneil/lehrer_report': 'the_newshour_with_jim_lehrer',
 'the_mad_anesthetist': 'the_mad_gasser_of_mattoon',
 'the_mad_bomber': 'george_metesky',
 'the_mad_caddies': 'mad_caddies',
 'the_mad_caliph': 'al-hakim_bi-amr_allah',
 'the_mad_gasser': 'the_mad_gasser_of_mattoon',
 'the_mad_messiah': 'guyana_tragedy:_the_story_of_jim_jones',
 'the_mad_mod': 'mad_mod',
 'the_mad_one': 'antiochus_iv_epiphanes',
 'the_mad_rapper': 'd-dot',
 'the_mad_trist': 'the_fall_of_the_house_of_usher',
 'the_madd_rapper': 'd-dot',
 'the_madeira_islands': 'madeira',
 'the_madonna_inn': 'madonna_inn',
 'the_mafia_hypothesis': 'brood_parasite',
 'the_magic_bullet': 'magic_bullet',
 'the_magic_feature': 'heaven_and_earth_magic',
 'the_magic_gourd': 'the_secret_of_the_magic_gourd',
 'the_magic_horse': 'pyotr_pavlovich_yershov',
 'the_magic_if': 'constantin_stanislavski',
 'the_magic_kingdom': 'magic_kingdom',
 'the_magic_man': 'paul_malignaggi',
 'the_magic_road': 'father_ted',
 'the_magic_schoolbus': 'the_magic_school_bus',
 'the_magic_seven': 'the_magic_7',
 'the_magic_song': 'bibbidi-bobbidi-boo',
 'the_magic_tour': 'live_magic',
 'the_magic_weekend': 'magic_weekend',
 'the_magical_magyars': 'golden_team',
 'the_magna_carta': 'magna_carta',
 'the_magnificant_ambersons': 'the_magnificent_ambersons',
 'the_magnificent_brute': 'magnificent_brute',
 'the_magnificent_butcher': 'magnificent_butcher',
 'the_magnificent_magyars': 'golden_team',
 'the_magnificent_mile': 'magnificent_mile',
 'the_magnificent_one': 'mario_lemieux',
 'the_magnolia_bakery': 'magnolia_bakery',
 'the_magnolia_state': 'mississippi',
 'the_magnomizer_guardian': 'the_incredibles:_rise_of_the_underminer',
 'the_magyarisation_process': 'magyarization',
 'the_mahanoy_plane': 'mahanoy_plane',
 'the_maharashtra_herald': 'sakaal_times',
 'the_mahdist_war': 'mahdist_war',
 'the_mahogany_ship': 'mahogany_ship',
 'the_mahon_tribunal': 'mahon_tribunal',
 'the_mahotella_queens': 'mahotella_queens',
 'the_mail_train': 'inspector_hornleigh_goes_to_it',
 'the_mail_tribune': 'mail_tribune',
 'the_maimi_dolphins': 'miami_dolphins',
 'the_main_character': 'protagonist',
 'the_mainichi_shinbun': 'mainichi_shimbun',
 'the_maitland_mercury': 'maitland_mercury',
 'the_majestic_documents': 'majestic_12',
 'the_major_brothers': 'curt_hawkins_and_zack_ryder',
 'the_majors_brothers': 'curt_hawkins_and_zack_ryder',
 'the_makaha_sons': 'makaha_sons',
 'the_make_up': 'the_make-up',
 'the_malay_annals': 'malay_annals',
 'the_malay_peninsula': 'malay_peninsula',
 'the_malay_regiment': 'royal_malay_regiment',
 'the_malayan_trilogy': 'the_long_day_wanes',
 'the_male_blackbird': 'il_merlo_maschio',
 'the_malice_four': 'ninja_gaiden',
 'the_malifestro_quest': 'zork_books',
 'the_mall_ashley': 'the_ashley_centre',
 'the_mall_bangkapi': 'the_mall_shopping_center_bangkapi',
 'the_mall_company': 'the_mall_fund',
 'the_mall_cop': 'paul_blart:_mall_cop',
 'the_mall_galleries': 'the_mall_bristol',
 'the_mall_grovsenor': 'the_mall_chester',
 'the_mall_ngamwongwan': 'the_mall_shopping_center_ngamwongwan',
 'the_mall_trinity': 'the_mall_aberdeen',
 'the_malone_society': 'malone_society',
 'the_malpaso_company': 'malpaso_productions',
 'the_malt-o-meal_company': 'malt-o-meal_company',
 'the_malta_story': 'malta_story',
 'the_maluku_islands': 'maluku_islands',
 'the_mammoth_cheese': 'cheshire_mammoth_cheese',
 'the_mamou_playboys': 'steve_riley_and_the_mamou_playboys',
 'the_man-kzin_wars': 'man-kzin_wars',
 'the_man_eater': 'the_man-eater',
 'the_man_machine': 'man-machine',
 'the_manchester_guardian': 'the_guardian',
 'the_manchester_hymnal': 'manchester_hymnal',
 'the_manchester_man': 'isabella_banks',
 'the_manchester_moth': 'schiffermulleria_woodiella',
 'the_manchester_regiment': 'manchester_regiment',
 'the_manchurian_incident': 'mukden_incident',
 'the_mancurian_candidate': 'the_manchurian_candidate',
 'the_mandelbrot_set': 'mandelbrot_set',
 'the_mandible_claw': 'mandible_claw',
 'the_manga_bible': 'the_manga_bible:_from_genesis_to_revelation',
 'the_mango_kid': 'danko_jones',
 'the_manhattan_guardian': 'manhattan_guardian',
 'the_manhattan_project': 'manhattan_project',
 'the_manhatten_transfer': 'the_manhattan_transfer',
 'the_manial_palace': 'manial_palace_and_museum',
 'the_manifest_destiny': 'manifest_destiny',
 'the_manila_peninsula': 'the_peninsula_manila',
 'the_manila_standard': 'manila_standard_today',
 'the_manish_boys': 'i_pity_the_fool',
 'the_mankind_quarterly': 'mankind_quarterly',
 'the_manlius_school': 'manlius_pebble_hill',
 'the_manly_daily': 'manly_daily',
 'the_mann-elkins_bill': 'mann-elkins_act',
 'the_mann_act': 'mann_act',
 'the_manor_hospital': 'acland_hospital',
 'the_manor_house': 'the_manor_studio',
 'the_manor_studios': 'the_manor_studio',
 'the_mansion_cat': 'tom_and_jerry:_the_mansion_cat',
 'the_mansion_house': 'mansion_house',
 'the_many-angled_ones': 'many-angled_ones',
 'the_mapl_system': 'canadian_content',
 'the_maplebrook_school': 'maplebrook_school',
 'the_maples_stories': 'too_far_to_go',
 'the_marble_city': 'kilkenny',
 'the_marble_cube': 'happy_cube',
 'the_marble_throne': 'takht-e_marmar',
 'the_march_hares': 'slowdown_virginia',
 'the_marchetta_sisters': 'material_girls',
 'the_marching_jayhawks': 'university_of_kansas_marching_jayhawks',
 'the_maret_school': 'maret_school',
 'the_marfa_lights': 'marfa_lights',
 'the_mariam_appeal': 'mariam_appeal',
 'the_mariana_trench': 'mariana_trench',
 'the_marietta_register': 'marietta_register',
 'the_marion_mangler': 'con_air',
 'the_maritime_center': 'maritime_aquarium_at_norwalk',
 'the_mark-almond_band': 'mark-almond',
 'the_mark_unleashed': 'six:_the_mark_unleashed',
 'the_market_theatre': 'market_theatre',
 'the_marketer_magazine': 'the_marketer',
 'the_marketing_mix': 'marketing_mix',
 'the_marlboro_man': 'marlboro_man',
 'the_marlow_regatta': 'marlow_regatta',
 'the_marlowe_society': 'marlowe_society',
 'the_marmaxx_group': 'tjx_companies',
 'the_marmon_group': 'marmon_group',
 'the_marquee_club': 'marquee_club',
 'the_marquesas_islands': 'marquesas_islands',
 'the_marriage_counsler': 'the_marriage_counselor',
 'the_marriage_lines': 'marriage_lines',
 'the_marriage_proposal': 'a_marriage_proposal',
 'the_mars_effect': 'mars_effect',
 'the_mars_society': 'mars_society',
 'the_marsden_grotto': 'marsden_grotto',
 'the_marseilles_connection': 'high_crime',
 'the_marshal_plan': 'marshall_plan',
 'the_marshall_brothers': 'marshall_brothers',
 'the_marshall_islands': 'marshall_islands',
 'the_marshall_plan': 'marshall_plan',
 'the_marshfield_fair': 'marshfield_fair',
 'the_martens_clause': 'martens_clause',
 'the_martian_manhunter': 'martian_manhunter',
 'the_martin_empire': 'martin_empire',
 'the_marvel_family': 'marvel_family',
 'the_marvel_saga': 'marvel_saga',
 'the_marvel_superheroes': 'the_marvel_super_heroes',
 'the_marvellous_magyars': 'golden_team',
 'the_marvellous_musician': 'the_wonderful_musician',
 'the_marvelous_3': 'marvelous_3',
 'the_marvelous_marriage': 'the_bad_beginning',
 'the_marvelous_toy': 'tom_paxton',
 'the_marvelwood_school': 'marvelwood_school',
 'the_marx_brothers': 'marx_brothers',
 'the_mary_rose': 'mary_rose',
 'the_maryland_scroll': 'maryland_scroll',
 'the_marysburgh_vortex': 'marysburgh_vortex',
 'the_mashed_potato': 'mashed_potato',
 'the_mask_2': 'son_of_the_mask',
 'the_masked_avengers': 'masked_avengers',
 'the_masked_being': 'bigfoot',
 'the_masked_canadian': 'roddy_piper',
 'the_masked_magician': 'val_valentino',
 'the_masked_superstar': 'bill_eadie',
 'the_masochism_tango': 'an_evening_wasted_with_tom_lehrer',
 'the_master_argument': 'master_argument',
 'the_master_blackmailer': 'the_adventure_of_charles_augustus_milverton',
 'the_master_carver': 'master_carver',
 'the_master_cleanser': 'master_cleanse',
 'the_master_cylinder': 'felix_the_cat',
 'the_master_killer': 'the_36th_chamber_of_shaolin',
 'the_master_librarian': 'castlevania:_symphony_of_the_night',
 'the_master_manipulator': 'adam_copeland',
 'the_master_race': 'master_race',
 'the_masters_tournament': 'masters_tournament',
 'the_match_game': 'match_game',
 'the_matchless_orinda': 'katherine_philips',
 'the_matchmaker_killer': 'condemned:_criminal_origins',
 'the_matchroom_stadium': 'brisbane_road',
 'the_mathematical_scientist': 'applied_probability_trust',
 'the_matmor_formation': 'matmor_formation',
 'the_matrix:_reloaded': 'the_matrix_reloaded',
 'the_matrix:_revolutions': 'the_matrix_revolutions',
 'the_matrix_2': 'the_matrix_reloaded',
 'the_matrix_3': 'the_matrix_revolutions',
 'the_matrix_ii': 'the_matrix_reloaded',
 'the_matrix_ost': 'the_matrix:_original_motion_picture_score',
 'the_matrix_revolution': 'the_matrix_revolutions',
 'the_matthew_effect': 'matthew_effect',
 'the_mattis-bardeen_theory': 'mattis-bardeen_theory',
 'the_mattress_factory': 'mattress_factory',
 'the_mauch_twins': 'billy_and_bobby_mauch',
 'the_maudheim_medal': 'maudheim_medal',
 'the_maximum_leader': 'fidel_castro',
 'the_may_chaos': 'may_1998_riots_in_indonesia',
 'the_may_company': 'the_may_department_stores_company',
 'the_maybach_foundation': 'maybach_foundation',
 'the_mayerling_incident': 'mayerling_incident',
 'the_mayfair_witches': 'lives_of_the_mayfair_witches',
 'the_mayflower_compact': 'mayflower_compact',
 'the_mayo_news': 'mayo_news',
 'the_maysles_brothers': 'albert_and_david_maysles',
 'the_maytag_corporation': 'maytag',
 'the_mazarin_stone': 'the_adventure_of_the_mazarin_stone',
 'the_maze_agency': 'maze_agency',
 'the_maze_game': 'maze_war',
 'the_mccann_brothers': 'mccann_brothers',
 'the_mcenroe_show': 'mcenroe',
 'the_mcfly_family': 'mcfly_family',
 'the_mcgill_tribune': 'mcgill_tribune',
 'the_mcgraw-hill_companies': 'mcgraw-hill',
 'the_mcguffey_readers': 'mcguffey_readers',
 'the_mcgurk_effect': 'mcgurk_effect',
 'the_mckee_trio': 'mckee_trio',
 'the_mckenzie_brothers': 'bob_and_doug_mckenzie',
 'the_mclaughlin_brothers': 'charlestown_mob',
 'the_mcmahon_men': 'vince_mcmahon',
 'the_mcnamara_brothers': 'mcnamara_brothers',
 'the_mcnamara_case': 'mcnamara_brothers',
 'the_mcviper_clan': 'mcviper_clan',
 'the_meadow_buildings': 'the_meadow_building',
 'the_meadows_racetrack': 'the_meadows_racetrack_and_casino',
 'the_mean_machine': 'mean_machine',
 'the_mean_song': 'said_i_loved_you...but_i_lied',
 'the_measures_taken': 'the_decision',
 'the_meat_puppets': 'meat_puppets',
 'the_meath_chronicle': 'meath_chronicle',
 'the_meath_echo': 'meath_echo',
 'the_mecca_arena': 'u.s._cellular_arena',
 'the_mechelen_affair': 'mechelen_incident',
 'the_medallion_club': 'docklands_stadium',
 'the_meddling_monk': 'meddling_monk',
 'the_meden_school': 'meden_school',
 'the_media_audit': 'international_demographics',
 'the_media_centre': 'huddersfield_media_centre_project',
 'the_media_fund': 'media_fund',
 'the_media_group': 'nation_multimedia_group',
 'the_mediator_series': 'the_mediator',
 'the_medical_letter': 'the_medical_letter_on_drugs_and_therapeutics',
 'the_medici_bank': 'medici_bank',
 'the_medici_family': 'house_of_medici',
 'the_medicine_bar': 'medicine_bar',
 'the_medicine_girl': 'doctor_sally',
 'the_medicine_shoppe': 'cardinal_health',
 'the_medieval_dead': 'army_of_darkness',
 'the_medieval_plague': 'black_death',
 'the_medieval_times': 'middle_ages',
 'the_mediterranean_region': 'mediterranean_basin',
 'the_meese_commission': 'meese_report',
 'the_meese_report': 'meese_report',
 'the_meeting_point': 'sabirni_centar',
 'the_megantic_outlaw': 'donald_morrison',
 'the_meiji_restoration': 'meiji_restoration',
 'the_melancholy_ep': 'the_melancholy_e.p.',
 'the_melbourne_cup': 'melbourne_cup',
 'the_melbourne_express': 'melbourne_express',
 'the_melbourne_institute': 'the_melbourne_institute_of_applied_economic_and_social_research',
 'the_melian_debate': 'melian_dialogue',
 'the_melian_dialogue': 'melian_dialogue',
 'the_melian_episode': 'melian_dialogue',
 'the_mello_men': 'the_mellomen',
 'the_melody_maker': 'melody_maker',
 'the_melody_makers': 'ziggy_marley_and_the_melody_makers',
 'the_memorial_tournament': 'memorial_tournament',
 'the_memory_hole': 'memory_hole',
 'the_memory_man': 'leslie_welch',
 'the_memphis_flyer': 'memphis_flyer',
 'the_menards_guy': 'ray_szmanda',
 'the_mended_drum': 'ankh-morpork',
 'the_mendi_sinking': 'ss_mendi',
 'the_mendip_hills': 'mendip_hills',
 'the_mendocino_range': 'mendocino_range',
 'the_mendoza_line': 'mendoza_line',
 'the_menendez_brothers': 'lyle_and_erik_menendez',
 'the_menil_collection': 'menil_collection',
 'the_mennen_co.': 'mennen',
 'the_mennen_company': 'mennen',
 'the_mental_traveler': 'the_mental_traveller',
 'the_mentors_journal': 'bulacan_state_university',
 'the_meny-x_records': 'the_meny-x',
 'the_merced_sun-star': 'merced_sun-star',
 'the_mercer_report': 'rick_mercer_report',
 'the_mercey_brothers': 'mercey_brothers',
 'the_mercian_regiment': 'mercian_regiment',
 'the_merciless_parliament': 'merciless_parliament',
 'the_merck_index': 'merck_index',
 'the_merck_manual': 'merck_manual_of_diagnosis_and_therapy',
 'the_mercury_news': 'san_jose_mercury_news',
 'the_mercury_prize': 'mercury_prize',
 'the_mercury_seven': 'mercury_seven',
 'the_mercury_theater': 'mercury_theatre',
 'the_mercury_theatre': 'mercury_theatre',
 'the_mercy_seat': 'mercy_seat',
 'the_meredith_corporation': 'meredith_corporation',
 'the_merisant_company': 'merisant',
 'the_merlin_project': 'merlin',
 'the_merlin_show': 'merlin_mann',
 'the_mermaid_problem': 'mermaid_problem',
 'the_merneptah_stele': 'merneptah_stele',
 'the_merrill-crowe_process': 'merrill-crowe_process',
 'the_merry_mailman': 'ray_heatherton',
 'the_merry_men': 'merry_men',
 'the_merry_pranksters': 'merry_pranksters',
 'the_merry_war': 'der_lustige_krieg',
 'the_merseburg_incantations': 'merseburg_incantations',
 'the_mersey_forest': 'mersey_forest',
 'the_mersey_sound': 'mersey_sound',
 'the_mesabi_range': 'mesabi_range',
 'the_messengers_2': 'messengers_2:_the_scarecrow',
 'the_messiah_code': 'michael_cordy',
 'the_messianic_legacy': 'the_holy_blood_and_the_holy_grail',
 'the_metafluid_dynamics': 'metafluid_dynamics',
 'the_metal_men': 'metal_men',
 'the_metallica_collection': 'metallica_discography',
 'the_metasploit_project': 'metasploit_project',
 'the_meteor_crater': 'meteor_crater',
 'the_meteor_man': 'meteor_man',
 'the_method_man': 'method_man',
 'the_metric_system': 'metric_system',
 'the_metro_centre': 'metrocentre',
 'the_metro_ring': 'city_circle_line',
 'the_metro_theater': 'the_metro_theatre',
 'the_metro_times': 'metro_times',
 'the_metronome_all-stars': 'metronome_all-stars',
 'the_metropolis_marvel': 'superman',
 'the_metropolitan_opera': 'metropolitan_opera',
 'the_mexican_miracle': 'mexican_miracle',
 'the_mexican_pets': 'mexican_pets',
 'the_miami_muff': 'wide_right_i',
 'the_miami_project': 'miami_project_to_cure_paralysis',
 'the_miami_seven': 'seas_of_david',
 'the_mica_building': 'old_hill_street_police_station',
 'the_micallef_pogram': 'the_micallef_program',
 'the_micallef_programme': 'the_micallef_program',
 'the_michener_award': 'michener_award',
 'the_michener_awards': 'michener_award',
 'the_michigan_channel': 'michigan_channel',
 'the_michigan_daily': 'michigan_daily',
 'the_michigan_pops': 'university_of_michigan_pops_orchestra',
 'the_michigan_rag': 'one_froggy_evening',
 'the_micro_ventures': 'micro_ventures',
 'the_microsoft_network': 'msn',
 'the_microsoft_passport': 'windows_live_id',
 'the_midas_touch': 'midas',
 'the_midcounties_co-operative': 'midcounties_co-operative',
 'the_middle_ages': 'middle_ages',
 'the_middle_colonies': 'middle_colonies',
 'the_middle_east': 'middle_east',
 'the_middle_kingdom': 'middle_kingdom',
 'the_middle_man': 'the_middleman',
 'the_middle_moffat': 'the_moffats',
 'the_middle_passage': 'middle_passage',
 'the_middlesex_regiment': 'middlesex_regiment',
 'the_midgley_family': 'midgley_family',
 'the_midland_pullman': 'midland_pullman',
 'the_midlands_express': 'midlands_express',
 'the_midlothian_question': 'west_lothian_question',
 'the_midnight_caller': 'midnight_caller',
 'the_midnight_rockers': 'the_rockers',
 'the_midwest_clinic': 'midwest_clinic',
 'the_miegunyah_press': 'melbourne_university_publishing',
 'the_mighty_690': 'xeww-am',
 'the_mighty_atom': 'mighty_atom',
 'the_mighty_bensons': 'brighton_and_hove_cricket_club',
 'the_mighty_boohs': 'the_mighty_boosh',
 'the_mighty_bop': 'bob_sinclar',
 'the_mighty_bruins': 'mighty_bruins',
 'the_mighty_crusaders': 'mighty_crusaders',
 'the_mighty_five': 'the_five',
 'the_mighty_handful': 'the_five',
 'the_mighty_magyars': 'golden_team',
 'the_mighty_maytones': 'the_maytones',
 'the_mighty_mightor': 'moby_dick_and_mighty_mightor',
 'the_mighty_orbots': 'mighty_orbots',
 'the_mighty_rasta': 'lester_speight',
 'the_mighty_raw': 'ron_wasserman',
 'the_mighty_serge': 'serge_synthesizer',
 'the_mighty_sparrow': 'mighty_sparrow',
 'the_mighty_wah': 'pete_wylie',
 'the_mighty_xx': 'xeprs-am',
 'the_mihalis_angelos': 'maredelanto_compania_naviera_sa_v_bergbau-handel_gmbh',
 'the_mike_show': 'don_and_mike_show',
 'the_milan_decrees': 'milan_decree',
 'the_milbank_quarterly': 'milbank_quarterly',
 'the_milgram_experiment': 'milgram_experiment',
 'the_military_channel': 'military_channel',
 'the_military_museum': 'the_military_museums',
 'the_military_revolution': 'military_revolution',
 'the_millendon_memoirs': 'diary_of_george_fletcher_moore',
 'the_millenium_dome': 'millennium_dome',
 'the_millenium_forum': 'millennium_forum',
 'the_millennial_project': 'the_millennial_project:_colonizing_the_galaxy_in_eight_easy_steps',
 'the_millennial_star': 'millennial_star',
 'the_millennium_falcon': 'millennium_falcon',
 'the_millennium_forum': 'millennium_forum',
 'the_miller_center': 'miller_center_of_public_affairs',
 'the_millfield_ground': 'crook_town_a.f.c.',
 'the_million_hare': 'million_hare',
 'the_millionaire_hobo': 'james_eads_how',
 'the_millionaire_matchmaker': 'millionaire_matchmaker',
 'the_millionaire_stowaway': 'charles_albert_levine',
 'the_mills_brothers': 'mills_brothers',
 'the_mills_corporation': 'mills_corporation',
 'the_milwaukee_journal': 'milwaukee_journal_sentinel',
 'the_milwaukee_journal-sentinel': 'milwaukee_journal_sentinel',
 'the_milwaukee_mile': 'milwaukee_mile',
 'the_milwaukee_sentinel': 'milwaukee_journal_sentinel',
 'the_milwaukee_show': 'stephen_malkmus_and_the_jicks',
 'the_minami_family': 'minami-ke',
 'the_mind-body_problem': 'mind-body_dichotomy',
 'the_mind_church': 'knesiyat_hasekhel',
 'the_mind_snatchers': 'the_happiness_cage',
 'the_ming_dynasty': 'ming_dynasty',
 'the_minhaj_university': 'minhaj_international_university',
 'the_mini_munsters': 'the_munsters',
 'the_mini_page': 'mini_page',
 'the_miniature_murderer': 'the_miniature_killer',
 'the_minimum_man': 'store_of_infinity',
 'the_mining_company': 'about.com',
 'the_minish_cap': 'the_legend_of_zelda:_the_minish_cap',
 'the_minneapolis_sound': 'minneapolis_sound',
 'the_minneapolis_star-tribune': 'star_tribune',
 'the_minneapolis_times': 'star_tribune',
 'the_minneapolis_tribune': 'star_tribune',
 'the_minnesota_daily': 'minnesota_daily',
 'the_minnesota_twins': 'minnesota_twins',
 'the_minnesota_vikings': 'minnesota_vikings',
 'the_minor_tough': 'a_series_of_sneaks',
 'the_minority_report': 'minority_report',
 'the_minstral_boy': 'the_minstrel_boy',
 'the_minus_five': 'the_minus_5',
 'the_minuteman_project': 'minuteman_project',
 'the_mirabal_sisters': 'mirabal_sisters',
 'the_miracle_channel': 'cjil-tv',
 'the_mirador_basin': 'mirador_basin',
 'the_miramar_hotel': 'miramar_hotel_and_investment',
 'the_mirisch_company': 'mirisch_company',
 'the_mirisch_corporation': 'mirisch_company',
 'the_mirror_group': 'trinity_mirror',
 'the_misao_awards': 'rpg_maker',
 'the_miscellany_news': 'miscellany_news',
 'the_mischief_rule': 'mischief_rule',
 'the_misery_index': 'misery_index',
 'the_mises_institute': 'ludwig_von_mises_institute',
 'the_mishra_brothers': 'rajan_and_sajan_mishra',
 'the_misplaced_legion': 'videssos',
 'the_missile_gap': 'missile_gap',
 'the_missing_dollar': 'missing_dollar_riddle',
 'the_missing_link': 'missing_link',
 'the_mission_singles': 'the_mission_discography',
 'the_mississippi_company': 'mississippi_company',
 'the_mississippi_river': 'mississippi_river',
 'the_mississippi_sheikhs': 'mississippi_sheiks',
 'the_mississippi_sheiks': 'mississippi_sheiks',
 'the_missoula_independent': 'missoula_independent',
 'the_missouri_bootheel': 'bootheel',
 'the_missouri_crematory': 'missouri_crematory',
 'the_missouri_mauler': 'larry_hamilton',
 'the_missouri_waltz': 'missouri_waltz',
 'the_misty_mountains': 'misty_mountains',
 'the_mit_press': 'mit_press',
 'the_mitchell_family': 'mitchell_family',
 'the_mitchell_report': 'mitchell_report',
 'the_mitchell_trio': 'chad_mitchell_trio',
 'the_mitsubishi_foundation': 'mitsubishi_foundation',
 'the_mitsubishi_group': 'mitsubishi',
 'the_mix_up': 'the_mix-up',
 'the_mixing_bowl': 'springfield_interchange',
 'the_mizell_brothers': 'mizell_brothers',
 'the_moat_ground': 'gresley_f.c.',
 'the_mobile_press': 'press-register',
 'the_mobile_register': 'press-register',
 'the_mobile_studio': 'mobile_studio',
 'the_mock_marriage': 'the_english_moor',
 'the_mock_turtle': 'mock_turtle',
 'the_mockingbird_foundation': 'mockingbird_foundation',
 'the_mod_club': 'mod_club_theatre',
 'the_modena_triptych': 'modena_triptych',
 'the_moderate_party': 'moderate_party',
 'the_modern_cartoonist': 'modern_cartoonist',
 'the_modern_drunkard': 'modern_drunkard_magazine',
 'the_modern_humorists': 'modern_humorist',
 'the_modern_library': 'modern_library',
 'the_modern_prometheus': 'frankenstein',
 'the_modern_review': 'modern_review',
 'the_modern_school': 'modern_school',
 'the_modern_synthesis': 'modern_evolutionary_synthesis',
 'the_modernist-fundamentalist_controversy': 'fundamentalist-modernist_controversy',
 'the_moeraki_boulders': 'moeraki_boulders',
 'the_moffat_museum': 'the_moffats',
 'the_mohole_menace': 'the_mohole_mystery',
 'the_mojave_experiment': 'mojave_experiment',
 'the_mole_men': 'molemen',
 'the_molson_amphitheatre': 'molson_amphitheatre',
 'the_mom_song': 'anita_renfroe',
 'the_mona_lisa': 'mona_lisa',
 'the_monarch_flycatcher': 'monarch_flycatcher',
 'the_monarch_flycatchers': 'monarch_flycatcher',
 'the_mond_crucifixion': 'mond_crucifixion',
 'the_monday_club': 'conservative_monday_club',
 'the_mondesto_messiah': 'kirby_j._hensley',
 'the_money_bin': 'money_bin',
 'the_money_dance': 'money_dance',
 'the_money_order': 'mandabi',
 'the_money_spyder': 'james_taylor_quartet',
 'the_money_train': 'money_train',
 'the_mongol_invasions': 'mongol_conquests',
 'the_mongol_rally': 'mongol_rally',
 'the_mongrel_mob': 'mongrel_mob',
 'the_moniac_computer': 'moniac_computer',
 'the_monismanien_prize': 'monismanien_prize',
 'the_monkey_god': 'sun_wukong',
 'the_monkey_king': 'sun_wukong',
 'the_monkey_puzzle': 'monkey_puzzle',
 'the_monkey_trial': 'scopes_trial',
 'the_monkeywrench_gang': 'the_monkey_wrench_gang',
 'the_monroe_doctrine': 'monroe_doctrine',
 'the_monsanto_company': 'monsanto',
 'the_monster_abyss': 'chris_parks',
 'the_monster_hunter': 'destination_truth',
 'the_monster_janemba': 'dragon_ball_z:_fusion_reborn',
 'the_monster_mash': 'monster_mash',
 'the_monster_mile': 'dover_international_speedway',
 'the_monster_roster': 'chicago_imagists',
 'the_montauk_monster': 'montauk_monster',
 'the_monterey_herald': 'the_monterey_county_herald',
 'the_monteverdi_choir': 'monteverdi_choir',
 'the_montgomery_academy': 'montgomery_academy',
 'the_montgomery_advertiser': 'montgomery_advertiser',
 'the_montgomery_brothers': 'montgomery_brothers',
 'the_montmorency_college': 'college_montmorency',
 'the_montoya_sisters': 'las_hermanas_montoya',
 'the_montreal_mirror': 'montreal_mirror',
 'the_montreal_protocol': 'montreal_protocol',
 'the_montreal_screwjob': 'montreal_screwjob',
 'the_montreal_star': 'montreal_star',
 'the_moody_boyz': 'the_moody_boys',
 'the_moody_church': 'moody_church',
 'the_moon_landing': 'moon_landing',
 'the_moon_maniac': 'albert_fish',
 'the_moon_men': 'the_moon_maid',
 'the_moon_princess': 'the_little_white_horse',
 'the_moon_project': 'earth_2150:_the_moon_project',
 'the_moon_society': 'moon_society',
 'the_moon_warriors': 'moon_warriors',
 'the_moonscoop_group': 'moonscoop_group',
 'the_moorish_castle': 'moorish_castle',
 'the_moors_murders': 'moors_murders',
 'the_mooseheart_faith': 'the_mooseheart_faith_stellar_groove_band',
 'the_moral_constitution': 'moral_constitution',
 'the_moral_fables': 'the_morall_fabillis_of_esope_the_phrygian',
 'the_morall_fabillis': 'the_morall_fabillis_of_esope_the_phrygian',
 'the_moray_firth': 'moray_firth',
 'the_morgaine_cycle': 'the_morgaine_stories',
 'the_morgaine_saga': 'the_morgaine_stories',
 'the_morgaine_trilogy': 'the_morgaine_stories',
 'the_morgenthau_plan': 'morgenthau_plan',
 'the_mormon_alliance': 'mormon_alliance',
 'the_mormon_trail': 'mormon_trail',
 'the_morning_chronicle': 'morning_chronicle',
 'the_morning_crew': 'b105_fm',
 'the_morning_herald': 'morning_herald',
 'the_morning_sad': 'eight_arms_to_hold_you',
 'the_morning_stars': 's._e._rogie',
 'the_morris_minor': 'morris_minor',
 'the_morris_reserve': 'morris_reserve',
 'the_morristown_ufo': 'morristown_ufo_hoax',
 'the_moscow_news': 'moscow_news',
 'the_moscow_patriarchate': 'russian_orthodox_church',
 'the_moscow_vector': 'covert-one_series',
 'the_most_reverend': 'most_reverend',
 'the_mother_road': 'u.s._route_66',
 'the_mothership_connection': 'mothership_connection',
 'the_motley_fool': 'motley_fool',
 'the_motor_city': 'detroit',
 'the_motor_magazine': 'the_motor',
 'the_motown_sound': 'motown_records',
 'the_mouldy_peaches': 'the_moldy_peaches',
 'the_mound_cemetery': 'mound_cemetery',
 'the_mountain_103.7': 'kmtt',
 'the_mountain_massacre': 'mountain_meadows_massacre',
 'the_mountain_people': 'ik',
 'the_mountain_spirit': 'the_beauty_of_lebanon_or_the_mountain_spirit',
 'the_mountain_state': 'west_virginia',
 'the_mountain_times': 'mountain_times',
 'the_mountie_song': 'the_arrogant_worms',
 'the_mourning_bride': 'william_congreve',
 'the_mourning_dove': 'mourning_dove',
 'the_mouse-frog_war': 'batrachomyomachia',
 'the_mouse-merized_cat': 'looney_tunes',
 'the_mouse_squad': 'the_mice_squad',
 'the_moving_parts': 'moving_parts',
 'the_moving_sidewalks': 'moving_sidewalks',
 'the_mowing_devil': 'mowing-devil',
 'the_moynihan_report': 'the_negro_family:_the_case_for_national_action',
 'the_mozart_effect': 'mozart_effect',
 'the_mozilla_corporation': 'mozilla_corporation',
 'the_mpr/dpr_building': 'dpr/mpr_building',
 'the_mpr_building': 'dpr/mpr_building',
 'the_mr.men_show': 'the_mr._men_show',
 'the_msg_incident': 'the_kliq',
 'the_mta_song': 'm.t.a.',
 'the_mtv_generation': 'generation_y',
 'the_mucastine_journal': 'muscatine_journal',
 'the_mucking_excavation': 'mucking_excavation',
 'the_mud_people': 'the_sword_of_truth_universe',
 'the_muddleheaded_wombat': 'the_muddle-headed_wombat',
 'the_muffin_men': 'muffin_men',
 'the_mughal_dynasty': 'mughal_empire',
 'the_mukden_incident': 'mukden_incident',
 'the_mukherjee-samarth_family': 'mukherjee-samarth_family',
 'the_mulkerrin_brothers': 'mulkerrin_brothers',
 'the_multiverse_network': 'multiverse_network',
 'the_mulukanadu_community': 'mulukanadu_brahmins',
 'the_mummy_2': 'the_mummy_returns',
 'the_mummy_3': 'the_mummy:_tomb_of_the_dragon_emperor',
 'the_mummy_iii': 'the_mummy:_tomb_of_the_dragon_emperor',
 'the_munich_agreement': 'munich_agreement',
 'the_munich_school': 'munich_school',
 'the_munster_koach': 'munster_koach',
 'the_munster_mansion': 'munster_mansion',
 'the_munster_times': 'the_times_of_northwest_indiana',
 'the_muppets_show': 'the_muppet_show',
 'the_muppets_studio': 'the_muppets_holding_company',
 'the_murder_party': 'the_night_of_the_party',
 'the_murray_river': 'murray_river',
 'the_muses_rapt': 'juan_verdera',
 'the_museum_problem': 'art_gallery_problem',
 'the_musgrave_ritual': 'the_adventure_of_the_musgrave_ritual',
 'the_music_box': 'the_magical_music_box',
 'the_music_tree': 'timothy_goes_to_school',
 'the_musical_box': 'nursery_cryme',
 'the_muskegon_fury': 'muskegon_lumberjacks',
 'the_muskogee_turnpike': 'muskogee_turnpike',
 'the_muslim_brotherhood': 'muslim_brotherhood',
 'the_muslim_conquests': 'muslim_conquests',
 'the_muslim_league': 'muslim_league',
 'the_muslim_world': 'javed_malik',
 'the_mustard_palace': 'heinz_field',
 'the_mustard_procedure': 'mustard_procedure',
 'the_mutant_leader': 'batman:_the_dark_knight_returns',
 'the_mutiny_acts': 'mutiny_acts',
 'the_muzzy-lyon_company': 'federal-mogul',
 'the_myscene_dolls': 'my_scene',
 'the_myspace_song': 'good_clean_fun',
 'the_mysterious_aviator': 'so_disdained',
 'the_mysterious_star': 'the_shooting_star',
 'the_mystery_jets': 'mystery_jets',
 'the_mystery_machine': 'scooby-doo',
 'the_mystery_method': 'the_mystery_method:_how_to_get_beautiful_women_into_bed',
 'the_mystery_series': 'the_five_find-outers',
 'the_mystery_spot': 'mystery_spot',
 'the_mysti_show.': 'the_mysti_show',
 'the_mystic_lamb': 'ghent_altarpiece',
 'the_myth_busters': 'mythbusters',
 'the_mythopoeic_society': 'mythopoeic_society',
 'the_myvyrian_archaiology': 'the_myvyrian_archaiology_of_wales',
 'the_n-body_problem': 'n-body_problem',
 'the_n-of-1_trial': 'n_of_1_trial',
 'the_n.y._communist': 'new_york_communist',
 'the_n_word': 'the_n-word',
 'the_naga_regiment': 'naga_regiment',
 'the_nair_brigade': 'nair_brigade',
 'the_naked_archeologist': 'the_naked_archaeologist',
 'the_naked_camera': 'naked_camera',
 'the_naked_chef': 'jamie_oliver',
 'the_naked_cowboy': 'naked_cowboy',
 'the_naked_guy': 'andrew_martinez',
 'the_naked_lunch': 'naked_lunch',
 'the_naked_mile': 'american_pie_presents:_the_naked_mile',
 'the_naked_news': 'naked_news',
 'the_naked_night': 'sawdust_and_tinsel',
 'the_naked_quasar': 'he0450-2958',
 'the_naked_rambler': 'stephen_gough',
 'the_naked_weekend': 'circle_of_power',
 'the_name_megan': 'megan',
 'the_name_ukraine': 'name_of_ukraine',
 'the_nameless_hero': 'nameless',
 'the_nameless_mod': 'deus_ex_mods',
 'the_nameless_novel': 'the_penultimate_peril',
 'the_names_database': 'names_database',
 'the_names_project': 'names_project_aids_memorial_quilt',
 'the_nanking_massacre': 'nanking_massacre',
 'the_nanny_reunion': 'the_nanny_reunion:_a_nosh_to_remember',
 'the_naples_news': 'naples_daily_news',
 'the_naples_players': 'naples_players',
 'the_napoleonic_wars': 'napoleonic_wars',
 'the_nappy_roots': 'nappy_roots',
 'the_naqdi_dynasty': 'naqdi_dynasty',
 'the_narnia_code': 'c._s._lewis',
 'the_nasa_missions': 'when_we_left_earth:_the_nasa_missions',
 'the_nassau_weekly': 'nassau_weekly',
 'the_nasty_boyz': 'the_nasty_boys',
 'the_natal_carbineers': 'natal_carbineers',
 'the_nathan_zone': 'north_korea',
 'the_natioinal_mall': 'national_mall',
 'the_nation_associates': 'the_nation',
 'the_nation_group': 'nation_multimedia_group',
 'the_nation_magazine': 'the_nation',
 'the_national_assembly': 'national_assembly',
 'the_national_bank': 'national_bank',
 'the_national_convention': 'national_convention',
 'the_national_examiner': 'national_examiner',
 'the_national_gazette': 'national_gazette',
 'the_national_graphic': 'the_graphic',
 'the_national_inquirer': 'the_national_enquirer',
 'the_national_journal': 'national_journal',
 'the_national_mall': 'national_mall',
 'the_national_news': 'cbc_news:_the_national',
 'the_national_observer': 'national_observer',
 'the_national_policy': 'national_policy',
 'the_national_post': 'national_post',
 'the_national_record': 'the_philadelphia_record',
 'the_national_review': 'national_review',
 'the_national_road': 'national_road',
 'the_national_society': 'national_society_for_promoting_religious_education',
 'the_national_theatre': 'national_theatre',
 'the_national_trust': 'national_trust',
 'the_nationwide_audience': 'the_nationwide_project',
 'the_natrone_bomb': 'natrone_means',
 'the_natural_landscape': 'natural_landscape',
 'the_natural_state': 'arkansas',
 'the_natural_world': 'natural_world',
 'the_naturalistic_fallacy': 'naturalistic_fallacy',
 'the_nature_boy': 'ric_flair',
 'the_nature_island': 'dominica',
 'the_natwest_three': 'natwest_three',
 'the_naughty_widow': 'young_widow',
 'the_nauvoo_neighbor': 'nauvoo_neighbor',
 'the_nauvoo_neighbour': 'nauvoo_neighbor',
 'the_navajo_know': 'trompe_le_monde',
 'the_naval_treaty': 'the_adventure_of_the_naval_treaty',
 'the_navidson_record': 'house_of_leaves',
 'the_navy_board': 'navy_board',
 'the_navy_cross': 'navy_cross',
 'the_navy_times': 'navy_times',
 'the_nazarene_silvertones': 'the_silvertones_of_barbados',
 'the_nazi_bell': 'die_glocke',
 'the_nazi_card': 'reductio_ad_hitlerum',
 'the_nazi_party': 'nazi_party',
 'the_nazi_plan': 'george_stevens',
 'the_nba_store': 'nba_store',
 'the_nbc_orchestra': 'the_tonight_show_band',
 'the_ncaa_battlefield': 'american_football',
 'the_neasden_underpass': 'neasden',
 'the_nebraska_legislature': 'nebraska_legislature',
 'the_nebraska_party': 'nebraska_party',
 'the_nebraska_review': 'nebraska_review',
 'the_nebula_device': 'nebula_device',
 'the_necro_butcher': 'necro_butcher',
 'the_necromonger_way': 'the_chronicles_of_riddick',
 'the_neden_game': 'insane_clown_posse',
 'the_needham_question': 'joseph_needham',
 'the_nefarious_bfg': 'bfg_9000',
 'the_neglected_diseases': 'neglected_diseases',
 'the_negotiable_cow': 'board_of_inland_revenue_v_haddock',
 'the_neighborhood_gate': 'bab_al-hara',
 'the_neighbourhood_gate': 'bab_al-hara',
 'the_nek_cemetery': 'the_nek_commonwealth_war_graves_commission_cemetery',
 'the_nellikkulangara_temple': 'sri_nellikulangara_bhagavathi_temple',
 'the_nemean_lion': 'nemean_lion',
 'the_nenagh_guardian': 'nenagh_guardian',
 'the_neo-capitalist_manifesto': 'neo-capitalism',
 'the_neon_boys': 'neon_boys',
 'the_nephite_record': 'record_of_the_nephites',
 'the_neptunes_sound': 'the_neptunes',
 'the_nerfing_community': 'nerf',
 'the_nerve_centre': 'nerve_centre',
 'the_nervous_system': 'central_nervous_system',
 'the_nessus_shirt': 'shirt_of_nessus',
 'the_nestle_invitational': 'arnold_palmer_invitational',
 'the_netherlands_antilles': 'netherlands_antilles',
 'the_neutral_zone': 'neutral_zone',
 'the_neutrino_factory': 'neutrino_factory',
 'the_never-ending_story': 'the_neverending_story',
 'the_neverhood_chronicles': 'the_neverhood',
 'the_new_accord': 'basel_ii_accord',
 'the_new_angel': 'john_burton_race',
 'the_new_anti-catholicism': 'the_new_anti-catholicism:_the_last_acceptable_prejudice',
 'the_new_beacon': 'new_beacon_school',
 'the_new_blue': 'the_new_blue_of_yale',
 'the_new_brood': 'hardy_boyz',
 'the_new_burke': 'erica_hahn',
 'the_new_candidates': 'ruthie_morris',
 'the_new_castile': 'luzon',
 'the_new_christs': 'new_christs',
 'the_new_college': 'new_college',
 'the_new_commitments': 'trace_adkins',
 'the_new_dakotas': 'the_remo_four',
 'the_new_deal': 'new_deal',
 'the_new_dinosaurs': 'the_new_dinosaurs:_an_alternative_evolution',
 'the_new_dinosuars': 'the_new_dinosaurs:_an_alternative_evolution',
 'the_new_doctors': 'the_bold_ones:_the_new_doctors',
 'the_new_dunciad': 'the_dunciad',
 'the_new_firm': 'new_firm',
 'the_new_flesh': 'the_fragile',
 'the_new_forest': 'new_forest',
 'the_new_formulation': 'perspectives_on_anarchist_theory',
 'the_new_frontier': 'new_frontier',
 'the_new_frontiersman': 'watchmen',
 'the_new_gate': 'new_gate',
 'the_new_gladiators': 'warriors_of_the_year_2072',
 'the_new_gods': 'new_gods',
 'the_new_grove': 'grove_dictionary_of_music_and_musicians',
 'the_new_guide': 'de_nieuwe_gids',
 'the_new_imac': 'imac_g4',
 'the_new_internationalist': 'new_internationalist',
 'the_new_jerusalem': 'new_jerusalem',
 'the_new_learning': 'new_learning',
 'the_new_life': 'new_life',
 'the_new_mancunian': 'manchester_grammar_school',
 'the_new_meadow': 'new_meadow',
 'the_new_monkees': 'new_monkees',
 'the_new_museum': 'new_museum_of_contemporary_art',
 'the_new_music': 'the_newmusic',
 'the_new_mutants': 'new_mutants',
 'the_new_nation': 'new_nation',
 'the_new_nelson': 'the_new_nelson_japanese-english_character_dictionary',
 'the_new_nx': 'cknx-tv',
 'the_new_otani': 'new_otani',
 'the_new_palgrave': 'the_new_palgrave_dictionary_of_economics',
 'the_new_party': 'new_party',
 'the_new_pl': 'cfpl-tv',
 'the_new_pollutants': 'benjamin_speed',
 'the_new_professionals': 'ci5:_the_new_professionals',
 'the_new_prophecy': 'montanism',
 'the_new_radicals': 'new_radicals',
 'the_new_reasoner': 'new_reasoner',
 'the_new_right': 'new_right',
 'the_new_ro': 'chro-tv',
 'the_new_saints': 'the_new_saints_f.c.',
 'the_new_shadow': 'the_peoples_of_middle-earth',
 'the_new_sofa': 'the_royle_family',
 'the_new_sombrero': 'raymond_james_stadium',
 'the_new_south': 'new_south',
 'the_new_star': 'new_star_ship_incident',
 'the_new_territories': 'new_territories',
 'the_new_testament': 'new_testament',
 'the_new_theater': 'new_theatre',
 'the_new_theatre': 'new_theatre',
 'the_new_titans': 'teen_titans',
 'the_new_vi': 'civi-tv',
 'the_new_vision': 'new_vision',
 'the_new_voyages': 'star_trek:_the_new_voyages',
 'the_new_vr': 'ckvr-tv',
 'the_new_warriors': 'new_warriors',
 'the_new_wi': 'chwi-tv',
 'the_new_zero': 'how_we_quit_the_forest',
 'the_newark_museum': 'newark_museum',
 'the_newark_star-ledger': 'the_star-ledger',
 'the_newcastle_gremlins': 'newcastle_gremlins',
 'the_newcastle_tragedy': 'newcastle_tragedy',
 'the_newfoundland_herald': 'newfoundland_herald',
 'the_newfoundland_railway': 'newfoundland_railway',
 'the_newfoundland_regiment': 'the_royal_newfoundland_regiment',
 'the_newlands_resolution': 'newlands_resolution',
 'the_newlands_school': 'newlands_school',
 'the_newman_family': 'victor_newman',
 'the_newport_mercury': 'the_newport_daily_news',
 'the_news_advocate': 'sun_advocate',
 'the_news_building': 'daily_news_building',
 'the_news_channel': 'itv_news_channel',
 'the_news_corporation': 'news_corporation',
 'the_news_dissector': 'danny_schechter',
 'the_news_guardian': 'news_guardian',
 'the_news_hour': 'the_newshour_with_jim_lehrer',
 'the_news_review': 'the_news-review',
 'the_news_sun': 'lake_county_news-sun',
 'the_newsboy_legion': 'newsboy_legion',
 'the_newsboys_strike': 'newsboys_strike_of_1899',
 'the_next_docter': 'the_next_doctor',
 'the_next_generation': 'next_generation',
 'the_next_race': 'the_next_race:_the_remote_viewings',
 'the_next_thing': 'imperial_blaze',
 'the_nfl_experience': 'national_football_league_experience',
 'the_nfl_network': 'nfl_network',
 'the_ngorongoro_shrine': 'the_gondwana_shrine',
 'the_niagara_movement': 'niagara_movement',
 'the_nicean_creed': 'nicene_creed',
 'the_nicene_creed': 'nicene_creed',
 'the_nicholas_brothers': 'nicholas_brothers',
 'the_nickel_hopper': 'the_nickel-hopper',
 'the_nicky_line': 'nicky_line',
 'the_nicolle_tower': 'nicolle_tower',
 'the_nicomachean_ethics': 'nicomachean_ethics',
 'the_nielsen_company': 'nielsen_company',
 'the_niger_famine': 'niger_famine',
 'the_nigeria_regiment': 'nigeria_regiment',
 'the_nigerian_connection': 'advance-fee_fraud',
 'the_night_breeder': 'anthony_norris',
 'the_night_cap': 'the_nightcap',
 'the_night_flyer': 'the_night_flier',
 'the_night_kitchen': 'in_the_night_kitchen',
 'the_night_mail': 'night_mail',
 'the_night_man': 'night_man',
 'the_night_people': 'night_people',
 'the_night_stalker': 'night_stalker',
 'the_night_stalkers': 'night_stalker',
 'the_nightingale-bamford_school': 'nightingale-bamford_school',
 'the_nightmare_continues': 'the_nightmare_continues_e.p.',
 'the_nightmare_warriors': 'freddy_vs._jason_vs._ash:_the_nightmare_warriors',
 'the_nightworld_cycle': 'the_adversary_cycle',
 'the_niihau_incident': 'niihau_incident',
 'the_nile_clumps': 'nile_clumps',
 'the_nile_delta': 'nile_delta',
 'the_nile_river': 'nile',
 'the_niles_cone': 'niles_cone',
 'the_nilgiri_express': 'nilgiri_express',
 'the_nilgiris_district': 'nilgiris_district',
 'the_nine_articles': 'lambeth_articles',
 'the_nine_charges': 'odinic_rite',
 'the_nine_happinesses': 'beatitudes',
 'the_nine_hells': 'baator',
 'the_nine_muses': 'muse',
 'the_nine_network': 'nine_network',
 'the_nine_oils': 'nine_oils',
 'the_nine_worthies': 'nine_worthies',
 'the_nineteen-year_winter': 'the_anarchy',
 'the_ninety_nines': 'ninety-nines',
 'the_ninja_turtles': 'teenage_mutant_ninja_turtles',
 'the_nintendo_64': 'nintendo_64',
 'the_nintendo_revolution': 'wii',
 'the_nintendo_we': 'wii',
 'the_nintendo_wee': 'wii',
 'the_nintendo_wi': 'wii',
 'the_nintendo_wii': 'wii',
 'the_ninth_doctor': 'ninth_doctor',
 'the_ninth_legion': 'neil_marshall',
 'the_ninth_planet': 'planets_beyond_neptune',
 'the_nipple_erectors': 'the_nips',
 'the_nire/fourmilewater_gaa': 'the_nire-fourmilewater_gaa',
 'the_nisko/lublin_plan': 'nisko_plan',
 'the_nisko_plan': 'nisko_plan',
 'the_nissan_pathfinder': 'nissan_pathfinder',
 'the_niujie_mosque': 'niujie_mosque',
 'the_niven_tablets': 'william_niven',
 'the_nixon_center': 'nixon_center',
 'the_nizkor_project': 'nizkor_project',
 'the_no_fun': 'the_no_fun_ep',
 'the_no_game': 'a_gamut_of_games',
 'the_noah_plan': 'error_in_the_system',
 'the_noah_sheets': 'noah_rosenberg',
 'the_nobel_banquet': 'nobel_prize',
 'the_nobel_foundation': 'nobel_prize',
 'the_noble_bachelor': 'the_adventure_of_the_noble_bachelor',
 'the_noble_house': 'noble_house',
 'the_noble_lie': 'noble_lie',
 'the_noble_savage': 'noble_savage',
 'the_nochiya_tribe': 'nochiya_tribe',
 'the_noddling_folk': 'the_nodding_folk',
 'the_noise_engine': 'purple_stereo_countdown',
 'the_noisettes_discography': 'noisettes_discography',
 'the_nokas_robbery': 'nokas_robbery',
 'the_nokia_corporation': 'nokia',
 'the_nokia_n96': 'nokia_n96',
 'the_nolan_sisters': 'the_nolans',
 'the_nomad_soul': 'omikron:_the_nomad_soul',
 'the_non-existent_manuscript': 'cesare_g._de_michelis',
 'the_nonesuch_press': 'nonesuch_press',
 'the_noonday_demon': 'the_noonday_demon:_an_atlas_of_depression',
 'the_noonday_witch': 'the_noon_witch',
 'the_norfolk_4': 'the_norfolk_four',
 'the_norfolk_broads': 'the_broads',
 'the_norfolk_regiment': 'royal_norfolk_regiment',
 'the_norfolk_virginian-pilot': 'the_virginian-pilot',
 'the_norn_works': 'norn_iron_works',
 'the_nortec_collective': 'nortec_collective',
 'the_north_park': 'north_park_theatre',
 'the_north_pole': 'north_pole',
 'the_north_sea': 'north_sea',
 'the_northampton_college': 'northampton_college',
 'the_northamptonshire_regiment': 'northamptonshire_regiment',
 'the_northeast_times': 'northeast_times',
 'the_northeastern_anarchist': 'nefac',
 'the_northern_arrow': 'northern_arrow',
 'the_northern_cape': 'northern_cape',
 'the_northern_league': 'northern_league',
 'the_northern_liberator': 'northern_liberator',
 'the_northern_nomads': 'northern_nomads',
 'the_northern_pines': 'john_philip_sousa',
 'the_northern_territory': 'northern_territory',
 'the_northern_waste': 'forodwaith',
 'the_northumberland_fusiliers': 'royal_northumberland_fusiliers',
 'the_northwest_herald': 'northwest_herald',
 'the_northwest_school': 'northwest_school',
 'the_northwest_territories': 'northwest_territories',
 'the_norwegian_dialects': 'norwegian_dialects',
 'the_norwich_bulletin': 'norwich_bulletin',
 'the_norwood_builder': 'the_adventure_of_the_norwood_builder',
 'the_noseblead_section': 'the_nosebleed_section',
 'the_nostalgia_chanel': 'americanlife_tv_network',
 'the_nostalgia_channel': 'americanlife_tv_network',
 'the_nostradamus_effect': 'nostradamus_effect',
 'the_notorious_b.i.g': 'the_notorious_b.i.g.',
 'the_notorious_big': 'the_notorious_b.i.g.',
 'the_notorious_kim': 'the_notorious_k.i.m.',
 'the_notorious_msg': 'notorious_msg',
 'the_notorius_b.i.g.': 'the_notorious_b.i.g.',
 'the_novgorod_affair': 'novgorod_case',
 'the_novgorod_case': 'novgorod_case',
 'the_now_religion': 'scientology:_the_now_religion',
 'the_noxzema_girl': 'rebecca_gayheart',
 'the_nu_breed': 'the_nu_breed_music_group',
 'the_nude_maja': 'la_maja_desnuda',
 'the_nueces_massacre': 'nueces_massacre',
 'the_nugget_newspaper': 'nugget_newspaper',
 'the_numa_files': 'clive_cussler',
 'the_numa_man': 'numa_numa',
 'the_numb_ep': 'the_numb_e.p.',
 'the_number_12': 'the_number_twelve_looks_like_you',
 'the_number_twelve': 'the_number_twelve_looks_like_you',
 'the_number_twenty-three': 'the_number_23',
 'the_numinous_way': 'abdul-aziz_ibn_myatt',
 'the_nuremberg_defense': 'nuremberg_defense',
 'the_nut_tree': 'nut_tree',
 'the_nutcracker_ballet': 'the_nutcracker',
 'the_nutmeg_state': 'connecticut',
 'the_ny_communist': 'new_york_communist',
 'the_ny_giants': 'new_york_giants',
 'the_ny_times': 'the_new_york_times',
 'the_nyt_magazine': 'the_new_york_times_magazine',
 'the_o._c.': 'the_o.c.',
 'the_o.c._gala': 'the_o.c.',
 'the_o2_arena': 'o2_arena',
 'the_o_c': 'the_o.c.',
 'the_o_zone': 'the_o-zone',
 'the_oakland_athletics': 'oakland_athletics',
 'the_oakridge_boys': 'the_oak_ridge_boys',
 'the_oaks_stakes': 'epsom_oaks',
 'the_obama_family': 'family_of_barack_obama',
 'the_obama_girl': 'i_got_a_crush..._on_obama',
 'the_oberth_effect': 'oberth_effect',
 'the_objectivist_center': 'the_atlas_society',
 'the_objectivist_forum': 'objectivist_periodicals',
 'the_objectivist_newsletter': 'objectivist_periodicals',
 'the_observer_mace': 'john_smith_memorial_mace',
 'the_observer_magazine': 'the_observer',
 'the_observer_magazines': 'the_observer',
 'the_observer_reporter': 'observer-reporter',
 'the_observer_woman': 'the_observer',
 'the_obvious_child': 'the_rhythm_of_the_saints',
 'the_obvious_principle': 'correspondence_principle',
 'the_oc_confidential': 'the_o.c._confidential',
 'the_oc_supertones': 'the_o.c._supertones',
 'the_occidental_quarterly': 'occidental_quarterly',
 'the_occupied_6': 'alternative_names_for_northern_ireland',
 'the_ocean_stars': 'somalia_national_football_team',
 'the_ocean_state': 'rhode_island',
 'the_oceanside_pier': 'oceanside_pier',
 'the_ochsner_clinic': 'ochsner_health_system',
 'the_octagon_earthwork': 'newark_earthworks',
 'the_octagon_earthworks': 'newark_earthworks',
 'the_octagon_mound': 'newark_earthworks',
 'the_octeractic_octacomb': 'octeractic_honeycomb',
 'the_octet_rule': 'octet_rule',
 'the_october_crisis': 'october_crisis',
 'the_october_gallery': 'october_gallery',
 'the_october_revolution': 'october_revolution',
 'the_oda_clan': 'oda_clan',
 'the_odd_couple': 'odd_couple',
 'the_odessa_american': 'odessa_american',
 'the_odinic_rite': 'odinic_rite',
 'the_odual_language': 'odual_language',
 'the_oedipus_cycle': 'sophocles',
 'the_off_system': 'offsystem',
 'the_office_episodes': 'lists_of_the_office_episodes',
 'the_office_special': 'the_office_christmas_specials',
 'the_office_spinoff': 'parks_and_recreation',
 'the_ogopogo_examiner': 'ogopogo_examiner',
 'the_oh-my-god_particle': 'ultra-high-energy_cosmic_ray',
 'the_oh_sees': 'thee_oh_sees',
 'the_ohio_players': 'ohio_players',
 'the_ohio_river': 'ohio_river',
 'the_ohio_theatre': 'ohio_theatre',
 'the_ohio_turnpike': 'ohio_turnpike',
 'the_oil_crash': 'a_crude_awakening:_the_oil_crash',
 'the_oil_factor': 'oil_factor',
 'the_oil_state': 'pennsylvania',
 'the_oklahoma_gazette': 'oklahoma_gazette',
 'the_old_bailey': 'old_bailey',
 'the_old_bookeeper': 'the_old_bookkeeper',
 'the_old_city': 'old_city',
 'the_old_colony': 'old_colony',
 'the_old_continent': 'europe',
 'the_old_course': 'old_course_at_st_andrews',
 'the_old_dominion': 'virginia',
 'the_old_firm': 'old_firm',
 'the_old_forest': 'old_forest',
 'the_old_gaol': 'old_york_gaol',
 'the_old_hundredth': 'old_100th',
 'the_old_lamplighter': 'the_old_lamp-lighter',
 'the_old_lancastrians': 'lancaster_royal_grammar_school',
 'the_old_library': 'battle_hall',
 'the_old_malthouse': 'the_old_malthouse_school',
 'the_old_manor': 'norbury_manor',
 'the_old_market': 'old_market',
 'the_old_north': 'old_north',
 'the_old_oligarch': 'constitution_of_the_athenians',
 'the_old_one': 'characters_of_the_keys_to_the_kingdom',
 'the_old_ones': 'old_one',
 'the_old_orchard': 'rathfarnham',
 'the_old_philosopher': 'eddie_lawrence',
 'the_old_pretender': 'james_francis_edward_stuart',
 'the_old_republic': 'star_wars:_the_old_republic',
 'the_old_shit': 'basshunter_discography',
 'the_old_testament': 'old_testament',
 'the_old_tongue': 'old_tongue',
 'the_old_vic': 'old_vic',
 'the_old_well': 'old_well',
 'the_oldest_member': 'oldest_member',
 'the_oldest_profession': 'prostitution',
 'the_oldham_advertiser': 'oldham_advertiser',
 'the_oldies_channel': 'kool_gold',
 'the_olive_garden': 'olive_garden',
 'the_olive_tree': 'olive',
 'the_oliver_corporation': 'oliver_farm_equipment_company',
 'the_oliver_twins': 'oliver_twins',
 'the_oliverian_school': 'oliverian_school',
 'the_olmecs_tribe': 'olmec',
 'the_olmsted_brothers': 'olmsted_brothers',
 'the_olsen_brothers': 'olsen_brothers',
 'the_olsen_gang': 'olsen_gang',
 'the_olsen_twins': 'mary-kate_and_ashley_olsen',
 'the_olympia_terminal': 'olympia_terminal',
 'the_olympian_gods': 'twelve_olympians',
 'the_olympic_club': 'olympic_club',
 'the_olympic_games': 'olympic_games',
 'the_olympic_spirit': 'olympic_symbols',
 'the_olympic_triplecast': 'olympics_triplecast',
 'the_olympic_trot': 'olympiatravet',
 'the_omaha_star': 'omaha_star',
 'the_omega_concern': 'alex_lifeson',
 'the_omega_counterfeit': 'omega_counterfeit',
 'the_omega_men': 'omega_men',
 'the_omega_order': 'the_order_of_omega',
 'the_omni_coliseum': 'omni_coliseum',
 'the_ompompanoosuc_river': 'ompompanoosuc_river',
 'the_one-second_film': 'the_1_second_film',
 'the_one_campaign': 'one_campaign',
 'the_one_electronic': 'rice_boy',
 'the_one_ensemble': 'the_one_ensemble_of_daniel_padden',
 'the_one_girls': 'theta_nu_xi',
 'the_one_hundred': 'the_100',
 'the_one_ring': 'one_ring',
 'the_oneechanbara_series': 'the_onechanbara',
 'the_oneida_community': 'oneida_community',
 'the_only_difference': 'the_only_difference_between_martyrdom_and_suicide_is_press_coverage',
 'the_only_leon': 'francis_leon',
 'the_ontological_argument': 'ontological_argument',
 'the_onyx_cult': 'the_vonyx_cult',
 'the_ooh-aah_man': 'university_of_arizona',
 'the_opal_deception': 'artemis_fowl:_the_opal_deception',
 'the_open_cd': 'opencd',
 'the_open_disc': 'opendisc',
 'the_open_door-ep': 'the_open_door_ep',
 'the_open_sky': 'el_cielo_abierto',
 'the_open_society': 'open_society',
 'the_open_theatre': 'the_open_theater',
 'the_open_university': 'open_university',
 'the_open_voice': 'free_software_magazine',
 'the_opera_babes': 'opera_babes',
 'the_opera_field': 'interlochen_center_for_the_arts',
 'the_operating_system': 'the_multiprogramming_system',
 'the_operation_md': 'the_operation_m.d.',
 'the_operational_amplifier': 'operational_amplifier',
 'the_opium_connection': 'the_poppy_is_also_a_flower',
 'the_opium_war': 'opium_wars',
 'the_opium_wars': 'opium_wars',
 'the_oprah_show': 'the_oprah_winfrey_show',
 'the_optical_lenticular': 'lenticular_lens',
 'the_oracle_newspaper': 'university_of_south_florida',
 'the_orange_book': 'the_orange_book:_reclaiming_liberalism',
 'the_orange_bowl': 'orange_bowl',
 'the_orange_order': 'orange_institution',
 'the_orchard_residences': 'ion_orchard_and_the_orchard_residences',
 'the_ordinary_princess': 'm._m._kaye',
 'the_oregon_files': 'oregon_files',
 'the_oregon_quarterly': 'oregon_quarterly',
 'the_oregon_question': 'oregon_boundary_dispute',
 'the_oregon_vortex': 'oregon_vortex',
 'the_organ_center': 'guitar_center',
 'the_organic_chef': 'al_rosas',
 'the_oriental_daily': 'oriental_daily_news',
 'the_oriental_singapore': 'mandarin_oriental_singapore',
 'the_orientalising_period': 'orientalizing_period',
 'the_origami_killer': 'heavy_rain',
 'the_origin_series': 'state_of_origin',
 'the_original_caste': 'original_caste',
 'the_original_doll': 'britney_spears_discography',
 'the_original_drifters': 'the_drifters',
 'the_original_ghostbusters': 'the_ghost_busters',
 'the_original_meters': 'the_meters',
 'the_original_pantry': 'original_pantry_cafe',
 'the_original_series': 'star_trek:_the_original_series',
 'the_original_sheik': 'ed_farhat',
 'the_original_sinn': 'nick_cvjetkovich',
 'the_original_six': 'original_six',
 'the_original_snub': 'discordianism',
 'the_original_terminator': 'chris_parks',
 'the_original_trilogy': 'lego_star_wars_ii:_the_original_trilogy',
 'the_original_whizzinator': 'whizzinator',
 'the_original_wolverines': 'the_wolverines',
 'the_orion_theater': 'orionteatern',
 'the_orion_vii': 'orion_international',
 'the_orlando_sentinel': 'orlando_sentinel',
 'the_orly_group': 'armenian_secret_army_for_the_liberation_of_armenia',
 'the_orphan_brigade': 'orphan_brigade',
 'the_orphan_train': 'charles_loring_brace',
 'the_orthodox_union': 'orthodox_union',
 'the_osborne_brothers': 'osborne_brothers',
 'the_osborne_effect': 'osborne_effect',
 'the_osgood_file': 'charles_osgood',
 'the_oshawa_group': 'oshawa_group',
 'the_oslo_tram': 'oslo_tramway',
 'the_osmond_brothers': 'the_osmonds',
 'the_ostend_manifesto': 'ostend_manifesto',
 'the_oster_conspiracy': 'oster_conspiracy',
 'the_otago_mba': 'otago_mba',
 'the_otago_volts': 'otago_volts',
 'the_other_cheek': 'turning_the_other_cheek',
 'the_other_doctor': 'the_next_doctor',
 'the_other_improv': 'with_the_lights_out',
 'the_other_network': 'un-cabaret',
 'the_otley_run': 'otley_run',
 'the_ottaviani_intervention': 'ottaviani_intervention',
 'the_ottawa_citizen': 'ottawa_citizen',
 'the_ottawa_herald': 'ottawa_herald',
 'the_ottawa_memorial': 'ottawa_memorial',
 'the_ottawa_sun': 'ottawa_sun',
 'the_ottoman_empire': 'ottoman_empire',
 'the_ottoman_turks': 'ottoman_turks',
 'the_ottumwa_courier': 'ottumwa_courier',
 'the_out-of-the-way_dwellers': 'ihalmiut',
 'the_out_campaign': 'richard_dawkins_foundation_for_reason_and_science',
 'the_outagamie_museum': 'the_history_museum_at_the_castle',
 'the_outdoor_channel': 'outdoor_channel',
 'the_outer_banks': 'outer_banks',
 'the_outer_hebrides': 'outer_hebrides',
 'the_outsiders_2': 'the_outsiders_album_2',
 'the_outsiders_ep': 'beyond_the_neighbourhood',
 'the_outstreched_shadow': 'the_outstretched_shadow',
 'the_outsurance_oval': 'springbok_park',
 'the_outthere_brothers': 'the_outhere_brothers',
 'the_oval_office': 'oval_office',
 'the_overland_monthly': 'overland_monthly',
 'the_overland_track': 'overland_track',
 'the_overlook_hotel': 'overlook_hotel',
 'the_overmeyer_network': 'overmyer_network',
 'the_overmyer_network': 'overmyer_network',
 'the_overwhelming_exception': 'overwhelming_exception',
 'the_ovi_magazine': 'ovi_online_magazine',
 'the_owl_club': 'owl_club',
 'the_owner-free_filesystem': 'offsystem',
 'the_oxbow_incident': 'the_ox-bow_incident',
 'the_oxford_collapse': 'oxford_collapse',
 'the_oxford_comma': 'serial_comma',
 'the_oxford_group': 'oxford_group',
 'the_oxford_martyrs': 'oxford_martyrs',
 'the_oxford_murder': 'the_oxford_murders',
 'the_oxford_muse': 'theodore_zeldin',
 'the_oxford_playhouse': 'oxford_playhouse',
 'the_oxford_theatre': 'oxford_music_hall',
 'the_oxford_union': 'oxford_union',
 'the_oyez_project': 'oyez.org',
 'the_oyster_band': 'oysterband',
 'the_oyster_festival': 'oyster_festival',
 'the_oyster_river': 'oyster_river',
 'the_ozark_mountains': 'the_ozarks',
 'the_ozone_layer': 'ozone_layer',
 'the_p.t.l._club': 'the_ptl_club',
 'the_p2_conspiracy': 'propaganda_due',
 'the_pa_system': 'public_address',
 'the_pacific_ocean': 'pacific_ocean',
 'the_pacific_scandal': 'pacific_scandal',
 'the_pacific_securities': 'pacific_securities',
 'the_pacific_solution': 'pacific_solution',
 'the_pacific_war': 'pacific_war',
 'the_pafiako_stadium': 'pafiako_stadium',
 'the_paganini_quartet': 'paganini_quartet',
 'the_painted_chest': 'university_chest',
 'the_pakistan_movement': 'pakistan_movement',
 'the_pakistan_times': 'pakistan_times',
 'the_pakistani_channel': 'ary_digital',
 'the_palace_group': 'fairground_gaming',
 'the_palace_museum': 'forbidden_city',
 'the_palace_theatre': 'palace_theatre',
 'the_palaeologan_dynasty': 'the_palaeologian_dynasty._the_rise_and_fall_of_byzantium',
 'the_palaeologean_dynasty': 'the_palaeologian_dynasty._the_rise_and_fall_of_byzantium',
 'the_palaeologian_dynasty': 'the_palaeologian_dynasty._the_rise_and_fall_of_byzantium',
 'the_paleo-arctic_tradition': 'paleo-arctic_tradition',
 'the_paleobiology_database': 'paleobiology_database',
 'the_palermo_connection': 'dimenticare_palermo',
 'the_palermo_shooting': 'palermo_shooting',
 'the_palestine_center': 'palestine_center',
 'the_palestine_post': 'the_jerusalem_post',
 'the_palestinian_authority': 'palestinian_national_authority',
 'the_palestinian_territories': 'palestinian_territories',
 'the_palm_island': 'palm_islands',
 'the_palm_islands': 'palm_islands',
 'the_palm_jumeirah': 'palm_jumeirah',
 'the_palmer_house': 'palmer_house',
 'the_palmetto_state': 'south_carolina',
 'the_panama_canal': 'panama_canal',
 'the_panama_tailor': 'the_tailor_of_panama',
 'the_pang_brothers': 'pang_brothers',
 'the_panic_movement': 'panic_movement',
 'the_pankhurst_centre': 'pankhurst_centre',
 'the_panty_raider': 'method_man',
 'the_papal_states': 'papal_states',
 'the_paper_cycle': 'recycling',
 'the_papercut_haggadah': 'archie_granot',
 'the_paracel_islands': 'paracel_islands',
 'the_parachute_regiment': 'parachute_regiment',
 'the_paradise_papers': 'when_god_was_a_woman',
 'the_paradise_project': 'liverpool_one',
 'the_paradiso_girls': 'paradiso_girls',
 'the_paragould_meteorite': 'paragould_meteorite',
 'the_paramount_network': 'upn',
 'the_paramount_theater': 'paramount_theater',
 'the_paramount_theatre': 'paramount_theater',
 'the_paranormal_channel': 'unexplained_channel',
 'the_paraopeba_river': 'paraopeba_river',
 'the_parasite_planet': 'parasite_planet',
 'the_pared_foundation': 'parents_for_education',
 'the_parental_admonition': 'the_gallant_conversation',
 'the_paris_commune': 'paris_commune',
 'the_paris_convention': 'paris_convention_for_the_protection_of_industrial_property',
 'the_paris_crew': 'paris_crew',
 'the_paris_express': 'the_man_who_watched_trains_go_by',
 'the_paris_manuscripts': 'economic_and_philosophical_manuscripts_of_1844',
 'the_paris_option': 'covert-one_series',
 'the_park_wellington': 'alta_loma_road',
 'the_parker_house': 'omni_parker_house',
 'the_parkland_walk': 'parkland_walk',
 'the_parks_mall': 'the_parks_at_arlington',
 'the_parliament_act': 'parliament_acts_1911_and_1949',
 'the_parliament_buildings': 'parliament_buildings',
 'the_parliamentary_channel': 'bbc_parliament',
 'the_parole_office': 'the_parole_officer',
 'the_parralax_view': 'the_parallax_view',
 'the_parrot_foundation': 'parrot_foundation',
 'the_parthenon_marbles': 'elgin_marbles',
 'the_partisan_review': 'partisan_review',
 'the_party_line': 'party_line',
 'the_party_song': 'enema_of_the_state',
 'the_pasadena_star-news': 'los_angeles_newspaper_group',
 'the_passion_paradox': 'passion_paradox',
 'the_passion_recut': 'the_passion_of_the_christ',
 'the_past_recaptured': 'in_search_of_lost_time',
 'the_paston_letters': 'paston_letters',
 'the_pastoral_care': 'pastoral_care',
 'the_patent_office': 'patent_office',
 'the_patent_trader': 'the_journal_news',
 'the_paternal_admonition': 'the_gallant_conversation',
 'the_pathological_liar': 'saturday_night_live_characters_appearing_on_weekend_update',
 'the_pathological_society': 'pathological_society',
 'the_patriarchal_city': 'constantinople',
 'the_patriot_act': 'usa_patriot_act',
 'the_patriot_debates': 'patriot_debates',
 'the_patriot_news': 'the_patriot-news',
 'the_patriot_newspaper': 'the_patriot-news',
 'the_paul_ii': 'gibson_the_paul_ii',
 'the_paul_jones': 'mixer_dance',
 'the_paulding_light': 'paulding_light',
 'the_pauline_epistles': 'pauline_epistles',
 'the_pavon_piquiazul': 'blue-knobbed_curassow',
 'the_paw_print': 'polytechnic_school',
 'the_payne_brothers': 'payne_brothers',
 'the_pazmanian_devil': 'vinny_paz',
 'the_pc_guy': 'john_hodgman',
 'the_peabody_trust': 'peabody_trust',
 'the_peace_corps': 'peace_corps',
 'the_peace_industry': 'global_peace_index',
 'the_peace_machine': 'ground_zero_man',
 'the_peace_maker': 'peacemaker',
 'the_peace_movement': 'peace_movement',
 'the_peace_party': 'peace_party',
 'the_peace_race': 'peace_race',
 'the_peaceable_kingdom': 'peaceable_kingdom',
 'the_peaceful_revolutionist': 'josiah_warren',
 'the_peacekeeper_wars': 'farscape:_the_peacekeeper_wars',
 'the_peacekeeping_monument': 'peacekeeping_monument',
 'the_peach_girl': 'peach_blossom_weeps_tears_of_blood',
 'the_peacock_throne': 'peacock_throne',
 'the_peak_100.5': 'ckpk-fm',
 'the_peak_district': 'peak_district',
 'the_peanut_gallery': 'peanut_gallery',
 'the_pearl_mosque': 'pearl_mosque',
 'the_pearl_poet': 'pearl_poet',
 'the_pearly_gatecrashers': 'pearly_gatecrashers',
 'the_peatbog_faeries': 'peatbog_faeries',
 'the_peddie_school': 'peddie_school',
 'the_peech_boys': 'peech_boys',
 'the_peel_commision': 'peel_commission',
 'the_peel_commission': 'peel_commission',
 'the_peel_sessions': 'john_peel',
 'the_pegasus_bridge': 'pegasus_bridge',
 'the_pegasus_kid': 'chris_benoit',
 'the_pelican_state': 'louisiana',
 'the_peloponessian_war': 'peloponnesian_war',
 'the_peloponnesian_war': 'peloponnesian_war',
 'the_pembroke_center': 'pembroke_center_for_teaching_and_research_on_women',
 'the_pen-y-gwryd_hotel': 'pen-y-gwryd',
 'the_penal_colony': 'in_the_penal_colony',
 'the_pencil_test': 'pencil_test',
 'the_pendle_witches': 'pendle_witches',
 'the_pendulum_ep': 'the_pendulum',
 'the_penguin_group': 'penguin_books',
 'the_peninsular_campaign': 'peninsula_campaign',
 'the_penitent_magdalen': 'penitent_magdalene',
 'the_penitent_magdalene': 'penitent_magdalene',
 'the_penitent_underwing': 'catocala_piatrix',
 'the_penkovsky_papers': 'oleg_penkovsky',
 'the_penn_club': 'penn_club_of_new_york_city',
 'the_pennsylvania_gazette': 'pennsylvania_gazette',
 'the_pennsylvania_inquirer': 'the_philadelphia_inquirer',
 'the_pennsylvania_manual': 'pennsylvania_manual',
 'the_pennsylvania_report': 'pennsylvania_report',
 'the_pennsylvania_university': 'pennsylvania_university',
 'the_penny_cyclopaedia': 'penny_cyclopaedia',
 'the_penny_cyclopedia': 'penny_cyclopaedia',
 'the_penny_magazine': 'penny_magazine',
 'the_penny_post': 'penny_post',
 'the_pensacola_mountains': 'pensacola_mountains',
 'the_penske_corporation': 'penske_corporation',
 'the_pensnett_school': 'pensnett_high_school',
 'the_pentagon_papers': 'pentagon_papers',
 'the_pentax_corporation': 'pentax',
 'the_penthouse_principle': 'penthouse_principle',
 'the_pentonville_five': 'pentonville_five',
 'the_people_e.p.': 'the_people_ep',
 'the_pepsi-cola_girl': 'polly_bergen',
 'the_pepsi_center': 'pepsi_center',
 'the_pepsi_challenge': 'pepsi_challenge',
 'the_pepsi_girl': 'hallie_kate_eisenberg',
 'the_percy-neville_feud': 'percy-neville_feud',
 'the_percy_folio': 'percy_folio',
 'the_perfect_castaway': 'perfect_castaway',
 'the_perfect_gentlemen': 'perfect_gentlemen',
 'the_perfect_housewife': 'anthea_turner:_perfect_housewife',
 'the_perfect_lover': 'a_dream_of_wessex',
 'the_perfect_spy': 'a_perfect_spy',
 'the_perfect_thing': 'steven_levy',
 'the_perfect_word': 'hermetica',
 'the_perfect_year': 'dina_carroll',
 'the_perfect_you': 'crazy_little_thing',
 'the_performance_garage': 'performing_garage',
 'the_performing_garage': 'performing_garage',
 'the_perilous_descent': 'into_a_strange_lost_world',
 'the_perilous_guard': 'the_perilous_gard',
 'the_perinatal_human': 'pregnancy',
 'the_periodic_table': 'periodic_table',
 'the_perkins_observatory': 'perkins_observatory',
 'the_permanent_bruise': 'the_permanent_bruise_ep',
 'the_pernice_brothers': 'pernice_brothers',
 'the_perodua_logo': 'perodua',
 'the_perse_prep': 'the_perse_preparatory_school',
 'the_perseus_project': 'perseus_project',
 'the_persian_expedition': 'persian_expedition',
 'the_persian_gulf': 'persian_gulf',
 'the_persian_wars': 'greco-persian_wars',
 'the_personal_album': 'kool_keith',
 'the_perth_gazette': 'the_west_australian',
 'the_perth_group': 'aids_denialism',
 'the_pet_pyschic': 'the_pet_psychic',
 'the_pet_rock': 'pet_rock',
 'the_petchey_academy': 'petchey_academy',
 'the_peter_principle': 'peter_principle',
 'the_peterbilt_company': 'peterbilt',
 'the_peterborough_examiner': 'peterborough_examiner',
 'the_peterloo_massacre': 'peterloo_massacre',
 'the_petit_baronetcy': 'petit_baronets',
 'the_petroleum_fund': 'the_government_pension_fund_of_norway',
 'the_petroleum_industry': 'petroleum_industry',
 'the_pett_dynasty': 'pett_dynasty',
 'the_petticoat_affair': 'petticoat_affair',
 'the_pewet_island': 'pewet_island',
 'the_pfaltzgraff_company': 'pfaltzgraff',
 'the_pga_championship': 'pga_championship',
 'the_phandom_menace': 'star_wars_episode_i:_the_phantom_menace',
 'the_phantom_anesthetist': 'the_mad_gasser_of_mattoon',
 'the_phantom_blot': 'phantom_blot',
 'the_phantom_chariot': 'the_phantom_carriage',
 'the_phantom_chords': 'dave_vanian_and_the_phantom_chords',
 'the_phantom_editor': 'mike_j._nichols',
 'the_phantom_gourmet': 'phantom_gourmet',
 'the_phantom_hourglass': 'the_legend_of_zelda:_phantom_hourglass',
 'the_phantom_killer': 'phantom_killer',
 'the_phantom_magician': 'the_adventures_of_patsy',
 'the_phantom_manor': 'phantom_manor',
 'the_phantom_menace': 'star_wars_episode_i:_the_phantom_menace',
 'the_phantom_menance': 'star_wars_episode_i:_the_phantom_menace',
 'the_phantom_patriot': 'richard_mccaslin',
 'the_phantom_regiment': 'ghq_liaison_regiment',
 'the_phantom_rider': 'phantom_rider',
 'the_phantom_stranger': 'phantom_stranger',
 'the_phantom_zone': 'phantom_zone',
 'the_pharmaceutical_bandits': 'rx_bandits',
 'the_pharmaconomist_association': 'danish_association_of_pharmaconomists',
 'the_phase_problem': 'phase_problem',
 'the_phenomenal_one': 'a.j._styles',
 'the_pheonix_lights': 'phoenix_lights',
 'the_phil_show': 'phil_hartman',
 'the_philadelphia_bulletin': 'philadelphia_bulletin',
 'the_philadelphia_enquirer': 'the_philadelphia_inquirer',
 'the_philadelphia_phenomenon': 'the_garbage_picking_field_goal_kicking_philadelphia_phenomenon',
 'the_philadelphia_society': 'philadelphians',
 'the_philadelphia_tribune': 'philadelphia_tribune',
 'the_philadelphian_society': 'philadelphians',
 'the_philadelphians_society': 'philadelphians',
 'the_philadephia_inquirer': 'the_philadelphia_inquirer',
 'the_philharmonia_orchestra': 'philharmonia_orchestra',
 'the_philharmonic_hall': 'philharmonic_hall',
 'the_philidelphia_story': 'the_philadelphia_story',
 'the_philippine_constitution': 'constitution_of_the_philippines',
 'the_philippine_inquirer': 'philippine_daily_inquirer',
 'the_philolexian_society': 'philolexian_society',
 'the_philomathean_society': 'philomathean_society',
 'the_philopappos_monument': 'philopappos_monument',
 'the_phoenician_women': 'phoenician_women',
 'the_phoenix_bay': 'the_pirate_bay',
 'the_phoenix_foundation': 'phoenix_foundation',
 'the_phoenix_garden': 'phoenix_garden',
 'the_phoenix_gazette': 'the_arizona_republic',
 'the_phoenix_incident': 'phoenix_lights',
 'the_phoenix_saga': 'the_dark_phoenix_saga',
 'the_phoenix_school': 'worthington_city_school_district',
 'the_phone_co-op': 'phone_co-op',
 'the_phone_house': 'the_carphone_warehouse',
 'the_phone_lady': 'speaking_clock',
 'the_phone_woman': 'speaking_clock',
 'the_phoney_war': 'phoney_war',
 'the_photoelectric_effect': 'photoelectric_effect',
 'the_photon_belt': 'photon_belt',
 'the_php_group': 'php',
 'the_physical_revue': 'tom_lehrer',
 'the_physikalisch-technische_bundesanstalt': 'physikalisch-technische_bundesanstalt',
 'the_piano_forest': 'piano_no_mori',
 'the_piano_guy': 'scott_houston',
 'the_piano_man': 'piano_man',
 'the_piano_player': 'the_piano_teacher',
 'the_piatti_scooter': 'piatti_scooter',
 'the_picasso_trigger': 'picasso_trigger',
 'the_pichichi_trophy': 'pichichi_trophy',
 'the_pichincha_battle': 'battle_of_pichincha',
 'the_pickens_sisters': 'jane_pickens_langley',
 'the_pickle_papers': 'eric_pickles',
 'the_pickup_artist': 'the_pick-up_artist',
 'the_pidgeon_detectives': 'the_pigeon_detectives',
 'the_pie_hole': 'pushing_daisies',
 'the_pied_piper': 'the_pied_piper_of_hamelin',
 'the_piedmont_crescent': 'piedmont_crescent',
 'the_pierced_messiah': 'the_war_of_the_messiah',
 'the_pierian_spring': 'pierian_spring',
 'the_pierre_hotel': 'the_pierre',
 'the_pig_trail': 'arkansas_highway_23',
 'the_pig_war': 'pig_war',
 'the_piggly_wiggly': 'piggly_wiggly',
 'the_pilates_principles': 'pilates',
 'the_pillars_publication': 'ateneo_de_naga_university',
 'the_pillsbury_company': 'pillsbury_company',
 'the_pillsbury_doughboy': 'pillsbury_doughboy',
 'the_pilot_episode': 'television_pilot',
 'the_pimping_lemma': 'dan_maynes-aminzade',
 'the_pin_pals': 'team_homer',
 'the_pine_bush': 'albany_pine_bush',
 'the_pingree_school': 'pingree_school',
 'the_pingry_school': 'pingry_school',
 'the_pink_connection': 'the_bcn_connection',
 'the_pink_fairies': 'pink_fairies',
 'the_pink_floyd': 'pink_floyd',
 'the_pink_grease': 'pink_grease',
 'the_pink_house': 'pink_house',
 'the_pink_lady': 'pink_lady',
 'the_pink_panter': 'the_pink_panther',
 'the_pink_paper': 'pink_paper',
 'the_pink_phinx': 'the_pink_phink',
 'the_pink_pistols': 'pink_pistols',
 'the_pink_prize': 'pink_grand_prix',
 'the_pinkerton_thugs': 'pinkerton_thugs',
 'the_pinky_show': 'pinky_show',
 'the_pinnacle_islands': 'senkaku_islands',
 'the_pinting_press': 'printing_press',
 'the_pioneer_fund': 'pioneer_fund',
 'the_pioneer_group': 'pioneer_group',
 'the_pioneer_press': 'pioneer_press',
 'the_pirahna_brothers': 'piranha_brothers',
 'the_piranha_brothers': 'piranha_brothers',
 'the_piranha_club': 'piranha_club',
 'the_pirate_party': 'pirate_party',
 'the_pirate_saint': 'saint_overboard',
 'the_pirates_bay': 'the_pirate_bay',
 'the_pirillo_effect': 'chris_pirillo',
 'the_pisan_cantos': 'the_cantos',
 'the_pistol_star': 'pistol_star',
 'the_pit_lane': 'pit_stop',
 'the_pit_preacher': 'gary_birdsong',
 'the_pitcairn_islands': 'pitcairn_islands',
 'the_pitt_panther': 'pittsburgh_panthers',
 'the_pittsburgh_agreement': 'pittsburgh_agreement',
 'the_pittsburgh_courier': 'new_pittsburgh_courier',
 'the_pittsburgh_post-gazette': 'pittsburgh_post-gazette',
 'the_pittsburgh_press': 'pittsburgh_press',
 'the_pittsburgh_tribune-review': 'pittsburgh_tribune-review',
 'the_pizza_haven': 'pizza_haven',
 'the_pizza_tape': 'the_pizza_tapes',
 'the_plains_wars': 'american_indian_wars',
 'the_plana_cays': 'plana_cays',
 'the_planck_temperature': 'planck_temperature',
 'the_planet_cachexial': 'nuclear_death_discography',
 'the_planet_earth': 'earth',
 'the_planet_venus': 'venus',
 'the_planetary_report': 'planetary_report',
 'the_planets_suite': 'the_planets',
 'the_planning_inspectorate': 'planning_inspectorate',
 'the_planning_service': 'planning_service',
 'the_plant_studios': 'record_plant_studios',
 'the_platonic_lovers': 'the_platonick_lovers',
 'the_platypus_ep': 'the_subways',
 'the_playboy_mansion': 'playboy_mansion',
 'the_player_trapani': 'the_godfather:_the_game',
 'the_players_ball': 'players_ball',
 'the_playground_theater': 'the_playground',
 'the_playing_fields': 'arnos_vale_stadium',
 'the_playstation_3': 'playstation_3',
 'the_playtone_company': 'playtone',
 'the_plaza_hotel': 'plaza_hotel',
 'the_plaza_tower': 'sky_plaza',
 'the_pleasure_paradox': 'paradox_of_hedonism',
 'the_pleasure_principle': 'pleasure_principle',
 'the_plouffe_family': 'la_famille_plouffe',
 'the_ploughman_poet': 'robert_burns',
 'the_plum_book': 'united_states_government_policy_and_supporting_positions',
 'the_plump_djs': 'plump_djs',
 'the_pluto_debate': 'pluto',
 'the_plutonia_experiment': 'final_doom',
 'the_pnakotic_manuscripts': 'pnakotic_manuscripts',
 'the_pnc_center': 'pnc_center',
 'the_pocket_canons': 'pocket_canons',
 'the_pocono_record': 'pocono_record',
 'the_pod_people': 'pod_people',
 'the_podington_peas': 'the_poddington_peas',
 'the_poetic_edda': 'poetic_edda',
 'the_poetry_bookshop': 'poetry_bookshop',
 'the_poetry_foundation': 'poetry_foundation',
 'the_poetry_society': 'poetry_society',
 'the_point_depot': 'point_theatre',
 'the_point_foundation': 'point_foundation',
 'the_point_theatre': 'point_theatre',
 'the_pointed_sticks': 'pointed_sticks',
 'the_pointman_project': 'agent_orange',
 'the_poisioned_chalice': 'the_poisoned_chalice',
 'the_poison_girls': 'poison_girls',
 'the_poisonous_mushroom': 'der_giftpilz',
 'the_poker_brat': 'phil_hellmuth',
 'the_poker_million': 'poker_million',
 'the_poko_maker': 'poko',
 'the_pokrovsky_gates': 'the_pokrovsky_gate',
 'the_polar_challenge': 'polar_challenge',
 'the_polar_race': 'polar_race',
 'the_polaroid_corporation': 'polaroid_corporation',
 'the_police:_certifiable': 'certifiable:_live_in_buenos_aires',
 'the_police_bay': 'the_pirate_bay',
 'the_police_gazette': 'police_gazette',
 'the_polish_maverick': 'bob_stupak',
 'the_polish_opening': 'sokolsky_opening',
 'the_political_critique': 'krytyka_polityczna',
 'the_political_eruption': 'wqaq',
 'the_poll_tax': 'poll_tax',
 'the_pollan_diet': 'michael_pollan',
 'the_polo_grounds': 'polo_grounds',
 'the_polubotkivtsi_uprising': 'polubotkivtsi_uprising',
 'the_polytech_choir': 'polyteknikkojen_kuoro',
 'the_pompidou_center': 'centre_georges_pompidou',
 'the_pompidou_centre': 'centre_georges_pompidou',
 'the_pontine_marshes': 'pontine_marshes',
 'the_pony_engine': 'the_little_engine_that_could',
 'the_pony_express': 'pony_express',
 'the_pony_tails': 'the_poni-tails',
 'the_poo_song': 'i_now_pronounce_you_chuck_and_larry',
 'the_pool_hustler': 'the_pool_hustlers',
 'the_pool_shark': 'pool_sharks',
 'the_poor_bastard': 'joe_matt',
 'the_poor_law': 'english_poor_laws',
 'the_poor_sailor': 'le_pauvre_matelot',
 'the_pop_chronicles': 'pop_chronicles',
 'the_popish_plot': 'popish_plot',
 'the_poppy_apeeal': 'the_royal_british_legion',
 'the_poppy_appeal': 'the_royal_british_legion',
 'the_popsicle_twins': 'the_gong_show',
 'the_popular_music': 'indoor_living',
 'the_popular_press': 'university_of_wisconsin_press',
 'the_population_problem': 'overpopulation',
 'the_porcupine_tree': 'porcupine_tree',
 'the_pork_dukes': 'pork_dukes',
 'the_porn_czar': 'the_regular_guys',
 'the_porphyrin_handbook': 'handbook_of_porphyrin_science',
 'the_portable_atheist': 'the_portable_atheist:_essential_readings_for_the_non-believer',
 'the_portadown_news': 'portadown_news',
 'the_portland_alliance': 'portland_alliance',
 'the_portland_club': 'portland_club',
 'the_portland_hospital': 'portland_hospital',
 'the_portland_oregonian': 'the_oregonian',
 'the_portland_seven': 'portland_seven',
 'the_portland_tribune': 'portland_tribune',
 'the_portman_group': 'portman_group',
 'the_portsmouth_gazette': 'the_new_hampshire_gazette',
 'the_portsmouth_queen': 'portsmouth_queen',
 'the_portugese_empire': 'portuguese_empire',
 'the_portuguese_empire': 'portuguese_empire',
 'the_portuguese_letters': 'letters_of_a_portuguese_nun',
 'the_posiden_adventure': 'the_poseidon_adventure',
 'the_post-war_consensus': 'post-war_consensus',
 'the_post-war_dream': 'the_post_war_dream',
 'the_post_american': 'sojourners_magazine',
 'the_post_crescent': 'the_post-crescent',
 'the_post_standard': 'the_post-standard',
 'the_post_star': 'the_post-star',
 'the_posthumus_zone': 'posthumus_zone',
 'the_potomac_school': 'potomac_school',
 'the_potsdam_miracle': 'state_university_of_new_york_at_potsdam',
 'the_potteries_derby': 'potteries_derby',
 'the_poverello_center': 'poverello_center',
 'the_povertyneck_hillbillies': 'povertyneck_hillbillies',
 'the_pow-wow_period': 'mcminn_county_high_school',
 'the_powder_alarm': 'powder_alarm',
 'the_powder_alarms': 'powder_alarm',
 'the_powderpuff_girls': 'the_powerpuff_girls',
 'the_power_game': 'the_plane_makers',
 'the_power_glove': 'power_glove',
 'the_power_house': 'the_power-house',
 'the_power_inquiry': 'power_inquiry',
 'the_power_nine': 'power_nine',
 'the_power_rangers': 'power_rangers',
 'the_power_ten': 'power_nine',
 'the_poxy_boggards': 'poxy_boggards',
 'the_poynter_institute': 'the_poynter_institute_for_media_studies',
 'the_pozo-seco_singers': 'pozo-seco_singers',
 'the_praesitlyn_conflict': 'jedi_trial',
 'the_pragmatic_programmers': 'the_pragmatic_programmer',
 'the_pragmatic_web': 'pragmatic_web',
 'the_prairie_house': 'terre_haute_house',
 'the_prairie_state': 'illinois',
 'the_praxis_group': 'praxis_school',
 'the_praxis_school': 'praxis_school',
 'the_precautionary_principle': 'precautionary_principle',
 'the_preflyte_sessions': 'preflyte',
 'the_premier_county': 'county_tipperary',
 'the_premier_league': 'premier_league',
 'the_presbyterian_controversy': 'fundamentalist-modernist_controversy',
 'the_presbyterian_hospital': 'newyork-presbyterian_hospital',
 'the_presbyterian_review': 'princeton_theological_review',
 'the_present_time': 'present',
 'the_present_truth': 'present_truth',
 'the_president_group': 'uni-president_enterprises_corporation',
 'the_presidents_cup': 'presidents_cup',
 'the_presiding_bishop': 'presiding_bishop',
 'the_presidio_school': 'presidio_school_of_management',
 'the_presnyakov_brothers': 'presnyakov_brothers',
 'the_press_association': 'press_association',
 'the_press_enterprise': 'press_enterprise',
 'the_press_sentinel': 'the_press-sentinel',
 'the_preston_plumber': 'tom_finney',
 'the_pretended_garden-girl': 'la_finta_giardiniera',
 'the_pretended_simpleton': 'la_finta_semplice',
 'the_pretty_committee': 'the_clique_series',
 'the_priapus_poems': 'priapeia',
 'the_price_system': 'free_price_system',
 'the_prickilie_bush': 'the_maid_freed_from_the_gallows',
 'the_prickly_bush': 'the_maid_freed_from_the_gallows',
 'the_priestly_blessing': 'priestly_blessing',
 'the_primae_noctis': 'droit_de_seigneur',
 'the_primary_club': 'primary_club',
 'the_prime_directive': 'prime_directive',
 'the_prime_movers': 'prime_movers',
 'the_prime_pages': 'prime_pages',
 'the_primetime_band': 'kevin_eubanks_and_the_primetime_band',
 'the_primrose_league': 'primrose_league',
 'the_prince_john': 'prince_john_of_the_united_kingdom',
 'the_prince_regent': 'george_iv_of_the_united_kingdom',
 'the_princess_beatrice': 'princess_beatrice_of_the_united_kingdom',
 'the_princess_caroline': 'princess_caroline_of_great_britain',
 'the_princess_helena': 'princess_helena_of_the_united_kingdom',
 'the_princess_parakeet': 'princess_parrot',
 'the_princeton_packet': 'princeton_packet',
 'the_princeton_rub': 'frot',
 'the_princeton_tigertones': 'princeton_tigertones',
 'the_printing_press': 'printing_press',
 'the_priory_lsst': 'the_priory_lincolnshire_school_of_science_and_technology',
 'the_priory_school': 'priory_school',
 'the_prison_angel': 'mother_antonia',
 'the_prisoner_bbs': 'hairy_troll_bbs',
 'the_private_eyes': 'private_eye',
 'the_private_gladiator': 'private_gladiator',
 'the_private_wire': 'a_private_wire',
 'the_problem_blob': 'numberjacks',
 'the_problem_solver': 'travis_tomko',
 'the_proclamation_trust': 'proclamation_trust',
 'the_prodigal_knight': 'revan',
 'the_prodigy_music': 'the_prodigy',
 'the_product_rule': 'product_rule',
 'the_production_line': 'production_line',
 'the_profi_cube': 'happy_cube',
 'the_profound_doctor': 'thomas_bradwardine',
 'the_progress_paradox': 'gregg_easterbrook',
 'the_progress_theatre': 'progress_theatre',
 'the_progressive_corporation': 'progressive_corporation',
 'the_progressive_initiative': 'progressive_initiative',
 'the_progressive_players': 'little_theatre_gateshead',
 'the_project_hate': 'the_project_hate_mcmxcix',
 'the_promise_album': 'the_cockman_family',
 'the_promise_keepers': 'promise_keepers',
 'the_promised_key': 'the_promise_key',
 'the_promus_companies': 'promus_hotel_corporation',
 'the_propeller_island': 'propeller_island',
 'the_prophet_muhammad': 'muhammad',
 'the_prophetic_imagination': 'walter_brueggemann',
 'the_prostar_stadium': 'new_meadow',
 'the_protect_act': 'protect_act_of_2003',
 'the_protestant_heritage': 'protestantism',
 'the_protestant_reformation': 'protestant_reformation',
 'the_protestant_wind': 'protestant_wind',
 'the_proto-geometric_period': 'protogeometric_art',
 'the_prout_school': 'prout_school',
 'the_providence_arcade': 'westminster_arcade',
 'the_prussian_officer': 'the_prussian_officer_and_other_stories',
 'the_prydain_chronicles': 'the_chronicles_of_prydain',
 'the_psuedo_hippies': 'pseudo_hippies',
 'the_psychadelic_furs': 'the_psychedelic_furs',
 'the_psychedelic_breakfast': 'the_breakfast',
 'the_psychedelic_experience': 'the_psychedelic_experience:_a_manual_based_on_the_tibetan_book_of_the_dead',
 'the_psychedelic_rangers': 'the_doors',
 'the_psychedelic_stooges': 'the_stooges',
 'the_psychedelic_warlords': 'hall_of_the_mountain_grill',
 'the_psychic_mafia': 'm._lamar_keene',
 'the_psychic_twins': 'linda_and_terry_jamison',
 'the_psychodelic_furs': 'the_psychedelic_furs',
 'the_psychological_corporation': 'harcourt_assessment',
 'the_psychopathic_god': 'the_psychopathic_god:_adolf_hitler',
 'the_ptolemaic_dynasty': 'ptolemaic_dynasty',
 'the_ptolemaic_terrascope': 'ptolemaic_terrascope',
 'the_pube_muppet': 'newgrounds',
 'the_public_eye': 'political_research_associates',
 'the_public_theatre': 'the_public_theater',
 'the_public_whip': 'public_whip',
 'the_publishers_weekly': 'publishers_weekly',
 'the_puck_building': 'puck_building',
 'the_pukka_orchestra': 'pukka_orchestra',
 'the_pulitzer_prize': 'pulitzer_prize',
 'the_pull-out_method': 'coitus_interruptus',
 'the_pulling_report': 'patricia_pulling',
 'the_pulse_journal': 'the_pulse-journal',
 'the_pulsing_cavern': 'the_chronicle_of_the_black_sword',
 'the_puma_man': 'the_pumaman',
 'the_pump_rooms': 'royal_pump_rooms',
 'the_pumpkin_king': 'jack_skellington',
 'the_punch_bowl': 'pennsylvania_punch_bowl',
 'the_punchline_kid': 'lloyd_banks',
 'the_punilla_department': 'punilla_department',
 'the_punisher_2': 'punisher:_war_zone',
 'the_punisher_soundtrack': 'the_punisher:_the_album',
 'the_punisher_v7': 'punisher',
 'the_punjab_regiment': 'punjab_regiment',
 'the_punjab_university': 'university_of_the_punjab',
 'the_puppet_master': 'puppet_master',
 'the_puppet_theatre': 'heinrich_von_kleist',
 'the_purdue_exponent': 'purdue_exponent',
 'the_pure_brethren': 'brethren_of_purity',
 'the_purloined_paperweight': 'company_for_henry',
 'the_purnell_school': 'purnell_school',
 'the_purpendicular_waltz': 'purpendicular',
 'the_purple_alliance': 'the_amazing_mrs_pritchard',
 'the_purple_book': 'rainbow_books',
 'the_purple_crayon': 'purple_crayon',
 'the_purple_door': 'purple_door',
 'the_purple_emperor': 'the_faerie_wars_chronicles',
 'the_purple_legend': 'lazytown',
 'the_purple_man': 'purple_man',
 'the_purple_ninja': 'dead_gentlemen_productions',
 'the_purple_show': 'twiztid',
 'the_purple_tape': 'purple_tape',
 'the_purple_turtle': 'purple_turtle',
 'the_purpose-driven_life': 'the_purpose_driven_life',
 'the_pushcart_prize': 'pushcart_prize',
 'the_pussy-cat_dolls': 'pussycat_dolls',
 'the_pussy_monster': 'lil_wayne',
 'the_pussycat_dolls': 'pussycat_dolls',
 'the_putnam_companies': 'putnam_investments',
 'the_pwi_years': 'pro_wrestling_illustrated',
 'the_pyjama_game': 'the_pajama_game',
 'the_pyne_mine': 'pyne_mine',
 'the_pyramid_company': 'the_pyramid_companies',
 'the_pyramid_cos.': 'the_pyramid_companies',
 'the_pythagorean_theorem': 'pythagorean_theorem',
 'the_q_files': 'qt:_queertelevision',
 'the_qed_project': 'qed_manifesto',
 'the_qintaglio_ascension': 'quintaglio_ascension_trilogy',
 'the_quadratic_equation': 'quadratic_equation',
 'the_quaker_bible': 'quaker_bible',
 'the_quaker_state': 'pennsylvania',
 'the_quandel_group': 'quandel_group',
 'the_quantum_theory': 'quantum_mechanics',
 'the_quanzhen_school': 'quanzhen_school',
 'the_quarry_men': 'the_quarrymen',
 'the_quarter_after': 'rob_campanella',
 'the_quarter_tropicana': 'the_quarter_at_tropicana',
 'the_quarterly_review': 'quarterly_review',
 'the_quasi_war': 'quasi-war',
 'the_quay_brothers': 'brothers_quay',
 'the_quebec_act': 'quebec_act',
 'the_quebec_mercury': 'quebec_mercury',
 'the_queen_city': 'queen_city',
 'the_queen_elisabeth': 'the_queen_elizabeth',
 'the_queen_mary': 'rms_queen_mary',
 'the_queen_mother': 'elizabeth_bowes-lyon',
 'the_queen_vic': 'the_queen_victoria',
 'the_queens_chronicle': 'queens_chronicle',
 'the_queensway_south': 'york_regional_road_12',
 'the_quello_center': 'quello_center_for_telecommunication_management_and_law',
 'the_question_re-release': 'the_question_deluxe_edition',
 'the_quick-firing_gun': 'qf_2_pounder_naval_gun',
 'the_quickie_mart': 'kwik-e-mart',
 'the_quiet_revolution': 'quiet_revolution',
 'the_quiet_storm': 'saturday_night_live_tv_show_sketches',
 'the_quiet_war': 'laotian_civil_war',
 'the_quillian_games': 'the_quillan_games',
 'the_quincy_herald-whig': 'quincy_newspapers',
 'the_quine_tapes': 'bootleg_series_volume_1:_the_quine_tapes',
 'the_quintaglio_ascension': 'quintaglio_ascension_trilogy',
 'the_quiverfull_digest': 'quiverfull',
 'the_quiz_broadcast': 'that_mitchell_and_webb_look',
 'the_qumran_caves': 'qumran_caves',
 'the_quotient_rule': 'quotient_rule',
 'the_r._m.': 'the_r.m.',
 'the_r3_30': 'the_r3-30',
 'the_r_cause': 'radical_cause',
 'the_r_m': 'the_r.m.',
 'the_raahe_museum': 'raahe_museum',
 'the_rabbinical_assembly': 'rabbinical_assembly',
 'the_rabbit_died': 'rabbit_test',
 'the_rabid_wolverine': 'chris_benoit',
 'the_raccoon_war': 'pom_poko',
 'the_race_card': 'race_card',
 'the_race_forever': 'race_forever',
 'the_racecourse_ground': 'racecourse_ground',
 'the_racehorse_song': 'molly_and_tenbrooks',
 'the_rachael_papers': 'the_rachel_papers',
 'the_racing_post': 'racing_post',
 'the_rackspace_cloud': 'rackspace_cloud',
 'the_radar_bros.': 'radar_bros.',
 'the_radar_brothers': 'radar_bros.',
 'the_radial_pair': 'the_radial_pair:_video_soundtrack',
 'the_radiant_warrior': 'conrad_stargard',
 'the_radical_left': 'det_radikale_venstre',
 'the_radio_ballads': 'radio-ballad',
 'the_radio_department': 'the_radio_dept.',
 'the_radio_dept': 'the_radio_dept.',
 'the_radio_padre': 'ronald_selby_wright',
 'the_radio_times': 'radio_times',
 'the_radium_girls': 'radium_girls',
 'the_raf_club': 'royal_air_force_club',
 'the_ragamuffin_band': 'a_ragamuffin_band',
 'the_rage:carrie_2': 'the_rage:_carrie_2',
 'the_ragga_twins': 'ragga_twins',
 'the_raggle-taggle_gypsy': 'the_gypsy_laddie',
 'the_raging_flame': 'lucius_volumnius_flamma_violens',
 'the_raging_grannies': 'raging_grannies',
 'the_ragtag_cinemacafe': 'ragtag_cinema',
 'the_rahbani_brothers': 'rahbani_brothers',
 'the_rail_band': 'rail_band',
 'the_rail_splitter': 'abraham_lincoln',
 'the_railway_age': 'crewe_heritage_centre',
 'the_railway_king': 'george_hudson',
 'the_railway_man': 'eric_lomax',
 'the_rain_man': 'rain_man',
 'the_rain_queen': 'rain_queen',
 'the_rain_queens': 'rain_queen',
 'the_rainbow_bombs': 'starfish_prime',
 'the_rainbow_connection': 'rainbow_connection',
 'the_rainbow_opera': 'dreamhunter_duet',
 'the_rainbow_room': 'rainbow_room',
 'the_rainbow_warrior': 'rainbow_warrior',
 'the_rainhill_trials': 'rainhill_trials',
 'the_raisin_boys': 'the_kooks',
 'the_raj_quartet': 'raj_quartet',
 'the_rajput_regiment': 'rajput_regiment',
 'the_rajputana_rifles': 'rajputana_rifles',
 'the_rakshan_river': 'rakshan_river',
 'the_raleigh_chronicle': 'raleigh_chronicle',
 'the_raleigh_downtowner': 'raleigh_chronicle',
 'the_raleigh_school': 'raleigh_school',
 'the_raleigh_times': 'raleigh_times',
 'the_ram_club': 'the_ram_folk_club',
 'the_ram_page': 'ram_page',
 'the_ramjac_corporation': 'ramjac',
 'the_ramones_discography': 'ramones_discography',
 'the_rampaging_hulk': 'rampaging_hulk',
 'the_rand_corporation': 'rand',
 'the_rand_school': 'rand_school_of_social_science',
 'the_randolph_foundation': 'randolph_foundation',
 'the_range_busters': 'range_busters',
 'the_rank_organisation': 'rank_organisation',
 'the_rank_strangers': 'rank_strangers',
 'the_ransom_room': 'ransom_room',
 'the_ransom_trilogy': 'the_space_trilogy',
 'the_rastafari_movemant': 'rastafari_movement',
 'the_rastafari_movement': 'rastafari_movement',
 'the_rat_man': 'rat_man',
 'the_rat_pack': 'rat_pack',
 'the_rat_room': 'havelock_vetinari',
 'the_rated-r_entourage': 'curt_hawkins_and_zack_ryder',
 'the_ratner_school': 'cleveland_council_of_independent_schools',
 'the_rave/eagles_ballroom': 'the_rave',
 'the_rave_bar': 'the_rave',
 'the_raven_warrior': 'alice_borchardt',
 'the_ravidasi_faith': 'ravidasi',
 'the_raw_report': 'the_raw_report_dvd-magazine',
 'the_rawhide_kid': 'rawhide_kid',
 'the_raybon_brothers': 'raybon_brothers',
 'the_raytheon_company': 'raytheon',
 'the_razor_skyline': 'razor_skyline',
 'the_rca_corporation': 'rca',
 'the_re-invention_tour': 're-invention_world_tour',
 'the_re-up_gang': 're-up_gang',
 'the_reading_eagle': 'reading_eagle',
 'the_real_book': 'real_book',
 'the_real_eeepc': 'asus_eee_pc',
 'the_real_homer': 'homer',
 'the_real_housewives': 'the_real_housewives_of...',
 'the_real_mackay': 'stv_news_at_six',
 'the_real_madrid': 'real_madrid_c.f.',
 'the_real_o.c.': 'laguna_beach:_the_real_orange_county',
 'the_real_oc': 'laguna_beach:_the_real_orange_county',
 'the_real_princess': 'the_princess_and_the_pea',
 'the_real_ronaldo': 'ronaldo',
 'the_real_seanjon': 'fiction_family',
 'the_reality_check': 'reality_check',
 'the_rebel_alliance': 'rebel_alliance',
 'the_rebel_flag': 'flags_of_the_confederate_states_of_america',
 'the_rebuliding_alliance': 'the_rebuilding_alliance',
 'the_recent_unpleasantness': 'american_civil_war',
 'the_recession_index': 'recession_index',
 'the_recluse_sisters': 'recluse_sisters',
 'the_record_online': 'northern_neck',
 'the_record_plant': 'record_plant_studios',
 'the_recording_academy': 'national_academy_of_recording_arts_and_sciences',
 'the_recovery_position': 'recovery_position',
 'the_recruiting_sergeant': 'the_recruiting_serjeant',
 'the_recycling_factory': 'dynamic_cassette_international',
 'the_red-headed_stranger': 'red_headed_stranger',
 'the_red_affair': 'the_great_american_beast',
 'the_red_album': 'red_album',
 'the_red_army': 'red_army',
 'the_red_arrows': 'red_arrows',
 'the_red_aunts': 'red_aunts',
 'the_red_baloon': 'the_red_balloon',
 'the_red_baron': 'manfred_von_richthofen',
 'the_red_barron': 'manfred_von_richthofen',
 'the_red_bat': 'fethry_duck',
 'the_red_book': 'red_book',
 'the_red_brigades': 'red_brigades',
 'the_red_burrito': 'red_burrito',
 'the_red_canvas': 'red_canvas',
 'the_red_circle': 'le_cercle_rouge',
 'the_red_crayola': 'red_krayola',
 'the_red_crescent': 'international_red_cross_and_red_crescent_movement',
 'the_red_devils': 'red_devil',
 'the_red_dragon': 'red_dragon',
 'the_red_dress': 'red_dress',
 'the_red_dwarf': 'red_dwarf',
 'the_red_earth': 'the_red_meadows',
 'the_red_elvises': 'red_elvises',
 'the_red_eminence': 'cardinal_richelieu',
 'the_red_faction': 'red_faction',
 'the_red_flag': 'red_flag',
 'the_red_fortress': 'alhambra',
 'the_red_giant': 'red_giant',
 'the_red_glacier': 'the_guardian_cycle',
 'the_red_guitars': 'red_guitars',
 'the_red_hangman': 'bloody_pit_of_horror',
 'the_red_hawk': 'the_moon_maid',
 'the_red_imps': 'lincoln_city_f.c.',
 'the_red_knight': 'red_knight',
 'the_red_krayola': 'red_krayola',
 'the_red_lion': 'red_lion',
 'the_red_mantle': 'hagbard_and_signe',
 'the_red_menace': 'red_menace',
 'the_red_mosque': 'lal_masjid',
 'the_red_one': 'alhambra',
 'the_red_panda': 'red_panda',
 'the_red_pelicans': 'red_pelicans',
 'the_red_pill': 'redpill',
 'the_red_planet': 'red_planet',
 'the_red_porch': 'red_porch',
 'the_red_priest': 'antonio_vivaldi',
 'the_red_pyramid': 'red_pyramid',
 'the_red_queen': 'red_queen',
 'the_red_rec': 'weatherfield',
 'the_red_ripper': 'andrei_chikatilo',
 'the_red_scare': 'red_scare',
 'the_red_sea': 'red_sea',
 'the_red_skull': 'red_skull',
 'the_red_sox': 'boston_red_sox',
 'the_red_special': 'red_special',
 'the_red_summer': 'red_summer_of_1919',
 'the_red_tapes': 'tube_bar_prank_calls',
 'the_red_telephone': 'forever_changes',
 'the_red_tornado': 'red_tornado',
 'the_red_tower': 'red_tower',
 'the_red_turbans': 'red_turban_rebellion',
 'the_red_vic': 'the_red_victorian',
 'the_red_wedding': 'a_storm_of_swords',
 'the_red_wizards': 'red_wizard',
 'the_redneck_riviera': 'emerald_coast',
 'the_redway_school': 'redway_school',
 'the_redwood_library': 'redwood_library_and_athenaeum',
 'the_reece_committee': 'united_states_house_select_committee_to_investigate_tax-exempt_foundations_and_comparable_organizations',
 'the_reefball_foundation': 'the_reef_ball_foundation',
 'the_reevolution_ep': 'the_reeveolution_ep',
 'the_referendum_commission': 'referendum_commission',
 'the_reflecting_god': 'antichrist_superstar',
 'the_reform_bills': 'reform_bills',
 'the_reform_club': 'reform_club',
 'the_reform_league': 'reform_league',
 'the_reform_party': 'reform_party',
 'the_reform_union': 'reform_union',
 'the_refractory_period': 'refractory_period',
 'the_refrigeration_cycle': 'heat_pump_and_refrigeration_cycle',
 'the_regatta_line': 'henley_branch_line',
 'the_regent_diamond': 'regent_diamond',
 'the_regent_theatre': 'regent_theatre',
 'the_regina_5': 'regina_five',
 'the_regina_five': 'regina_five',
 'the_regina_leader-post': 'regina_leader-post',
 'the_register_guard': 'the_register-guard',
 'the_register_herald': 'the_register-herald',
 'the_reichstag_fire': 'reichstag_fire',
 'the_reid_commission': 'reid_commission',
 'the_reigate_squires': 'the_adventure_of_the_reigate_squire',
 'the_reigning_sound': 'reigning_sound',
 'the_release_party': 'dilated_peoples',
 'the_relief_projet': 'the_relief_project',
 'the_reliefnow_network': 'reliefnow_network',
 'the_remembrance_line': 'folkestone_harbour_railway_station',
 'the_remo_quartet': 'the_remo_four',
 'the_renaissance_center': 'renaissance_center',
 'the_renaissance_society': 'renaissance_society',
 'the_reptilian_agenda': 'reptilian_humanoid',
 'the_republic_building': 'republic_plaza',
 'the_repugnant_conclusion': 'mere_addition_paradox',
 'the_research_corridor': 'red_river_valley_research_corridor',
 'the_resident_patient': 'resident_patient',
 'the_residentie_orchestra': 'residentie_orchestra',
 'the_respectful_whore': 'the_respectful_prostitute',
 'the_respiratory_system': 'respiratory_system',
 'the_restaurant_school': 'the_restaurant_school_at_walnut_hill_college',
 'the_restaurant_sketch': 'the_dirty_fork',
 'the_restless_conscience': 'the_restless_conscience:_resistance_to_hitler_within_germany_1933-1945',
 'the_restless_waves': 'ocean_songs',
 'the_retired_colourman': 'the_adventure_of_the_retired_colourman',
 'the_reverbe_syndicate': 'the_reverb_syndicate',
 'the_reverend_father': 'reverend',
 'the_reverend_lovejoy': 'reverend_timothy_lovejoy',
 'the_revolting_cocks': 'revolting_cocks',
 'the_revolution_dog': 'reservoir_dogs',
 'the_revolutionary_catechism': 'catechism_of_a_revolutionary',
 'the_revolutionary_tribunal': 'revolutionary_tribunal',
 'the_revolving_doors': 'les_portes_tournantes',
 'the_reynolds_girls': 'reynolds_girls',
 'the_rhind_papyrus': 'rhind_mathematical_papyrus',
 'the_rhino_times': 'rhinoceros_times',
 'the_rhinoceros_family': 'rhinoceros',
 'the_rhodes_singers': 'rhodes_singers',
 'the_rhodes_trust': 'rhodes_house',
 'the_rhythm_devils': 'rhythm_devils',
 'the_rhythm_room': 'rhythm_room',
 'the_rialto_theatre': 'rialto_theater',
 'the_rice_show': 'of_all_the_people_in_all_the_world',
 'the_rich_fool': 'the_parable_of_the_rich_fool',
 'the_richeson_case': 'clarence_richeson',
 'the_richmond_declaration': 'richmond_declaration',
 'the_richmond_dispatch': 'richmond_times-dispatch',
 'the_richmond_register': 'richmond_register',
 'the_richmond_times-dispatch': 'richmond_times-dispatch',
 'the_rickshaw_man': 'rickshaw_man',
 'the_riddle_box': 'riddle_box',
 'the_ride_report': 'ride_report',
 'the_ridenhour_prize': 'the_ridenhour_prizes',
 'the_ridgefield_playhouse': 'ridgefield_playhouse',
 'the_rifle_volunteers': 'rifle_volunteers',
 'the_riftwar_cycle': 'the_riftwar_saga',
 'the_right_hon': 'the_right_honourable',
 'the_right_hon.': 'the_right_honourable',
 'the_right_honorable': 'the_right_honourable',
 'the_right_one': 'the_right_one/together_dating',
 'the_right_profile': 'london_calling',
 'the_right_reverend': 'right_reverend',
 'the_right_stuf': 'the_right_stuf_international',
 'the_rightstuf_international': 'the_right_stuf_international',
 'the_rim_highway': 'rim_drive',
 'the_riming_poem': 'the_rhyming_poem',
 'the_rimmer_experience': 'arnold_rimmer',
 'the_rind_report': 'rind_et_al._controversy',
 'the_ring_2': 'the_ring_two',
 'the_ring_cycle': 'der_ring_des_nibelungen',
 'the_ring_virus': 'the_cursed_videotape',
 'the_ringlestone_inn': 'ringlestone_inn',
 'the_ringworm_children': 'ringworm_affair',
 'the_rinken_band': 'rinken_band',
 'the_riot_act': 'riot_act',
 'the_ripple_effect': 'ripple_effect',
 'the_rising_sons': 'rising_sons',
 'the_risk-utility_test': 'risk-utility_test',
 'the_ritz_brothers': 'ritz_brothers',
 'the_ritz_hotel': 'ritz_hotel',
 'the_rival_flash': 'reverse-flash',
 'the_river_105.9': 'whcn',
 'the_river_course': 'blackwolf_run',
 'the_river_deben': 'river_deben',
 'the_river_empires': 'falling_up',
 'the_river_fleet': 'river_fleet',
 'the_river_ganges': 'ganges',
 'the_river_kissimmee': 'kissimmee_river',
 'the_river_nile': 'nile',
 'the_river_plate': 'river_plate',
 'the_river_ring': 'the_great_rivers_greenway_district',
 'the_river_sea': 'amazon_river',
 'the_river_shannon': 'river_shannon',
 'the_river_tove': 'river_tove',
 'the_river_uck': 'river_uck',
 'the_river_ver': 'river_ver',
 'the_riverboat_gamblers': 'riverboat_gamblers',
 'the_riverfront_times': 'riverfront_times',
 'the_rivers_casino': 'rivers_casino',
 'the_rivers_centre': 'royal_edinburgh_hospital',
 'the_rivers_school': 'rivers_school',
 'the_riverside_church': 'riverside_church',
 'the_riverside_company': 'riverside_company',
 'the_riverside_shakespeare': 'riverside_shakespeare',
 'the_rivoli_ballroom': 'rivoli_ballroom',
 'the_rjd2_album': 'the_horror',
 'the_rms_lusitania': 'rms_lusitania',
 'the_road_dogg': 'brian_gerard_james',
 'the_road_end': 'liverpool_f.c.',
 'the_road_runner': 'wile_e._coyote_and_road_runner',
 'the_road_summary': 'the_road',
 'the_road_warrior': 'mad_max_2',
 'the_road_warriors': 'road_warriors',
 'the_roadside_picnic': 'roadside_picnic',
 'the_roanoake_times': 'the_roanoke_times',
 'the_roaring_20s': 'roaring_twenties',
 'the_roaring_game': 'curling',
 'the_roaring_lion': 'roaring_lion',
 'the_roark_family': 'roark_family',
 'the_robb_report': 'robb_report',
 'the_robber_barons': 'robber_barons',
 'the_robertson_dancer': 'john_wesley_jermyn',
 'the_robertson_trust': 'the_edrington_group',
 'the_robin_woman': 'shanewis',
 'the_robinson_library': 'newcastle_university_library',
 'the_robotech_masters': 'robotech_masters',
 'the_rochechouart_meteorite': 'rochechouart_crater',
 'the_rochester_rocket': 'brian_gionta',
 'the_rock-afire_exsplosion': 'the_rock-afire_explosion',
 'the_rock-tenn_company': 'rock-tenn',
 'the_rock_boat': 'rock_boat',
 'the_rock_iguana': 'rock_iguana',
 'the_rockefeller_foundation': 'rockefeller_foundation',
 'the_rockefeller_university': 'rockefeller_university',
 'the_rockfield_mixes': 'clear_air_turbulence',
 'the_rockford_institute': 'rockford_institute',
 'the_rockin_revols': 'the_revols',
 'the_rockingham_news': 'seacoast_media_group',
 'the_rockridge_institute': 'rockridge_institute',
 'the_rocky_mountaineer': 'rocky_mountaineer',
 'the_rodchester_kings': 'matthew_good',
 'the_roessler_theory': 'origin_of_the_romanians',
 'the_roger_rabbit': 'who_framed_roger_rabbit',
 'the_rogue_traders': 'rogue_traders',
 'the_rohan_hours': 'rohan_hours',
 'the_rohan_master': 'rohan_hours',
 'the_rokeby_venus': 'rokeby_venus',
 'the_roker_roar': 'roker_park',
 'the_rollerskate_song': 'brand_new_key',
 'the_rolling_people': 'urban_hymns',
 'the_rolling_stone': 'rolling_stone',
 'the_rolling_stoned': 'the_rolling_stones',
 'the_rollins_band': 'rollins_band',
 'the_rollling_stones': 'the_rolling_stones',
 'the_rolls_series': 'rolls_series',
 'the_roly-poly_pudding': 'the_tale_of_samuel_whiskers_or_the_roly-poly_pudding',
 'the_roman_carnival': 'overtures_by_hector_berlioz',
 'the_roman_colosseum': 'colosseum',
 'the_roman_empire': 'roman_empire',
 'the_romantic_period': 'romanticism',
 'the_romatic_dogs': 'the_romantic_dogs',
 'the_rome_process': 'rome_process',
 'the_rommel_papers': 'erwin_rommel',
 'the_rookery_stand': 'vicarage_road',
 'the_roosevelt_institution': 'roosevelt_institution',
 'the_rootes_group': 'rootes',
 'the_roots_radics': 'roots_radics',
 'the_roscio_municipality': 'roscio_municipality',
 'the_rose_bowl': 'rose_bowl_game',
 'the_rose_bush': 'beijing_national_stadium',
 'the_rose_cavalier': 'der_rosenkavalier',
 'the_rose_ensemble': 'rose_ensemble',
 'the_rose_line': 'paris_meridian',
 'the_rose_man': 'charles_chapin',
 'the_rose_ost': 'the_rose_original_soundtrack',
 'the_rose_palace': 'rose_palace',
 'the_rose_tree': 'the_rose-tree',
 'the_rosenberg_trio': 'rosenberg_trio',
 'the_rosenwald_fund': 'rosenwald_fund',
 'the_rosetta_stone': 'rosetta_stone',
 'the_rosewood_thieves': 'rosewood_thieves',
 'the_rosicrucian_fellowship': 'rosicrucian_fellowship',
 'the_rosicrucian_park': 'rosicrucian_park',
 'the_roskamp_institute': 'roskamp_institute',
 'the_rospigliosi_cup': 'rospigliosi_cup',
 'the_ross_islands': 'ross_isles',
 'the_rostov_ripper': 'andrei_chikatilo',
 'the_rotary_club': 'rotary_international',
 'the_rotary_foundation': 'rotary_foundation',
 'the_rotten_apple': 'five_minutes_to_love',
 'the_rougeau_brothers': 'the_fabulous_rougeaus',
 'the_rough_guide': 'rough_guides',
 'the_roughrider_state': 'north_dakota',
 'the_round_house': 'round_house',
 'the_round_table': 'round_table',
 'the_round_up': 'the_round-up',
 'the_rouse_co.': 'the_rouse_company',
 'the_rover_group': 'rover_group',
 'the_rover_spacecraft': 'mars_exploration_rover',
 'the_rovers_cup': 'rovers_cup',
 'the_rovers_return': 'rovers_return_inn',
 'the_rowntree_foundation': 'joseph_rowntree_foundation',
 'the_royal_acquarium': 'royal_aquarium',
 'the_royal_artillery': 'royal_artillery',
 'the_royal_burgess': 'the_royal_burgess_golfing_society_of_edinburgh',
 'the_royal_canadians': 'guy_lombardo',
 'the_royal_charms': 'the_zodiacs',
 'the_royal_collection': 'royal_collection',
 'the_royal_county': 'county_meath',
 'the_royal_crescent': 'royal_crescent',
 'the_royal_dockard': 'chatham_dockyard',
 'the_royal_docks': 'royal_docks',
 'the_royal_exchange': 'royal_exchange',
 'the_royal_family': 'royal_family',
 'the_royal_free': 'royal_free_hospital',
 'the_royal_fusiliers': 'royal_fusiliers',
 'the_royal_gun': 'dardanelles_gun',
 'the_royal_highway': 'royal_road',
 'the_royal_hussars': 'royal_hussars',
 'the_royal_institute': 'royal_institute_of_thailand',
 'the_royal_institution': 'royal_institution',
 'the_royal_march': 'marcha_real',
 'the_royal_mews': 'royal_mews',
 'the_royal_mile': 'royal_mile',
 'the_royal_monarchs': 'royale_monarchs',
 'the_royal_navy': 'royal_navy',
 'the_royal_oak': 'royal_oak',
 'the_royal_rasses': 'lincoln_thompson',
 'the_royal_regiment': 'royal_scots',
 'the_royal_sceptre': 'sceptre_with_the_cross',
 'the_royal_scots': 'royal_scots',
 'the_royal_society': 'royal_society',
 'the_royal_takeover': 'new_france',
 'the_royal_tananbaums': 'the_royal_tenenbaums',
 'the_royal_tanenbaums': 'the_royal_tenenbaums',
 'the_royal_tannenbaums': 'the_royal_tenenbaums',
 'the_royal_teens': 'royal_teens',
 'the_royal_tenanbaums': 'the_royal_tenenbaums',
 'the_royal_tennenbaums': 'the_royal_tenenbaums',
 'the_royal_trophy': 'royal_trophy',
 'the_royal_we': 'majestic_plural',
 'the_royal_welsh': 'royal_welsh',
 'the_royal_yeomanry': 'royal_yeomanry',
 'the_royal_york': 'fairmont_royal_york',
 'the_royce_school': 'head-royce_school',
 'the_rrs_discovery': 'rrs_discovery',
 'the_rt._hon.': 'the_right_honourable',
 'the_rt._reverend': 'right_reverend',
 'the_rt_hon': 'the_right_honourable',
 'the_rt_hon.': 'the_right_honourable',
 'the_rubble_collection': 'rubble_series',
 'the_ruby_knight': 'the_elenium',
 'the_ruby_slippers': 'ruby_slippers',
 'the_rudge_sisters': 'rudge_sisters',
 'the_rudolphine_tables': 'rudolphine_tables',
 'the_rugbeian_society': 'rugby_school',
 'the_rugby_museum': 'webb_ellis_rugby_football_museum',
 'the_ruhi_institute': 'ruhi_institute',
 'the_ruhr_agreement': 'international_authority_for_the_ruhr',
 'the_rultes_archaeology': 'the_rutles_archaeology',
 'the_runaway_bride': 'runaway_bride',
 'the_runaway_scrape': 'runaway_scrape',
 'the_runet_prize': 'runet_prize',
 'the_ruskin_gallery': 'ruskin_gallery',
 'the_ruskin_museum': 'ruskin_museum',
 'the_ruskin_school': 'the_ruskin_school_of_drawing_and_fine_art',
 'the_russell_institute': 'russell_institute',
 'the_russian_ark': 'russian_ark',
 'the_russian_assassin': 'jack_victory',
 'the_russian_bear': 'russian_bear',
 'the_russian_connection': 'timesplitters:_future_perfect',
 'the_russian_empire': 'russian_empire',
 'the_russian_federation': 'russia',
 'the_russian_five': 'the_five',
 'the_russian_intelligence': 'the_chinese_agent',
 'the_russian_linesman': 'tofik_bakhramov',
 'the_russian_rocket': 'pavel_bure',
 'the_russian_specialist': 'the_mechanik',
 'the_russian_versailles': 'peterhof',
 'the_russo-japanese_war': 'russo-japanese_war',
 'the_rustie_lee': 'rustie_lee',
 'the_rustington_event': 'rustington',
 'the_rusty_pelicans': 'rusty_ps',
 'the_rusty_trombone': 'rusty_trombone',
 'the_rutabaga_rag': 'a_symposium_on_popular_songs',
 'the_rutherford_institute': 'rutherford_institute',
 'the_rutland_trail': 'rutland_trail',
 'the_rutland_yeomanry': 'rutland_yeomanry_cavalry',
 'the_rwandan_genocide': 'rwandan_genocide',
 'the_rx_bandits': 'rx_bandits',
 'the_ryerson_press': 'mcgraw-hill',
 'the_s.o.s._band': 'the_sos_band',
 'the_s.s._tipton': 'the_suite_life_on_deck',
 'the_s_band': 's_band',
 'the_saab_95': 'saab_95',
 'the_saadabad_pact': 'treaty_of_saadabad',
 'the_saber_dance': 'sabre_dance',
 'the_sabre_dance': 'sabre_dance',
 'the_sack_race': 'fire_me...please',
 'the_sacred_blacksmith': 'seiken_no_blacksmith',
 'the_sacred_chao': 'discordianism',
 'the_sacred_chest': 'ark_of_the_covenant',
 'the_sacred_disease': 'epilepsy',
 'the_sacred_harp': 'sacred_harp',
 'the_sacred_oak': 'sacred_oak',
 'the_sacred_trusts': 'sacred_relics',
 'the_sacred_war': 'svyaschennaya_voyna',
 'the_sad_night': 'la_noche_triste',
 'the_sad_punk': 'trompe_le_monde',
 'the_saga_continues': 'the_saga_continues...',
 'the_sagebrush_state': 'nevada',
 'the_sahara_invitational': 'sahara_invitational',
 'the_sailor_dog': 'scupper',
 'the_sainsbury_family': 'sainsbury_family',
 'the_saint_lunatics': 'st._lunatics',
 'the_saint_overboard': 'saint_overboard',
 'the_sakigake_party': 'sakigake_party',
 'the_salamander_society': 'bloggernacle',
 'the_sales_curve': 'square_enix_europe',
 'the_salesian_order': 'salesians_of_don_bosco',
 'the_salisbury_review': 'salisbury_review',
 'the_salsoul_orchestra': 'salsoul_orchestra',
 'the_salt_march': 'salt_satyagraha',
 'the_salt_pit': 'salt_pit',
 'the_saltire_society': 'saltire_society',
 'the_saltwater_room': 'ocean_eyes',
 'the_sam_song': 'sam_song',
 'the_samarian_spinel': 'samarian_spinel',
 'the_same_complaints': 'under_the_same_stars',
 'the_same_thrill': 'love_at_first_sting',
 'the_same_way': 'a_hard_road',
 'the_samlesbury_witches': 'samlesbury_witches',
 'the_samoan_bulldozer': 'eddie_fatu',
 'the_sample_shop': 'the_sample',
 'the_samshing_pumpkins': 'the_smashing_pumpkins',
 'the_samsung_instinct': 'samsung_instinct',
 'the_sanctuary_group': 'sanctuary_records',
 'the_sand_fairy': 'five_children_and_it',
 'the_sandals_foundation': 'sandals_resorts',
 'the_sanderson_family': 'sanderson_family',
 'the_sandlot_3': 'the_sandlot:_heading_home',
 'the_sandlot_kids': 'the_sandlot',
 'the_sandwich_islands': 'sandwich_islands',
 'the_sannikov_land': 'sannikov_land',
 'the_santa-cruz_sentinel': 'santa_cruz_sentinel',
 'the_santa_claus': 'the_santa_clause',
 'the_santaland_diaries': 'santaland_diaries',
 'the_santangelo_gang': 'santangelo_family',
 'the_sanyo_shimbun': 'sanyo_shimbun',
 'the_sapir-whorf_hypothesis': 'linguistic_relativity',
 'the_sapir_report': 'sapir_report',
 'the_sapphire_rose': 'the_elenium',
 'the_sar-vivor_rap': 'severe_acute_respiratory_syndrome',
 'the_saragossa_manuscript': 'the_manuscript_found_in_saragossa',
 'the_sarashina_diary': 'sarashina_nikki',
 'the_sarasota_herald': 'sarasota_herald-tribune',
 'the_sarawak_rangers': 'sarawak_rangers',
 'the_sarawak_tribune': 'sarawak_tribune',
 'the_sarmatian_review': 'sarmatian_review',
 'the_saskatoon_starphoenix': 'the_starphoenix',
 'the_satan_seller': 'mike_warnke',
 'the_satanic_church': 'church_of_satan',
 'the_satanic_twins': 'satanic_twins',
 'the_satellite_party': 'satellite_party',
 'the_saturday_review': 'saturday_review',
 'the_saturday_supercade': 'saturday_supercade',
 'the_saturn_award': 'saturn_award',
 'the_saturn_awards': 'saturn_award',
 'the_saturn_corporation': 'saturn_corporation',
 'the_saudi_gazette': 'saudi_gazette',
 'the_saur_revolution': 'saur_revolution',
 'the_sausalito_library': 'sausalito_library',
 'the_sauter-finegan_orchestra': 'sauter-finegan_orchestra',
 'the_savage_altar': 'sun_storm',
 'the_savage_dragon': 'savage_dragon',
 'the_savage_empire': 'worlds_of_ultima:_the_savage_empire',
 'the_savage_land': 'savage_land',
 'the_savage_lands': 'savage_land',
 'the_savage_she-hulk': 'she-hulk',
 'the_saviour_sect': 'the_saved_sect',
 'the_savoy_company': 'savoy_company',
 'the_savoy_hotel': 'savoy_hotel',
 'the_savoy_sultans': 'savoy_sultans',
 'the_savoy_theatre': 'savoy_theatre',
 'the_saxon_conquest': 'anglo-saxons',
 'the_saxon_palace': 'saxon_palace',
 'the_saxony_hotel': 'saxony_hotel',
 'the_sayama_incident': 'sayama_incident',
 'the_scala_theatre': 'scala_theatre',
 'the_scallop_dredge': 'fishing_dredge',
 'the_scarlet_executioner': 'bloody_pit_of_horror',
 'the_scarlet_hangman': 'bloody_pit_of_horror',
 'the_scarlet_horsemen': 'the_scarlet_horseman',
 'the_scarlet_pimpernell': 'the_scarlet_pimpernel',
 'the_scarlet_street': 'scarlet_street',
 'the_scarlet_witch': 'scarlet_witch',
 'the_scarlett_letter': 'the_scarlet_letter',
 'the_scarletti_curse': 'christine_feehan',
 'the_scary_door': 'futurama',
 'the_scavenger_hunt': 'scavenger_hunt',
 'the_sceptical_chemist': 'the_sceptical_chymist',
 'the_sceptical_environmentalist': 'the_skeptical_environmentalist',
 'the_schalles_award': 'schalles_award',
 'the_schelde_river': 'scheldt',
 'the_scheldt_river': 'scheldt',
 'the_schiling_school': 'the_schilling_school_for_gifted_children',
 'the_schilling_school': 'the_schilling_school_for_gifted_children',
 'the_schindler_group': 'schindler_group',
 'the_schleswig_plebiscite': 'schleswig_plebiscites',
 'the_schleswig_plebiscites': 'schleswig_plebiscites',
 'the_schlieffen_plan': 'schlieffen_plan',
 'the_school_librarian': 'school_library_association',
 'the_school_review': 'american_journal_of_education',
 'the_school_town': 'kurseong',
 'the_schoolhouse_blizzard': 'schoolhouse_blizzard',
 'the_schoolmasters_guide': 'charles_hutton',
 'the_schreiber_theory': 'schreiber_theory',
 'the_schreiber_times': 'paul_d._schreiber_senior_high_school',
 'the_schwarze_sonne': 'black_sun',
 'the_sci-fi_channel': 'sci_fi_channel',
 'the_science_channel': 'science_channel',
 'the_science_teacher': 'national_science_teachers_association',
 'the_scientific_method': 'scientific_method',
 'the_scientific_phenomenalist': 'david_lovering',
 'the_scientific_revolution': 'scientific_revolution',
 'the_scilly_isles': 'isles_of_scilly',
 'the_scindia_school': 'scindia_school',
 'the_scisser_girls': 'the_scissor_girls',
 'the_scissor_sisters': 'scissor_sisters',
 'the_sco_group': 'sco_group',
 'the_scooby-doo/dynomutt_show': 'the_scooby-doo/dynomutt_hour',
 'the_scopes_trial': 'scopes_trial',
 'the_scots_confession': 'scots_confession',
 'the_scots_makar': 'makar',
 'the_scots_peerage': 'james_balfour_paul',
 'the_scotsboro_trial': 'scottsboro_boys',
 'the_scottish_ballet': 'scottish_ballet',
 'the_scottish_borders': 'scottish_borders',
 'the_scottish_fa': 'scottish_football_association',
 'the_scottish_horse': 'scottish_horse',
 'the_scottish_parliament': 'scottish_parliament',
 'the_scotts_company': 'scotts_miracle-gro_company',
 'the_scottsboro_boys': 'scottsboro_boys',
 'the_scout_oath': 'scout_promise',
 'the_scouts/guides_organisation': 'scouting',
 'the_scranton_family': 'scranton_family',
 'the_scrapyard_detectives': 'scrapyard_detectives',
 'the_scratch_band': 'the_77s',
 'the_screaming_abdabs': 'pink_floyd',
 'the_screaming_banshee': 'mater_and_the_ghostlight',
 'the_screaming_dead': 'screaming_dead',
 'the_screaming_gophers': 'total_drama_island',
 'the_screaming_mimi': 'screaming_mimi',
 'the_screaming_song': 'grim_grinning_ghosts',
 'the_screaming_trees': 'screaming_trees',
 'the_screaming_tribesmen': 'screaming_tribesmen',
 'the_scud_stud': 'arthur_kent',
 'the_scum_frog': 'the_scumfrog',
 'the_sea_bell': 'the_sea-bell',
 'the_sea_bright': 'sea_bright_skiff',
 'the_sea_capital': 'varna',
 'the_sea_empress': 'mv_sea_empress',
 'the_sea_gypsies': 'sea_gypsies',
 'the_sea_hunters': 'the_sea_hunters:_true_adventures_with_famous_shipwrecks',
 'the_sea_king': 'sea_king',
 'the_sea_org': 'sea_org',
 'the_sea_organization': 'sea_org',
 'the_sea_spoilers': 'sea_spoilers',
 'the_sea_within': 'the_sea_inside',
 'the_sea_wolf': 'the_sea-wolf',
 'the_seabourn_spirit': 'mv_seabourn_spirit',
 'the_seaforth_highlanders': 'seaforth_highlanders',
 'the_sealed_card': 'cardcaptor_sakura_movie_2:_the_sealed_card',
 'the_sealed_knot': 'sealed_knot',
 'the_sealed_nectar': 'ar-raheeq_al-makhtum',
 'the_seatbelts/yoko_kanno': 'the_seatbelts',
 'the_seattle_hempfest': 'seattle_hempfest',
 'the_seattle_p-i': 'seattle_post-intelligencer',
 'the_seattle_post-intelligencer': 'seattle_post-intelligencer',
 'the_seattle_star': 'seattle_star',
 'the_seattle_sun': 'seattle_sun',
 'the_sebald_code': 'v.f.d.',
 'the_sebastopol_sketches': 'sebastopol_sketches',
 'the_sebastopol_stories': 'sebastopol_sketches',
 'the_second_amendment': 'second_amendment_to_the_united_states_constitution',
 'the_second_buddha': 'padmasambhava',
 'the_second_coming': 'second_coming',
 'the_second_doctor': 'second_doctor',
 'the_second_draft': 'pallywood',
 'the_second_intifada': 'second_intifada',
 'the_second_manifesto': 'second_manifesto',
 'the_second_sons': 'organizations_in_a_song_of_ice_and_fire',
 'the_second_stain': 'the_adventure_of_the_second_stain',
 'the_second_temple': 'second_temple',
 'the_second_variety': 'second_variety',
 'the_second_weyr': 'the_chronicles_of_pern:_first_fall',
 'the_second_world': 'second_world',
 'the_secret_ball': 'the_twelve_dancing_princesses',
 'the_secret_ballot': 'secret_ballot',
 'the_secret_betrayal': 'victims_of_yalta',
 'the_secret_city': 'the_secret_city_adventures',
 'the_secret_countess': 'a_countess_below_stairs',
 'the_secret_game': 'forbidden_games',
 'the_secret_glass': 'the_dressmaker',
 'the_secret_kind': 'sweet_oblivion',
 'the_secret_life': 'secret_life',
 'the_secret_marriage': 'il_matrimonio_segreto',
 'the_secret_millionaire': 'secret_millionaire',
 'the_secret_railroad': 'les_voyages_du_tortillard',
 'the_secret_rose': 'william_butler_yeats',
 'the_secret_speech': 'on_the_personality_cult_and_its_consequences',
 'the_secret_window': 'secret_window',
 'the_secular_masque': 'momus',
 'the_secular_party': 'the_secular_party_of_australia',
 'the_secular_web': 'internet_infidels',
 'the_security_age': 'security_increase',
 'the_security_service': 'mi5',
 'the_seed_company': 'wycliffe_bible_translators',
 'the_seeger_sessions': 'we_shall_overcome:_the_seeger_sessions',
 'the_self-organizing_universe': 'erich_jantsch',
 'the_selfish_giant': 'the_happy_prince_and_other_tales',
 'the_sellinger_school': 'sellinger_school_of_business_and_management',
 'the_sellswords_trilogy': 'the_sellswords',
 'the_selma_march': 'selma_to_montgomery_marches',
 'the_selma_marches': 'selma_to_montgomery_marches',
 'the_selwyn_school': 'selwyn_school',
 'the_semi-colon_club': 'semi-colon_club',
 'the_senior_prefect': 'dimsie_goes_to_school',
 'the_sensational_nightingales': 'sensational_nightingales',
 'the_sensational_she-hulk': 'she-hulk',
 'the_senseless_things': 'senseless_things',
 'the_sensitive_salaryman': 'bludgeoning_angel_dokuro-chan',
 'the_sentimental_swordsman': 'sentimental_swordsman',
 'the_sentinel_returns': 'sentinel_returns',
 'the_sepoy_rebellion': 'indian_rebellion_of_1857',
 'the_sepp_family': 'sepp_family',
 'the_september_ep': 'the_september_e.p.',
 'the_september_six': 'september_six',
 'the_sergeyev_collection': 'sergeyev_collection',
 'the_serpentine_column': 'serpent_column',
 'the_sessions_house': 'old_bailey',
 'the_set_index': 'set_index',
 'the_set_up': 'the_set-up',
 'the_sethusamudram_canal': 'sethusamudram_shipping_canal_project',
 'the_setting_suns': 'magnetic_morning',
 'the_settlers_2': 'the_settlers_ii',
 'the_settlers_v': 'the_settlers:_heritage_of_kings',
 'the_settlers_vi': 'the_settlers:_rise_of_an_empire',
 'the_sevastopol_sketches': 'sebastopol_sketches',
 'the_sevastopol_stories': 'sebastopol_sketches',
 'the_seve_trophy': 'seve_trophy',
 'the_seven-star_assassins': 'shadow_riders',
 'the_seven_commandments': 'the_bronx_is_burning',
 'the_seven_days': 'seven_days_battles',
 'the_seven_network': 'seven_network',
 'the_seven_sages': 'seven_wise_masters',
 'the_seven_samurai': 'seven_samurai',
 'the_seven_seas': 'seven_seas',
 'the_seven_signs': 'signs_gospel',
 'the_seven_sins': 'seven_deadly_sins',
 'the_seven_sisters': 'seven_sisters',
 'the_seven_society': 'seven_society',
 'the_seven_swords': 'seven_swords',
 'the_seven_valleys': 'seven_valleys',
 'the_seven_veils': 'seven_veils',
 'the_seven_woes': 'woes_of_the_pharisees',
 'the_seven_wonders': 'seven_wonders_of_the_ancient_world',
 'the_seventeenth_amendment': 'seventeenth_amendment',
 'the_seventh_doctor': 'seventh_doctor',
 'the_seventh_generation': 'seventh_generation',
 'the_seventh_guest': 'the_7th_guest',
 'the_seventh_letter': 'plato',
 'the_seventh_saga': 'the_7th_saga',
 'the_seventy_sevens': 'the_77s',
 'the_severan_bridge': 'severan_bridge',
 'the_seville_statement': 'seville_statement_on_violence',
 'the_sewanee_review': 'sewanee_review',
 'the_sex_connection': 'howard_100_and_howard_101',
 'the_sex_film': 'pornmaking_for_dummies',
 'the_sex_museum': 'museum_of_sex',
 'the_sex_pistols': 'sex_pistols',
 'the_sexy_boy': 'shawn_michaels',
 'the_sf_site': 'sf_site',
 'the_shackleton_expedition': 'imperial_trans-antarctic_expedition',
 'the_shadow_chronicles': 'robotech:_the_shadow_chronicles',
 'the_shadow_conspiracy': 'shadow_conspiracy',
 'the_shadow_dragon': 'the_shadow_dragons',
 'the_shadow_fighters': 'shadow_fighters',
 'the_shadow_proclamation': 'whoniverse',
 'the_shaggy_d.a': 'the_shaggy_d.a.',
 'the_shaggy_da': 'the_shaggy_d.a.',
 'the_shaggy_man': 'shaggy_man',
 'the_shakespeare_company': 'shakespeare_fishing_tackle',
 'the_shakespeare_theatre': 'shakespeare_theatre_company',
 'the_shalom_institute': 'shalom_institute',
 'the_shambhala_school': 'shambhala_school',
 'the_shameless_sex': 'wanda_la_peccatrice',
 'the_shamwow_guy': 'vince_offer',
 'the_shane_twins': 'shane_twins',
 'the_shanghai_five': 'shanghai_cooperation_organisation',
 'the_shanks_group': 'shanks_group',
 'the_shannon_scheme': 'ardnacrusha',
 'the_shansby_group': 'tsg_consumer_partners',
 'the_shape_japer': 'numberjacks',
 'the_shark_god': 'the_last_heathen',
 'the_shark_net': 'robert_drewe',
 'the_shark_tank': 'hp_pavilion_at_san_jose',
 'the_sharpest_lives': 'the_black_parade',
 'the_shaver_mystery': 'richard_sharpe_shaver',
 'the_shaw_theatre': 'shaw_theatre',
 'the_shawshenk_redemption': 'the_shawshank_redemption',
 'the_shed/prophet_five': 'prophet_five',
 'the_shedd_institute': 'the_john_g._shedd_institute_for_the_arts',
 'the_sheep_pig': 'the_sheep-pig',
 'the_sheffield_college': 'sheffield_college',
 'the_sheldonian_theatre': 'sheldonian_theatre',
 'the_shell_centre': 'shell_centre',
 'the_shell_model': 'shell_model',
 'the_shepheardes_calendar': 'the_shepheardes_calender',
 'the_shepherd_sisters': 'shepherd_sisters',
 'the_shepherd_tonie': 'anthony_munday',
 'the_shepherd_tony': 'anthony_munday',
 'the_shepherds_rod': 'branch_davidian',
 'the_sherbrooke_hussars': 'sherbrooke_hussars',
 'the_sherman_act': 'sherman_antitrust_act',
 'the_sherman_brothers': 'sherman_brothers',
 'the_sherman_paradox': 'sherman_paradox',
 'the_sherwin-williams_company': 'sherwin-williams',
 'the_sherwood_foresters': 'sherwood_foresters',
 'the_shetland_bus': 'shetland_bus',
 'the_shia_clergy': 'shia_clergy',
 'the_shia_revival': 'vali_nasr',
 'the_shields_gazette': 'shields_gazette',
 'the_shine_awards': 'shine_awards',
 'the_shining_instrumentals': 'shining',
 'the_shining_ones': 'the_tamuli',
 'the_shining_path': 'shining_path',
 'the_shinjuku_incident': 'shinjuku_incident',
 'the_shinoda_imprint': 'machine_shop_recordings',
 'the_shipping_forecast': 'shipping_forecast',
 'the_shirley_foundation': 'shirley_foundation',
 'the_shituation_room': 'the_situation_room',
 'the_shiva_hypothesis': 'shiva_hypothesis',
 'the_shiva_option': 'in_death_ground',
 'the_shivering_isles': 'the_elder_scrolls_iv:_shivering_isles',
 'the_shmoo_group': 'shmoo_group',
 'the_shock_master': 'fred_ottman',
 'the_shocking_blue': 'shocking_blue',
 'the_shooters_party': 'shooters_party',
 'the_shooting_gazette': 'shooting_gazette',
 'the_shop_boys': 'shop_boyz',
 'the_shop_boyz': 'shop_boyz',
 'the_short_story': 'short_story',
 'the_shorter_catechism': 'westminster_shorter_catechism',
 'the_shortest-reigning_pope': 'pope_urban_vii',
 'the_shortest_paths': 'shortest_path_problem',
 'the_shouting_horseman': 'shouting_horseman',
 'the_show-me_state': 'missouri',
 'the_show_charmed': 'charmed',
 'the_show_stopper': 'shawn_michaels',
 'the_showbiz_show': 'the_showbiz_show_with_david_spade',
 'the_showbusiness_giants': 'showbusiness_giants',
 'the_shropshire_revolution': 'shropshire_revolution',
 'the_shubert_brothers': 'shubert_family',
 'the_shubert_organisation': 'the_shubert_organization',
 'the_shubert_theatre': 'shubert_theatre',
 'the_shuttleworth_collection': 'shuttleworth_collection',
 'the_siahan_range': 'siahan_range',
 'the_siberian_curse': 'the_siberian_curse:_how_communist_planners_left_russia_out_in_the_cold',
 'the_siberian_tiger': 'siberian_tiger',
 'the_sican_culture': 'sican_culture',
 'the_sicilian_vespers': 'sicilian_vespers',
 'the_sick_house': 'the_sickhouse',
 'the_siege_perilous': 'siege_perilous',
 'the_sierra_morena': 'sierra_morena',
 'the_sierra_network': 'imagination_network',
 'the_sierra_nevada': 'sierra_nevada',
 'the_sigma_protocool': 'the_sigma_protocol',
 'the_sikh_gurus': 'sikh_gurus',
 'the_sikh_regiment': 'sikh_regiment',
 'the_silent_beatle': 'george_harrison',
 'the_silent_blade': 'paths_of_darkness',
 'the_silent_cartographer': 'halo:_combat_evolved',
 'the_silent_flute': 'circle_of_iron',
 'the_silent_generation': 'silent_generation',
 'the_silent_miaow': 'paul_gallico',
 'the_silent_spring': 'silent_spring',
 'the_silent_star': 'the_astronauts',
 'the_silent_three': 'silent_three',
 'the_silent_twins': 'june_and_jennifer_gibbons',
 'the_silicon_embrace': 'silicon_embrace',
 'the_silicon_eye': 'foveon_x3_sensor',
 'the_silk_route': 'silk_road',
 'the_silken_ladder': 'la_scala_di_seta',
 'the_silva_project': 'silva_project',
 'the_silver_apples': 'silver_apples',
 'the_silver_beetles': 'the_beatles',
 'the_silver_fox': 'silver_fox',
 'the_silver_horde': 'cohen_the_barbarian',
 'the_silver_jews': 'silver_jews',
 'the_silver_locusts': 'the_martian_chronicles',
 'the_silver_nemesis': 'silver_nemesis',
 'the_silver_scot': 'tommy_armour',
 'the_silver_stallion': 'the_biography_of_manuel',
 'the_silver_state': 'nevada',
 'the_silver_stone': 'silver_stone_trophy',
 'the_silver_sun': 'silver_sun',
 'the_silver_surfer': 'silver_surfer',
 'the_silver_theater': 'the_silver_theatre',
 'the_silver_warriors': 'phoenix_in_obsidian',
 'the_silverband_falls': 'silverband_falls',
 'the_sim_3': 'the_sims_3',
 'the_simmons-tierney_bet': 'simmons-tierney_bet',
 'the_simon_sisters': 'simon_sisters',
 'the_simoquin_prophecies': 'the_simoqin_prophecies',
 'the_simping_detective': 'jack_point',
 'the_simple_minds': 'simple_minds',
 'the_simplest_game': 'cambridge_rules',
 'the_simplest_mathematics': 'charles_sanders_peirce',
 'the_simplicial_complex': 'simplicial_complex',
 'the_simps_movie': 'the_simpsons_movie',
 'the_simpson_family': 'simpson_family',
 'the_simpson_movie': 'the_simpsons_movie',
 'the_simpsons/apu_nahasapeemapetilon': 'apu_nahasapeemapetilon',
 'the_simpsons/barney_gumble': 'barney_gumble',
 'the_simpsons/edna_krabappel': 'edna_krabappel',
 'the_simpsons/fat_tony': 'fat_tony',
 'the_simpsons/hans_moleman': 'hans_moleman',
 'the_simpsons/herb_powell': 'herbert_powell',
 'the_simpsons/joe_quimby': 'joe_quimby',
 'the_simpsons/kent_brockman': 'kent_brockman',
 'the_simpsons/lionel_hutz': 'lionel_hutz',
 'the_simpsons/martin_prince': 'martin_prince',
 'the_simpsons/moe_szyslak': 'moe_szyslak',
 'the_simpsons/ned_flanders': 'evergreen_terrace',
 'the_simpsons/nelson_muntz': 'nelson_muntz',
 'the_simpsons/otto_mann': 'otto_mann',
 'the_simpsons/professor_frink': 'professor_frink',
 'the_simpsons/ralph_wiggum': 'ralph_wiggum',
 'the_simpsons/rod_flanders': 'flanders_family',
 'the_simpsons/seymour_skinner': 'seymour_skinner',
 'the_simpsons/sideshow_bob': 'sideshow_bob',
 'the_simpsons/todd_flanders': 'flanders_family',
 'the_simpsons/troy_mcclure': 'troy_mcclure',
 'the_simpsons/waylon_smithers': 'waylon_smithers',
 'the_simpsons_baseball': 'the_simpsons',
 'the_simpsons_book': 'lists_of_the_simpsons_publications',
 'the_simpsons_opening': 'the_simpsons_opening_sequence',
 'the_simpsons_sequel': 'the_simpsons_movie',
 'the_simpsons_testify': 'the_simpsons:_testify',
 'the_simpsons_xxii': 'the_simpsons_game',
 'the_sims_4': 'the_sims',
 'the_sims_complete': 'the_sims',
 'the_sims_ds': 'the_sims',
 'the_sims_homecrafter': 'the_sims',
 'the_sims_iii': 'the_sims_3',
 'the_sims_pool': 'the_sims',
 'the_sims_resource': 'the_sims',
 'the_sims_stories': 'the_sims_life_stories',
 'the_sims_wii': 'mysims',
 'the_sind_regiment': 'sind_regiment',
 'the_singapore_flyer': 'singapore_flyer',
 'the_singapore_girl': 'singapore_girl',
 'the_singapore_stone': 'singapore_stone',
 'the_singer_bowl': 'singer_bowl',
 'the_singer_company': 'singer_corporation',
 'the_singing_butler': 'jack_vettriano',
 'the_singing_cop': 'daniel_rodriguez',
 'the_singing_cowboy': 'gene_autry',
 'the_singing_cpa': 'steven_zelin',
 'the_singing_echoes': 'singing_echoes',
 'the_singing_guitars': 'poyushchiye_gitary',
 'the_singing_lefevres': 'the_lefevres',
 'the_singing_policeman': 'daniel_rodriguez',
 'the_singing_postman': 'allan_smethurst',
 'the_singing_postman.': 'allan_smethurst',
 'the_singing_priests': 'the_priests',
 'the_sinister_six': 'sinister_six',
 'the_sinister_spider-man': 'mac_gargan',
 'the_sinner_crew': 'university_of_st_andrews',
 'the_sioux_center': 'betty_engelstad_sioux_center',
 'the_sirian_bride': 'the_syrian_bride',
 'the_sisson_documents': 'sisson_documents',
 'the_sith_code': 'sith',
 'the_sith_conspiracy': 'sith',
 'the_siwalik_range': 'sivalik_hills',
 'the_six-day_war': 'six-day_war',
 'the_six_enneads': 'enneads',
 'the_six_kingdoms': 'qin_dynasty',
 'the_six_napoleons': 'the_adventure_of_the_six_napoleons',
 'the_six_woes': 'woes_of_the_pharisees',
 'the_sixteen_pleasures': 'i_modi',
 'the_sixteenth_college': 'josephine_butler_college',
 'the_sixth_amendment': 'sixth_amendment_to_the_united_states_constitution',
 'the_sixth_doctor': 'sixth_doctor',
 'the_sixth_one': 'the_sixth',
 'the_sixty_six': 'scott_liss',
 'the_skaggs_family': 'skaggs_family',
 'the_skate_birds': 'the_skatebirds',
 'the_skateboard_magazine': 'the_skateboard_mag',
 'the_skaters_waltz': 'les_patineurs',
 'the_skeletal_system': 'human_skeleton',
 'the_skeleton_army': 'skeleton_army',
 'the_skeptical_enviromentalist': 'the_skeptical_environmentalist',
 'the_skeptical_inquirer': 'skeptical_inquirer',
 'the_sketch_book': 'the_sketch_book_of_geoffrey_crayon',
 'the_skin_trade': 'dark_visions',
 'the_skins_game': 'skins_game',
 'the_sklar_brothers': 'randy_and_jason_sklar',
 'the_skull_man': 'skull_man',
 'the_skunk_train': 'california_western_railroad',
 'the_sky_crawler': 'the_sky_crawlers',
 'the_sky_plaza': 'sky_plaza',
 'the_sky_stone': 'the_skystone',
 'the_skype_guys': 'skype',
 'the_skywalker_family': 'skywalker_family',
 'the_slab_boys': 'the_slab_boys_trilogy',
 'the_slaughter-house_cases': 'slaughter-house_cases',
 'the_slaughterhouse_cases': 'slaughter-house_cases',
 'the_slav_epic': 'alphonse_mucha',
 'the_slave_pit': 'slave_pit_records',
 'the_slave_trade': 'history_of_slavery',
 'the_slavic_review': 'slavic_review',
 'the_slavic_world': 'slavic_europe',
 'the_sleaze_brothers': 'the_sleeze_brothers',
 'the_sleeman_centre': 'sleeman_centre',
 'the_sleeping_gipsy': 'the_sleeping_gypsy',
 'the_sleeping_king': 'king_in_the_mountain',
 'the_sleeping_maiden': 'the_sleeping_lady',
 'the_sleeping_warrior': 'sleeping_warrior',
 'the_slender-billed_vulture': 'slender-billed_vulture',
 'the_sligo_kid': 'vinny_feeney',
 'the_sligo_post': 'sligo_post',
 'the_slimelight_club': 'slimelight',
 'the_slippery_pearls': 'the_stolen_jools',
 'the_slithering_shadow': 'xuthal_of_the_dusk',
 'the_sloppy_meateaters': 'sloppy_meateaters',
 'the_slovene_herald': 'slovenski_glasnik',
 'the_slz_group': 'slz_group_ag',
 'the_small_death': 'la_petite_mort',
 'the_small_faces': 'small_faces',
 'the_small_millionaire': 'al-millionairah_al-saghirah',
 'the_small_orb': 'crown_jewels_of_the_united_kingdom',
 'the_small_war': 'little_war',
 'the_small_wonder': 'delaware',
 'the_smalls_lighthouse': 'smalls_lighthouse',
 'the_smart_guy': 'smart_guy',
 'the_smashing_pumkins': 'the_smashing_pumpkins',
 'the_smile_train': 'smile_train',
 'the_smith_brothers': 'the_smith_bros._aka_the_beatsmithz',
 'the_smithsonian_institute': 'smithsonian_institution',
 'the_smithsonian_institution': 'smithsonian_institution',
 'the_smithy_code': 'smithy_code',
 'the_smoke_jumper': 'nicholas_evans',
 'the_smokey_god': 'the_smoky_god',
 'the_smoking_man': 'cigarette_smoking_man',
 'the_smoothing_iron': 'dashing_away_with_the_smoothing_iron',
 'the_smothers_brothers': 'smothers_brothers',
 'the_smug_ep': 'the_smug_e.p.',
 'the_smut_shack': 'bianca.com',
 'the_smyrk_discography': 'the_smyrk',
 'the_snapdragons_uk': 'the_snapdragons',
 'the_snapple_center': 'snapple_theater_center',
 'the_snapple_lady': 'wendy_kaufman',
 'the_snarkout_boys': 'the_snarkout_boys_and_the_avocado_of_death',
 'the_sneaker_pimps': 'sneaker_pimps',
 'the_sno._c.': 'the_sno.c.',
 'the_sno_c': 'the_sno.c.',
 'the_snogging_scale': 'louise_rennison',
 'the_snow_ep': 'the_snow',
 'the_snow_kids': 'galactik_football',
 'the_snow_spider': 'the_magician_trilogy',
 'the_snowden_family': 'snowden_family_band',
 'the_snowfall_trilogy': 'snowfall_trilogy',
 'the_snowy_mountains': 'snowy_mountains',
 'the_snowy_range': 'medicine_bow_mountains',
 'the_soapy_awards': 'soapy_awards',
 'the_soca_warriors': 'trinidad_and_tobago_national_football_team',
 'the_soccer_war': 'football_war',
 'the_social_gospel': 'social_gospel',
 'the_social_web': 'social_web',
 'the_socialist_worker': 'socialist_worker',
 'the_socially_challenged': 'sosiaalisesti_rajoittuneet',
 'the_society_islands': 'society_islands',
 'the_society_murders': 'society_murders',
 'the_socratic_club': 'socratic_club',
 'the_socratic_method': 'socratic_method',
 'the_soda_club': 'sodastream',
 'the_solar_guys': 'light_tube',
 'the_solar_system': 'solar_system',
 'the_solaris_effect': 'steven_dillon',
 'the_solax_company': 'solax_studios',
 'the_soldiering_life': 'her_majesty_the_decemberists',
 'the_solheim_cup': 'solheim_cup',
 'the_solid_doctor': 'steve_cobby',
 'the_solid_muldoon': 'solid_muldoon',
 'the_solid_south': 'solid_south',
 'the_solo_family': 'solo_family',
 'the_solomon_curve': 'solomon_curve',
 'the_solomon_islands': 'solomon_islands',
 'the_soma_institute': 'soma_institute',
 'the_somalia_incident': 'somalia_affair',
 'the_sombrero_galaxy': 'sombrero_galaxy',
 'the_somers_isles': 'bermuda',
 'the_somerset_collection': 'somerset_collection',
 'the_song_divine': 'bhagavad_gita',
 'the_sonic_voyagers': 'zen_paradox',
 'the_sonic_youth': 'sonic_youth',
 'the_sontaran_stragem': 'the_sontaran_stratagem',
 'the_sontaran_strategem': 'the_sontaran_stratagem',
 'the_sony_corporation': 'sony',
 'the_sooner_schooner': 'sooner_schooner',
 'the_sooner_state': 'oklahoma',
 'the_soong_sister': 'soong_sisters',
 'the_soong_sisters': 'soong_sisters',
 'the_sopinka_cup': 'sopinka_cup',
 'the_sopranos_dvd': 'the_sopranos',
 'the_sorrowful_men': 'organizations_in_a_song_of_ice_and_fire',
 'the_sorrowful_wife': 'no_more_shall_we_part',
 'the_sotweed_factor': 'the_sot-weed_factor',
 'the_soul_assassins': 'soul_assassins',
 'the_soul_asylum': 'soul_asylum',
 'the_soul_giants': 'the_mothers_of_invention',
 'the_soul_searchers': 'chuck_brown',
 'the_soul_syndicate': 'soul_syndicate',
 'the_soul_taker': 'the_soultaker',
 'the_soul_weaver': 'carol_berg',
 'the_sound_academy': 'polson_pier',
 'the_sound_experience': 'sound_experience',
 'the_sound_explosion': 'the_soundex',
 'the_sound_garden': 'a_sound_garden',
 'the_sound_of': 'jann_arden',
 'the_sounds_orchestral': 'sounds_orchestral',
 'the_soup_dragon': 'clangers',
 'the_soup_man': 'soup_kitchen_international',
 'the_source_95': 'wvur-fm',
 'the_source_95.1': 'wvur-fm',
 'the_source_mall': 'the_mall_at_the_source',
 'the_souse_family': 'the_goddamned_dutch',
 'the_south_bank': 'south_bank',
 'the_south_downs': 'south_downs',
 'the_south_pacific': 'south_pacific',
 'the_south_pole': 'south_pole',
 'the_southern_co-operative': 'southern_co-operatives',
 'the_southern_company': 'southern_company',
 'the_southern_cone': 'southern_cone',
 'the_southern_drawl': 'southern_american_english',
 'the_southern_harmony': 'southern_harmony',
 'the_southern_manifesto': 'southern_manifesto',
 'the_southern_marseillaise': 'armand_blackmar',
 'the_southern_rockers': 'well_dunn',
 'the_southern_star': 'southern_star',
 'the_southern_stars': 'southern_stars',
 'the_southern_strategy': 'southern_strategy',
 'the_southern_theatre': 'the_southern_theater',
 'the_southern_voice': 'southern_voice',
 'the_southwest_review': 'southwest_review',
 'the_sovereign_group': 'sovereign_group',
 'the_soviet_army': 'red_army',
 'the_soviet_union': 'soviet_union',
 'the_spa_kusatsu': 'thespa_kusatsu',
 'the_spaarti_incident': 'star_wars_insider',
 'the_space_adventure': 'the_space_adventure_-_cobra:_the_legendary_bandit',
 'the_space_cowboy': 'space_cowboy',
 'the_space_giants': 'ambassador_magma',
 'the_space_needle': 'space_needle',
 'the_space_race': 'space_race',
 'the_space_roar': 'space_roar',
 'the_space_sentinels': 'space_sentinels',
 'the_space_station': 'international_space_station',
 'the_space_twins': 'space_twins',
 'the_spacing_guild': 'spacing_guild',
 'the_spain_brothers': 'the_makem_brothers',
 'the_spam_allstars': 'spam_allstars',
 'the_spaniards_inn': 'spaniards_inn',
 'the_spanish_archer': 'the_house_of_blue_light',
 'the_spanish_armada': 'spanish_armada',
 'the_spanish_forger': 'spanish_forger',
 'the_spanish_fury': 'sack_of_antwerp',
 'the_spanish_inquisition': 'spanish_inquisition',
 'the_spanish_lady': 'spanish_lady',
 'the_spanish_society': 'spain',
 'the_spanish_taliban': 'hamed_abderrahaman_ahmad',
 'the_spanish_tragedie': 'the_spanish_tragedy',
 'the_sparkle_lounge': 'songs_from_the_sparkle_lounge',
 'the_sparrow_quartet': 'sparrow_quartet',
 'the_spartan_constitution': 'spartan_constitution',
 'the_special_a.k.a': 'the_specials',
 'the_special_a.k.a.': 'the_specials',
 'the_special_aka': 'the_specials',
 'the_special_executive': 'special_executive',
 'the_special_period': 'special_period',
 'the_special_relationship': 'special_relationship',
 'the_specie_circular': 'specie_circular',
 'the_species_problem': 'species_problem',
 'the_speckled_band': 'the_adventure_of_the_speckled_band',
 'the_spectacular_spiderman': 'the_spectacular_spider-man',
 'the_spectator_magazine': 'spectator_magazine',
 'the_spectrum_theater': 'wachovia_spectrum',
 'the_speer_family': 'speer_family',
 'the_spelling_society': 'spelling_society',
 'the_spence_school': 'spence_school',
 'the_spencer_company': 'philco',
 'the_spencer_foundation': 'spencer_foundation',
 'the_sperm_donor': 'situation:_comedy',
 'the_speyburn-glenlivet_distillery': 'speyburn-glenlivet_distillery',
 'the_sphere_grid': 'final_fantasy_x',
 'the_spice_channel': 'spice_network',
 'the_spice_girls': 'spice_girls',
 'the_spice_project': 'iso_15504',
 'the_spider_forest': 'spider_forest',
 'the_spider_man': 'spider-man',
 'the_spider_slayer': 'spider_slayers',
 'the_spiderwick_chronicle': 'the_spiderwick_chronicles',
 'the_spin_doctors': 'spin_doctors',
 'the_spindle_apparatus': 'spindle_apparatus',
 'the_spingarn_medal': 'spingarn_medal',
 'the_spiral_roads': 'the_spiral_road',
 'the_spirit-filled_hardcore': 'christian_hardcore',
 'the_spirit_guide': 'the_legend_of_zelda:_ocarina_of_time',
 'the_spirit_journal': 'spirit_journal',
 'the_spirit_squad': 'spirit_squad',
 'the_spirits_within': 'final_fantasy:_the_spirits_within',
 'the_spiritual_cowboys': 'dave_stewart_and_the_spiritual_cowboys',
 'the_spiritual_five': 'z._z._hill',
 'the_spiritual_sky': 'spirit_world',
 'the_spitzer_girl': 'eliot_spitzer_prostitution_scandal',
 'the_splat_pack': 'splat_pack',
 'the_split_second': 'the_seems',
 'the_spoils_game': 'the_spoils',
 'the_spoilt_bratz': 'terrorvision',
 'the_spokesman_review': 'the_spokesman-review',
 'the_spongebob_movie': 'the_spongebob_squarepants_movie',
 'the_spoon_man': 'the_spoonman',
 'the_sporting_life': 'sporting_life',
 'the_sporting_news': 'sporting_news',
 'the_sports_authority': 'sports_authority',
 'the_sports_gal': 'bill_simmons',
 'the_sports_guy': 'bill_simmons',
 'the_sports_junkies': 'the_junkies',
 'the_sports_machine': 'the_george_michael_sports_machine',
 'the_sprawl_trilogy': 'sprawl_trilogy',
 'the_spring_bunny': 'spring_holiday',
 'the_spring_framework': 'spring_framework',
 'the_spring_offensive': 'spring_offensive',
 'the_springer_show': 'the_jerry_springer_show',
 'the_springstone_school': 'springstone_school',
 'the_sprint_center': 'sprint_center',
 'the_sprouse_twins': 'dylan_and_cole_sprouse',
 'the_spruce_goose': 'hughes_h-4_hercules',
 'the_spud_state': 'idaho',
 'the_square_deal': 'square_deal',
 'the_square_mile': 'city_of_london',
 'the_square_roots': 'the_roots',
 'the_squared_circle': 'wrestling_ring',
 'the_squirming_coil': 'lawn_boy',
 'the_ssi_model': 'ssi_model',
 'the_st._louisan': 'st._louis_magazine',
 'the_st._paul': 'the_travelers_companies',
 'the_st.michael_school': 'the_st._michael_school',
 'the_stability_e.p.': 'the_stability_ep',
 'the_stable_gallery': 'stable_gallery',
 'the_stables_theatre': 'the_stables',
 'the_staff_corps': 'engineer_and_logistic_staff_corps',
 'the_staffordshire_regiment': 'staffordshire_regiment',
 'the_staffordshire_yeomanry': 'staffordshire_yeomanry',
 'the_stage_online': 'the_stage',
 'the_stage_tour': 'isolar_ii_-_the_1978_world_tour',
 'the_staggering_harlettes': 'harlettes',
 'the_stahl_house': 'stahl_house',
 'the_stalingrad_sword': 'sword_of_stalingrad',
 'the_stamp_act': 'stamp_act',
 'the_stamps_quartet': 'stamps_quartet',
 'the_standard_deviants': 'standard_deviants',
 'the_standard_limited': 'the_standard',
 'the_standard_model': 'standard_model',
 'the_standard_times': 'the_standard-times',
 'the_stander_gang': 'andre_stander',
 'the_stanford_axe': 'stanford_axe',
 'the_stanford_band': 'stanford_band',
 'the_stanford_dailiy': 'the_stanford_daily',
 'the_stangeurs/chain_reaction': 'the_strangeurs/chain_reaction',
 'the_stanley_awards': 'political_film_society_awards',
 'the_stanley_cup': 'stanley_cup',
 'the_stanley_works': 'stanley_works',
 'the_stanton_warriors': 'stanton_warriors',
 'the_staple_ep': 'staple_ep',
 'the_staples_center': 'staples_center',
 'the_staples_singers': 'the_staple_singers',
 'the_star-spangeld_banner': 'the_star-spangled_banner',
 'the_star_48': 'star_48',
 'the_star_games': 'star_games',
 'the_star_king': 'star_king',
 'the_star_ledger': 'the_star-ledger',
 'the_star_lost': 'the_starlost',
 'the_star_news': 'the_star-news',
 'the_star_newspaper': 'the_star',
 'the_star_phoenix': 'the_starphoenix',
 'the_star_talers': 'the_star_money',
 'the_star_tribune': 'star_tribune',
 'the_star_wars': 'star_wars',
 'the_starchild_trilogy': 'starchild_trilogy',
 'the_starfish_project': 'starfish_project',
 'the_starfish_story': 'the_star_thrower',
 'the_stargate_franchise': 'stargate',
 'the_starina_reservoir': 'starina_reservoir',
 'the_starry_messenger': 'sidereus_nuncius',
 'the_starry_plough': 'starry_plough',
 'the_starship_enterprise': 'starship_enterprise',
 'the_starship_trooper': 'starship_troopers',
 'the_starwood_festival': 'starwood_festival',
 'the_stata_journal': 'stata',
 'the_state_journal': 'state_journal',
 'the_state_press': 'state_press',
 'the_statesboro_herald': 'statesboro_herald',
 'the_statesman_india': 'the_statesman',
 'the_statesman_journal': 'statesman_journal',
 'the_static_lullaby': 'a_static_lullaby',
 'the_station_stones': 'station_stones',
 'the_stationary_office': 'the_stationery_office',
 'the_status_quo': 'status_quo',
 'the_staunton_lick': 'lemonjelly.ky',
 'the_steak_escape': 'steak_escape',
 'the_steam_engine': 'steam_engine',
 'the_steam_experiment': 'the_chaos_experiment',
 'the_steam_pageant': 'pageant_of_steam',
 'the_steamer_range': 'steamer_range',
 'the_stedelijk_museum': 'stedelijk_museum',
 'the_steel_crown': 'steel_crown_of_romania',
 'the_steel_curtain': 'steel_curtain',
 'the_steel_drivers': 'the_steeldrivers',
 'the_steel_valley': 'steel_valley',
 'the_steeltown_sessions': 'steeltown_records',
 'the_stellar_awards': 'stellar_awards',
 'the_stepfather_2': 'stepfather_ii',
 'the_stepfather_3': 'stepfather_iii',
 'the_stepfather_ii': 'stepfather_ii',
 'the_stepfather_iii': 'stepfather_iii',
 'the_stepford_cuckoos': 'stepford_cuckoos',
 'the_sterling_area': 'sterling_area',
 'the_stern_report': 'stern_review',
 'the_stern_review': 'stern_review',
 'the_steve_irwin': 'mv_steve_irwin',
 'the_steward_school': 'steward_school',
 'the_stick_man': 'stick_figure',
 'the_sticker_song': 'shirat_hasticker',
 'the_stickit_minister': 'stickit_minister',
 'the_stiff_kittens': 'joy_division',
 'the_stigler_diet': 'stigler_diet',
 'the_stillman_diet': 'stillman_diet',
 'the_stills-young_band': 'long_may_you_run',
 'the_stockholm_syndrome': 'stockholm_syndrome',
 'the_stolen_generation': 'stolen_generations',
 'the_stolen_spring': 'stolen_spring',
 'the_stone_age': 'stone_age',
 'the_stone_coyotes/discography': 'the_stone_coyotes_discography',
 'the_stone_forest': 'south_china_karst',
 'the_stone_gods': 'stone_gods',
 'the_stone_lud': 'stone_lud',
 'the_stone_paradox': 'omnipotence_paradox',
 'the_stone_poneys': 'stone_poneys',
 'the_stone_store': 'stone_store',
 'the_stoneham_independent': 'daily_times_chronicle',
 'the_storefront_lawyers': 'storefront_lawyers',
 'the_storm_king': 'james_pollard_espy',
 'the_storm_lord': 'tanith_lee',
 'the_storm_squad': 'carolina_hurricanes',
 'the_storybook_squares': 'storybook_squares',
 'the_straight_path': 'sirat_al-mustaqim',
 'the_straits_course': 'whistling_straits',
 'the_strand_bookstore': 'strand_bookstore',
 'the_strand_magazine': 'strand_magazine',
 'the_strange_musician': 'the_wonderful_musician',
 'the_strange_sensation': 'strange_sensation',
 'the_strange_situation': 'mary_ainsworth',
 'the_stranglers/golden_brown': 'golden_brown',
 'the_stratosphere_casino': 'stratosphere_las_vegas',
 'the_stratosphere_hotel': 'stratosphere_las_vegas',
 'the_strawberry_line': 'cheddar_valley_line',
 'the_stray_cat': 'stray_cats',
 'the_stray_cats': 'stray_cats',
 'the_street_king': 'king_rikki',
 'the_street_musicians': 'town_musicians_of_bremen',
 'the_streisand_effect': 'streisand_effect',
 'the_string_alongs': 'the_string-a-longs',
 'the_string_quartet': 'vitamin_string_quartet',
 'the_strong_program': 'strong_programme',
 'the_strong_programme': 'strong_programme',
 'the_stroop_report': 'stroop_report',
 'the_studd_brothers': 'studd_brothers',
 'the_studebaker-packard_corporation': 'studebaker-packard_corporation',
 'the_studebaker_corporation': 'studebaker',
 'the_student_hour': 'carnegie_unit_and_student_hour',
 'the_student_pirgs': 'public_interest_research_group',
 'the_stupidstitious_cat': 'fresh_hare',
 'the_sturlung_era': 'age_of_the_sturlungs',
 'the_stygian_abyss': 'ultima_underworld:_the_stygian_abyss',
 'the_style_network': 'style_network',
 'the_sublime_porte': 'porte',
 'the_suburban_reptiles': 'suburban_reptiles',
 'the_subway_guy': 'jared_fogle',
 'the_successon_wars': 'heroes_of_might_and_magic_ii',
 'the_sudler_shield': 'john_philip_sousa_foundation',
 'the_suez_canal': 'suez_canal',
 'the_suez_crisis': 'suez_crisis',
 'the_suffering_2': 'the_suffering:_ties_that_bind',
 'the_suffering_servant': 'isaiah_53',
 'the_suffolk_regiment': 'suffolk_regiment',
 'the_sugar_bowl': 'sugar_bowl',
 'the_sugar_cubes': 'the_sugarcubes',
 'the_sugar_state': 'louisiana',
 'the_sugden_family': 'sugden_family',
 'the_suicide_blondes': 'suicide_blondes',
 'the_suicide_club': 'suicide_club',
 'the_suitcase_clinic': 'suitcase_clinic',
 'the_suka_wars': 'bitch_wars',
 'the_sullivan_principles': 'sullivan_principles',
 'the_sumac_centre': 'sumac_centre',
 'the_summer_cannibals': 'summer_cannibals',
 'the_summer_capital': 'varna',
 'the_summer_olympics': 'summer_olympic_games',
 'the_summer_palace': 'summer_palace',
 'the_summer_tic': 'the_summer_tic_ep',
 'the_summer_triangle': 'summer_triangle',
 'the_summerall_guard': 'the_summerall_guards',
 'the_summit_city': 'summit_city',
 'the_summit_mall': 'shopping_malls_in_niagara_county',
 'the_sun_advocate': 'sun_advocate',
 'the_sun_collection/sessions': 'the_sun_sessions',
 'the_sun_crusher': 'the_jedi_academy_trilogy',
 'the_sun_dome': 'usf_sun_dome',
 'the_sun_house': 'grace_hudson',
 'the_sun_journal': 'sun_journal',
 'the_sun_king': 'louis_xiv_of_france',
 'the_sun_maid': 'grave_dancers_union',
 'the_sun_newspaper': 'sun',
 'the_sun_online': 'sun',
 'the_sun_run': 'sun_run',
 'the_sunburst_flag': 'sunburst_flag',
 'the_sundance_channel': 'sundance_channel',
 'the_sunday_age': 'the_age',
 'the_sunday_correspondent': 'sunday_correspondent',
 'the_sunday_graphic': 'sunday_graphic',
 'the_sunday_herald': 'sunday_herald',
 'the_sunday_herald-sun': 'herald_sun',
 'the_sunday_independent': 'sunday_independent',
 'the_sunday_oregonian': 'the_oregonian',
 'the_sunday_people': 'the_people',
 'the_sunday_sport': 'sunday_sport',
 'the_sunday_territorian': 'northern_territory_news',
 'the_sunday_tribune': 'sunday_tribune',
 'the_sunday_world': 'sunday_world',
 'the_sundial_bridge': 'sundial_bridge_at_turtle_bay',
 'the_sundown_limited': 'the_sun_down_limited',
 'the_sundown_ltd': 'the_sun_down_limited',
 'the_sunflower_state': 'kansas',
 'the_sunshine_camp': 'new_earth',
 'the_sunshine_city': 'sunshine_city',
 'the_sunshine_project': 'sunshine_project',
 'the_sunshine_state': 'florida',
 'the_suntan_superman': 'ron_killings',
 'the_super_7': 'tarzan_and_the_super_7',
 'the_super_bowl': 'super_bowl',
 'the_super_buddies': 'super_buddies',
 'the_super_destroyer': 'super_destroyer',
 'the_super_dimension': 'super_dimension',
 'the_super_heros': 'rosey_and_the_hurricane',
 'the_super_lambanana': 'superlambanana',
 'the_super_league': 'netball_superleague',
 'the_super_outbreak': 'super_outbreak',
 'the_super_pit': 'unt_coliseum',
 'the_super_seventies': 'vh1_classic',
 'the_super_shinobi': 'the_revenge_of_shinobi',
 'the_super_suckers': 'the_supersuckers',
 'the_super_villain': 'mf_doom',
 'the_superbowl_shuffle': 'the_super_bowl_shuffle',
 'the_superego_podcast': 'superego_podcast',
 'the_superhighway_summit': 'superhighway_summit',
 'the_superman/aquaman_hour': 'the_superman/aquaman_hour_of_adventure',
 'the_superman_lover': 'the_supermen_lovers',
 'the_superman_lovers': 'the_supermen_lovers',
 'the_supermen_lover': 'the_supermen_lovers',
 'the_superposition_theorem': 'superposition_theorem',
 'the_supersizers_eat...': 'the_supersizers...',
 'the_supersizers_go...': 'the_supersizers...',
 'the_supreme_court': 'supreme_court',
 'the_supreme_guide': 'supreme_leader_of_iran',
 'the_supreme_master': 'ching_hai',
 'the_supreme_poet': 'dante_alighieri',
 'the_supreme_team': 'supreme_team',
 'the_sura_river': 'sura_river',
 'the_surbiton_trophy': 'surbiton_trophy',
 'the_surf_coasters': 'surf_coasters',
 'the_surrealist_manifesto': 'surrealist_manifesto',
 'the_surrendered_single': 'surrendered_wife',
 'the_surrendered_wife': 'surrendered_wife',
 'the_surrogate_mother': 'the_surrogate_woman',
 'the_surrogate_womb': 'the_surrogate_woman',
 'the_survey:_p.e.r.n.': 'the_chronicles_of_pern:_first_fall',
 'the_surveyor_program': 'surveyor_program',
 'the_survivor_series': 'survivor_series',
 'the_survivor_tree': 'oklahoma_city_national_memorial',
 'the_sussex_carol': 'sussex_carol',
 'the_susskind-hawking_battle': 'susskind-hawking_battle',
 'the_sutton_trust': 'sutton_trust',
 'the_swagman_restaurant': 'swagman_restaurant',
 'the_swamp_zombies': 'swamp_zombies',
 'the_swamping_problem': 'swamping_problem',
 'the_swan_bells': 'swan_bells',
 'the_swan_maiden': 'swan_maiden',
 'the_swan_silvertones': 'swan_silvertones',
 'the_swansea_canal': 'swansea_canal',
 'the_sweater_song': 'undone_-_the_sweater_song',
 'the_swedish_chef': 'swedish_chef',
 'the_swedish_nightingale': 'jenny_lind',
 'the_swedish_rally': 'swedish_rally',
 'the_sweet_children': 'green_day',
 'the_sweet_inspirations': 'sweet_inspirations',
 'the_sweetest_sound': 'the_sweetest_sounds',
 'the_swimming_pool': 'swimming_pool',
 'the_swine_flu': 'swine_influenza',
 'the_swing_movement': 'swing_kids',
 'the_swinging_lovehammers': 'lovehammers',
 'the_swinging_teens': 'the_swinging_stars',
 'the_swirsky_show': 'the_chuck_swirsky_show',
 'the_swiss_colony': 'swiss_colony',
 'the_swiss_maestro': 'roger_federer',
 'the_swiss_miss': 'martina_hingis',
 'the_switchblade_valentines': 'switchblade_valentines',
 'the_swooner_crooner': 'swooner_crooner',
 'the_sword_woman': 'dark_agnes_de_chastillon',
 'the_swordsman_2': 'swordsman_ii',
 'the_swordsman_ii': 'swordsman_ii',
 'the_sworn_sword': 'tales_of_dunk_and_egg',
 'the_sxiteenth_college': 'josephine_butler_college',
 'the_sycamore_review': 'sycamore_review',
 'the_sydney_bulletin': 'the_bulletin',
 'the_sydney_casino': 'star_city_casino',
 'the_sylva_herald': 'the_sylva_herald_and_ruralite',
 'the_sylvan_screen': 'black_foliage:_animation_music_volume_one',
 'the_sylvanian_families': 'sylvanian_families',
 'the_sylvester_medal': 'sylvester_medal',
 'the_synoptic_problem': 'synoptic_problem',
 'the_synthetic_man': 'the_dreaming_jewels',
 'the_syracuse_herald-journal': 'syracuse_herald-journal',
 'the_syracuse_post-standard': 'the_post-standard',
 'the_sysco_corporation': 'sysco',
 'the_systems_bible': 'systemantics',
 'the_sytex_group': 'lockheed_martin_information_technology',
 'the_t.a.m.i_show': 'the_t.a.m.i._show',
 'the_t_set': 'pink_floyd',
 'the_tackle_2': 'pittsburgh_sports_lore',
 'the_tackle_ii': 'pittsburgh_sports_lore',
 'the_taft_school': 'taft_school',
 'the_tahan_phran': 'thahan_phran',
 'the_tai-chi_master': 'tai_chi_master',
 'the_taipei_times': 'taipei_times',
 'the_taiping_rebellion': 'taiping_rebellion',
 'the_taj_mahal': 'taj_mahal',
 'the_takahashi_method': 'takahashi_method',
 'the_takeover_u.k.': 'the_takeover_uk',
 'the_talking_asshole': 'naked_lunch',
 'the_talking_heads': 'talking_heads',
 'the_tallis_scholars': 'tallis_scholars',
 'the_talmud_unmasked': 'justinas_pranaitis',
 'the_talpiot_tomb': 'talpiot_tomb',
 'the_tami_show': 'the_t.a.m.i._show',
 'the_tamir_triad': 'tamir_triad',
 'the_tampa_2': 'tampa_2',
 'the_tan_aquatic': 'the_tan_aquatic_with_steve_zissou',
 'the_tangier_regiment': 'tangier_regiment',
 'the_tankerville_club': 'the_five_orange_pips',
 'the_taos_hum': 'the_hum',
 'the_tappet_brothers': 'car_talk',
 'the_tar_baby': 'tar_baby',
 'the_tar_monster': 'the_scooby-doo_show',
 'the_tarax_show': 'tarax_show',
 'the_tard_blog': 'tucker_max',
 'the_target_corporation': 'target_corporation',
 'the_tarot_garden': 'giardino_dei_tarocchi',
 'the_tart_newspaper': 'the_tart',
 'the_tart_paper': 'the_tart',
 'the_tatnall_school': 'tatnall_school',
 'the_tattered_cover': 'tattered_cover',
 'the_tattinger_family': 'taittinger_family',
 'the_tattooed_potato': 'the_tattooed_potato_and_other_clues',
 'the_taunton_gazette': 'taunton_daily_gazette',
 'the_tavistock_institute': 'tavistock_institute',
 'the_tax_foundation': 'tax_foundation',
 'the_taylorsville_times': 'taylorsville_times',
 'the_tea_set': 'pink_floyd',
 'the_teacup_poisoner': 'graham_young',
 'the_teahouse_detective': 'the_old_man_in_the_corner',
 'the_team_1040': 'ckst',
 'the_team_1200': 'cfgo',
 'the_team_990': 'ckgm',
 'the_tech_museum': 'the_tech_museum_of_innovation',
 'the_technicolor_corporation': 'technicolor',
 'the_technique/to_do': 'the_technique',
 'the_tee_set': 'tee_set',
 'the_teen_idols': 'teen_idols',
 'the_teen_titans': 'teen_titans',
 'the_teenage_workbook': 'the_teenage_textbook',
 'the_teflon_don': 'john_gotti',
 'the_tehachapi_news': 'tehachapi_news',
 'the_teheran_conference': 'tehran_conference',
 'the_telegraph_journal': 'telegraph-journal',
 'the_telegraph_newspaper': 'the_daily_telegraph',
 'the_teleological_argument': 'teleological_argument',
 'the_telephone_city': 'brantford',
 'the_telephone_lady': 'speaking_clock',
 'the_telepinus_myth': 'the_telepinu_myth',
 'the_television_personalities': 'television_personalities',
 'the_telltale_heart': 'the_tell-tale_heart',
 'the_telluride_institute': 'telluride_institute',
 'the_telluride_sessions': 'telluride_sessions',
 'the_telstra_corporation': 'telstra',
 'the_tempest_prognosticator': 'tempest_prognosticator',
 'the_templar_knights': 'knights_templar',
 'the_temple_games': 'legends_of_the_hidden_temple',
 'the_temple_scroll': 'temple_scroll',
 'the_ten-eyed_man': 'ten-eyed_man',
 'the_ten_commandments': 'ten_commandments',
 'the_ten_gurus': 'sikhism',
 'the_ten_martyrs': 'ten_martyrs',
 'the_ten_percenters': 'the_10_percenters',
 'the_ten_plagues': 'plagues_of_egypt',
 'the_ten_precepts': 'ten_precepts',
 'the_ten_seconders': 'the_ten-seconders',
 'the_ten_teners': 'the_ten_tenors',
 'the_ten_virgins': 'parable_of_the_ten_virgins',
 'the_ten_words': 'ten_commandments',
 'the_tender_filet': 'swiss_colony',
 'the_tennassee_waltz': 'the_tennessee_waltz',
 'the_tennis_channel': 'tennis_channel',
 'the_tennyson_trail': 'tennyson_trail',
 'the_tenth_amendment': 'tenth_amendment_to_the_united_states_constitution',
 'the_tenth_crusade': 'tenth_crusade',
 'the_tenth_doctor': 'tenth_doctor',
 'the_tenth_insight': 'the_tenth_insight:_holding_the_vision',
 'the_tenth_kingdom': 'the_10th_kingdom',
 'the_tenth_muse': 'sappho',
 'the_tenth_ritual': 'voodoo_experience',
 'the_tenth_victim': 'the_10th_victim',
 'the_tepper_school': 'tepper_school_of_business',
 'the_teriyaki_boyz': 'teriyaki_boyz',
 'the_terma_foundation': 'terma_foundation',
 'the_terminator_2': 'terminator_2:_judgment_day',
 'the_terminator_salvation': 'terminator_salvation',
 'the_terrell-penrose_effect': 'terrell_rotation',
 'the_terrible_man': 'the_terrible_old_man',
 'the_terrible_shark': 'the_terrible_dogfish',
 'the_terrible_tinkerer': 'tinkerer',
 'the_terrible_towel': 'terrible_towel',
 'the_terrible_towers': 'the_penultimate_peril',
 'the_terrible_trivium': 'the_phantom_tollbooth',
 'the_terrific_three': 'terrific_three',
 'the_terrific_whatzit': 'terrific_whatzit',
 'the_terrorists_win': 'the_terrorists_have_won',
 'the_test_act': 'test_act',
 'the_tetris_song': 'korobeiniki',
 'the_teutonic_knights': 'the_knights_of_the_cross',
 'the_teutonic_order': 'teutonic_knights',
 'the_texaco_cup': 'texaco_cup',
 'the_texan_tavern': 'robert_trimbole',
 'the_texarkana_gazette': 'texarkana_gazette',
 'the_texas_7': 'texas_seven',
 'the_texas_brigade': 'texas_brigade',
 'the_texas_rangers': 'texas_rangers',
 'the_texas_rattlesnake': 'stone_cold_steve_austin',
 'the_texas_school': 'keene_adventist_elementary_school',
 'the_texas_senate': 'texas_senate',
 'the_texas_seven': 'texas_seven',
 'the_texas_tornado': 'kerry_von_erich',
 'the_texas_tornados': 'texas_tornados',
 'the_texas_travesty': 'texas_travesty',
 'the_textile_museum': 'textile_museum',
 'the_tg_collective': 'tg_collective',
 'the_thames_whale': 'river_thames_whale',
 'the_tharwa_foundation': 'tharwa_foundation',
 'the_thatcher_school': 'the_thacher_school',
 'the_theater_museum': 'the_theatre_museum',
 'the_theban_band': 'sacred_band_of_thebes',
 'the_theban_plays': 'sophocles',
 'the_theif_lord': 'the_thief_lord',
 'the_theivish_magpie': 'la_gazza_ladra',
 'the_theodore_unit': 'theodore_unit',
 'the_theosophical_society': 'theosophical_society',
 'the_thieving_magpie': 'la_gazza_ladra',
 'the_thievish_magpie': 'la_gazza_ladra',
 'the_thin_thirty': 'thin_thirty',
 'the_thinker_statue': 'the_thinker',
 'the_third_alternative': 'black_static',
 'the_third_birthday': 'the_3rd_birthday',
 'the_third_crusade': 'third_crusade',
 'the_third_doctor': 'third_doctor',
 'the_third_kryptonian': 'superman:_the_third_kryptonian',
 'the_third_meal': 'seudah_shlishit',
 'the_third_mother': 'the_mother_of_tears',
 'the_third_programme': 'bbc_third_programme',
 'the_third_reich': 'nazi_germany',
 'the_third_republic': 'french_third_republic',
 'the_third_rome': 'third_rome',
 'the_third_temple': 'third_temple',
 'the_third_wheel': 'third_wheel',
 'the_third_wish': 'joan_aiken',
 'the_thirteen-gun_salute': 'the_thirteen_gun_salute',
 'the_thirteen_clocks': 'the_13_clocks',
 'the_thirteen_colonies': 'thirteen_colonies',
 'the_thirteenth_house': 'the_twelve_houses_series',
 'the_thirteenth_labour': 'perplex_city',
 'the_thirteenth_letter': 'the_13th_letter',
 'the_thirteenth_reality': 'the_13th_reality',
 'the_thirteenth_skull': 'alfred_kropp:_the_thirteenth_skull',
 'the_thirteenth_step': 'thirteenth_step',
 'the_thirteenth_warrior': 'the_13th_warrior',
 'the_thirty-nine_articles': 'thirty-nine_articles',
 'the_thirty-sixth_chamber': 'the_36th_chamber_of_shaolin',
 'the_thirty_tyrants': 'thirty_tyrants',
 'the_thomas_ranch': 'thomas_ranch',
 'the_thompson_twins': 'thompson_twins',
 'the_thong_song': 'thong_song',
 'the_thoroughbred_corporation': 'the_thoroughbred_corp.',
 'the_thousand-year_door': 'paper_mario:_the_thousand-year_door',
 'the_thousand_myths': 'one_thousand_and_one_nights',
 'the_thrashing_doves': 'thrashing_doves',
 'the_thrawn_trilogy': 'thrawn_trilogy',
 'the_three-characters_classic': 'three_character_classic',
 'the_three-cornered_hat': 'el_sombrero_de_tres_picos',
 'the_three-fifths_compromise': 'three-fifths_compromise',
 'the_three-penny_opera': 'the_threepenny_opera',
 'the_three_ages': 'three_ages',
 'the_three_army-surgeons': 'the_three_army_surgeons',
 'the_three_bears': 'the_story_of_the_three_bears',
 'the_three_brothers': 'three_brothers',
 'the_three_burials': 'the_three_burials_of_melquiades_estrada',
 'the_three_caballerros': 'the_three_caballeros',
 'the_three_chimneys': 'colbost',
 'the_three_crones': 'the_king_who_would_have_a_beautiful_wife',
 'the_three_dwarfs': 'the_three_little_men_in_the_wood',
 'the_three_estates': 'estates_of_the_realm',
 'the_three_fenians': 'manchester_martyrs',
 'the_three_gables': 'the_adventure_of_the_three_gables',
 'the_three_garridebs': 'the_adventure_of_the_three_garridebs',
 'the_three_girls': 'de_tribus_puellis',
 'the_three_imposters': 'the_three_impostors',
 'the_three_initiates': 'kybalion',
 'the_three_investigators': 'three_investigators',
 'the_three_jewels': 'three_treasures',
 'the_three_kayes': 'the_kaye_sisters',
 'the_three_kingdoms': 'three_kingdoms',
 'the_three_laws': 'three_laws',
 'the_three_lions': 'england_national_football_team',
 'the_three_magi': 'biblical_magi',
 'the_three_maries': 'the_three_marys',
 'the_three_moosekteers': 'the_three_moosketeers',
 'the_three_musicians': 'three_musicians',
 'the_three_muskateers': 'the_three_musketeers',
 'the_three_musketeer': 'the_three_musketeers',
 'the_three_nephites': 'three_nephites',
 'the_three_oaths': 'three_oaths',
 'the_three_orders': 'estates_of_the_realm',
 'the_three_paladins': 'the_three_palladins',
 'the_three_pintos': 'die_drei_pintos',
 'the_three_rats': 'alfredo_pareja_diezcanseco',
 'the_three_represents': 'three_represents',
 'the_three_romances': 'welsh_romances',
 'the_three_sisters': 'three_sisters',
 'the_three_treasures': 'the_birth_of_japan',
 'the_three_unities': 'classical_unities',
 'the_three_witnesses': 'three_witnesses',
 'the_three_worlds': 'the_three_worlds_cycle',
 'the_three_xiaos': 'state_administration_of_foreign_exchange',
 'the_threefoot_building': 'threefoot_building',
 'the_throckmorton_plot': 'throckmorton_plot',
 'the_throwback_players': 'melbourne_university_student_organisations',
 'the_thunder_cats': 'thundercats',
 'the_thundering_legion': 'legio_xii_fulminata',
 'the_thursday_club': 'middlesex_county_cricket_teams',
 'the_tiananmen_papers': 'tiananmen_papers',
 'the_tichborne_claimant': 'tichborne_case',
 'the_tidy_girls': 'tidy_girls',
 'the_tielman_brothers': 'tielman_brothers',
 'the_tiffany_cross': 'medal_of_honor',
 'the_tiffany_network': 'cbs',
 'the_tiffen_company': 'tiffen',
 'the_tiger_brigades': 'les_brigades_du_tigre',
 'the_tiger_lillies': 'tiger_lillies',
 'the_tiger_spring': 'dreaming_of_the_tiger_spring',
 'the_tigger_song': 'the_wonderful_things_about_tiggers',
 'the_tigris_river': 'tigris',
 'the_tijuana_toads': 'tijuana_toads',
 'the_tiller_girls': 'tiller_girls',
 'the_tillman_act': 'tillman_act_of_1907',
 'the_time-bombed_skyscraper': 'case_closed:_the_time-bombed_skyscraper',
 'the_time_bandits': 'time_bandits',
 'the_time_child': 'eric_cartman',
 'the_time_lady': 'speaking_clock',
 'the_time_machene': 'the_time_machine',
 'the_time_paradox': 'artemis_fowl:_the_time_paradox',
 'the_time_prophet': 'time_prophet',
 'the_time_traveler': 'time_traveler',
 'the_time_travelers': 'time_traveler',
 'the_time_traveller': 'time_traveler',
 'the_time_unchained': 'viii_-_the_time_unchained',
 'the_time_woman': 'speaking_clock',
 'the_timeless_test': 'timeless_test',
 'the_times_colonist': 'times-colonist',
 'the_times_newspaper': 'the_times',
 'the_times_online': 'the_times',
 'the_times_picayune': 'the_times-picayune',
 'the_times_record': 'the_times-record',
 'the_times_showband': 'the_swarbriggs',
 'the_times_union': 'times-union',
 'the_timewaster_letters': 'robert_popper',
 'the_timken_company': 'timken_company',
 'the_tin_man': 'tin_man',
 'the_tin_woodman': 'tin_woodman',
 'the_tin_woodsman': 'tin_woodman',
 'the_tinder_box': 'the_tinderbox',
 'the_tippe_top': 'tippe_top',
 'the_tiraspol_times': 'tiraspol_times',
 'the_titan_corporation': 'titan_corp.',
 'the_titanic_orphans': 'michel_marcel_navratil',
 'the_titus_books': 'gormenghast',
 'the_tjx_corporation': 'tjx_companies',
 'the_tkm-world_link': 'bering_strait_crossing',
 'the_tna_frontline': 'the_tna_front_line',
 'the_tna_originals': 'the_tna_front_line',
 'the_tnt_open': 'klm_open',
 'the_to_show': 'the_t.o._show',
 'the_tobacco_roots': 'tobacco_root_mountains',
 'the_today_programme': 'today_programme',
 'the_toe_loop': 'toe_loop_jump',
 'the_tokyo_dragons': 'tokyo_dragons',
 'the_tokyo_incidents': 'tokyo_incidents',
 'the_tokyo_olympiad': 'tokyo_olympiad',
 'the_toledan_tables': 'toledan_tables',
 'the_toledo_zoo': 'toledo_zoo',
 'the_toll_house': 'toll_house_inn',
 'the_tombalbaye_regime': 'tombalbaye_government',
 'the_tomorrow_series': 'tomorrow_series',
 'the_tone_scale': 'tone_scale',
 'the_tonga_kid': 'sam_fatu',
 'the_tongue-cut_sparrow': 'shita-kiri_suzume',
 'the_tonightly_show': 'tonightly',
 'the_tony_awards': 'tony_award',
 'the_top_hatters': 'jan_savitt',
 'the_topaz_man': 'steve_sandalis',
 'the_topper_annual': 'the_topper_book',
 'the_topper_annuals': 'the_topper_book',
 'the_topps_company': 'topps',
 'the_topsy-turvy_world': 'netherlandish_proverbs',
 'the_toreador_song': 'toreador_song',
 'the_torkelsons/almost_home': 'the_torkelsons',
 'the_torklesons/almost_home': 'the_torkelsons',
 'the_toronto-dominion_centre': 'toronto-dominion_centre',
 'the_toronto_raptors': 'toronto_raptors',
 'the_toronto_school': 'toronto_school_of_communication_theory',
 'the_toronto_special': 'toronto_special',
 'the_toronto_star': 'toronto_star',
 'the_toronto_sun': 'toronto_sun',
 'the_toronto_symphony': 'toronto_symphony_orchestra',
 'the_torres_torch': 'florentino_torres_high_school',
 'the_tortoise_cat': 'tortoiseshell_cat',
 'the_torture_manuals': 'u.s._army_and_cia_interrogation_manuals',
 'the_tortured_planet': 'that_hideous_strength',
 'the_tosa_diary': 'ki_no_tsurayuki',
 'the_toshiba_corporation': 'toshiba',
 'the_tossers/the_arrivals': 'the_tossers',
 'the_total_package': 'lex_luger',
 'the_tower_ii': 'yoot_tower',
 'the_tower_theatre': 'tower_theatre',
 'the_town_halo': 'the_slow_wonder',
 'the_townsend_letter': 'townsend_letter',
 'the_toxic_crusaders': 'toxic_crusaders',
 'the_toxic_twins': 'toxic_twins',
 'the_toy_dolls': 'toy_dolls',
 'the_toy_show': 'the_late_late_toy_show',
 'the_toyota_3sgte': 'toyota_3s-gte_engine',
 'the_trachtenburg_family': 'trachtenburg_family_slideshow_players',
 'the_tracy_fragments': 'the_tracey_fragments',
 'the_trade-mark_cases': 'trade-mark_cases',
 'the_trade_federation': 'trade_federation',
 'the_trafalgar_campaign': 'trafalgar_campaign',
 'the_trafford_centre': 'trafford_centre',
 'the_tragic_hunt': 'tragic_hunt',
 'the_tragic_treasury': 'the_tragic_treasury:_songs_from_a_series_of_unfortunate_events',
 'the_trakiya_motorway': 'trakiya_motorway',
 'the_trans-siberian_orchestra': 'trans-siberian_orchestra',
 'the_transatlantic_years': 'transatlantic_years',
 'the_transformers:_spotlights': 'the_transformers:_spotlight',
 'the_transient_gallery': 'transient_gallery',
 'the_transit_kings': 'transit_kings',
 'the_translation_movement': 'translation_movement',
 'the_translators_association': 'translators_association',
 'the_transplants_discography': 'transplants_discography',
 'the_transport_trust': 'transport_trust',
 'the_transporter_2': 'transporter_2',
 'the_transporter_3': 'transporter_3',
 'the_transporter_two': 'transporter_2',
 'the_transsexual_empire': 'janice_raymond',
 'the_transsexual_phenomenon': 'harry_benjamin',
 'the_trash_men': 'the_trashmen',
 'the_trashcan_man': 'the_stand',
 'the_trashcan_sinatras': 'the_trash_can_sinatras',
 'the_travel_channel': 'travel_channel',
 'the_travelers_3': 'travelers_3',
 'the_traveling_wilburys': 'traveling_wilburys',
 'the_travellers_club': 'travellers_club',
 'the_treacherous_three': 'treacherous_three',
 'the_treasure_island': 'treasure_island',
 'the_treasure_state': 'montana',
 'the_tree_circus': 'axel_erlandson',
 'the_trek_bbs': 'treknation',
 'the_trembling_lamp': 'michael_john_fles',
 'the_trench_poets': 'war_poet',
 'the_trent_affair': 'trent_affair',
 'the_trevi_fountain': 'trevi_fountain',
 'the_trevor_helpline': 'the_trevor_project',
 'the_tri-city_herald': 'tri-city_herald',
 'the_triad_school': 'triad_school',
 'the_triangle_inequality': 'triangle_inequality',
 'the_triangular_trade': 'triangular_trade',
 'the_tribune_chronicle': 'tribune_chronicle',
 'the_tribune_democrat': 'the_tribune-democrat',
 'the_tribute_money': 'tribute_money',
 'the_tricky_trees': 'nottingham_forest_f.c.',
 'the_trilateral_co-operation': 'trilateral_patent_offices',
 'the_trillium_cup': 'trillium_cup',
 'the_trinidad_guardian': 'trinidad_guardian',
 'the_trinity_broads': 'trinity_broads',
 'the_trinity_sessions': 'the_trinity_session',
 'the_trip_back': 'florrie_fisher',
 'the_triple_alliance': 'triple_alliance',
 'the_triple_goddess': 'triple_goddess',
 'the_triple_h': 'hans-hermann_hoppe',
 'the_trippy_show': 'the_tripods',
 'the_trojan_horse': 'trojan_horse',
 'the_trojan_war': 'trojan_war',
 'the_trompowsky_attack': 'trompowsky_attack',
 'the_tron_kirk': 'tron_kirk',
 'the_trophy_boyz': 'du_the_dudek',
 'the_trophy_wife': 'trophy_wife',
 'the_trouble_makers': 'the_trouble-makers',
 'the_trudeau_institute': 'trudeau_institute',
 'the_true_22': 'mtx_jackhammer',
 'the_true_cross': 'true_cross',
 'the_true_face': 'det_sande_ansigt',
 'the_true_finns': 'true_finns',
 'the_true_power': 'the_wheel_of_time',
 'the_true_wireless': 'true_wireless',
 'the_truman_committee': 'united_states_senate_homeland_security_permanent_subcommittee_on_investigations',
 'the_truman_doctrine': 'truman_doctrine',
 'the_truman_project': 'truman_national_security_project',
 'the_trumpet_major': 'the_trumpet-major',
 'the_trumpet_routine': 'cannon_and_ball',
 'the_truth_squad': 't-squad',
 'the_tryon_coterie': 'tryon_coterie',
 'the_tsaritsa_harpist': 'the_lute_player',
 'the_tsavo_lions': 'tsavo_maneaters',
 'the_tsunami_brothers': 'tsunami_brothers',
 'the_ttp_project': 'dilbert',
 'the_tube_world': 'musicvr',
 'the_tucson_citizen': 'tucson_citizen',
 'the_tucson_toros': 'tucson_toros',
 'the_tudor_mint': 'the_tudor_mint_ltd.',
 'the_tufts_beelzebubs': 'beelzebubs',
 'the_tuileries_palace': 'tuileries_palace',
 'the_tullaghmurray_lass': 'tullaghmurray_lass',
 'the_tuning_fork': 'rathfarnham',
 'the_tunisian_triangle': 'tunisian_triangle',
 'the_turf_tavern': 'turf_tavern',
 'the_turin_shroud': 'shroud_of_turin',
 'the_turing_test': 'turing_test',
 'the_turkey_prince': 'the_rooster_prince',
 'the_turkish-hephthalite-persian_war': 'first_perso-turkic_war',
 'the_turkish-hephthalite_war': 'first_perso-turkic_war',
 'the_turkish_abductions': 'turkish_abductions',
 'the_turkish_march': 'turkish_march',
 'the_turner_prize': 'turner_prize',
 'the_turning_point': 'turning_point',
 'the_turquoise_ribbon': 'turquoise_ribbon',
 'the_tv_personalities': 'television_personalities',
 'the_twa_brithers': 'the_twa_brothers',
 'the_twa_corbies': 'the_three_ravens',
 'the_twa_mice': 'the_taill_of_the_uponlandis_mous_and_the_burges_mous',
 'the_twa_myis': 'the_morall_fabillis_of_esope_the_phrygian',
 'the_tweeter_centre': 'first_midwest_bank_amphitheatre',
 'the_twelfth_imam': 'muhammad_al-mahdi',
 'the_twelfth_night': 'twelfth_night',
 'the_twelfth_planet': 'zecharia_sitchin',
 'the_twelve-mile_arc': 'twelve-mile_circle',
 'the_twelve-mile_circle': 'twelve-mile_circle',
 'the_twelve_colonies': 'twelve_colonies',
 'the_twelve_flatheads': 'zork_zero',
 'the_twelve_labors': 'labours_of_hercules',
 'the_twelve_labours': 'labours_of_hercules',
 'the_twelve_peers': 'paladin',
 'the_twelve_steps': 'twelve-step_program',
 'the_twelve_tables': 'twelve_tables',
 'the_twenty_treasures': 'zork_i',
 'the_twilight_princess': 'the_legend_of_zelda:_twilight_princess',
 'the_twillight_zone': 'the_twilight_zone',
 'the_twin_dragons': 'twin_dragons',
 'the_twin_paradox': 'twin_paradox',
 'the_twin_snakes': 'metal_gear_solid:_the_twin_snakes',
 'the_twin_towers': 'twin_towers',
 'the_twinkie_defense': 'twinkie_defense',
 'the_twinkle_brothers': 'twinkle_brothers',
 'the_twisted_detective': 'death_of_a_corrupt_man',
 'the_two-gun_kid': 'two-gun_kid',
 'the_two-headed_eagle': 'double-headed_eagle',
 'the_two-headed_mexican': 'pasqual_pinon',
 'the_two-shoot_gun': 'the_man_from_santa_clara',
 'the_two_cathedrals': 'two_cathedrals',
 'the_two_debtors': 'parable_of_the_two_debtors',
 'the_two_laredos': 'laredo-nuevo_laredo_metropolitan_area',
 'the_two_magicians': 'the_twa_magicians',
 'the_two_menaechmuses': 'menaechmi',
 'the_two_mice': 'the_taill_of_the_uponlandis_mous_and_the_burges_mous',
 'the_two_misers': 'les_deux_avares',
 'the_two_nahasapeemapetilons': 'the_two_mrs._nahasapeemapetilons',
 'the_two_poets': 'the_rival_poets',
 'the_two_rivers': 'mesopotamia',
 'the_two_sons': 'parable_of_the_two_sons',
 'the_two_thieves': 'saint_dismas',
 'the_two_thrones': 'prince_of_persia:_the_two_thrones',
 'the_two_trees': 'two_trees_of_valinor',
 'the_two_whatevers': 'two_whatevers',
 'the_two_witnesses': 'two_witnesses',
 'the_tympany_five': 'tympany_five',
 'the_type_museum': 'type_museum',
 'the_type_writer': 'typewriter',
 'the_tyra_show': 'the_tyra_banks_show',
 'the_u.k._constitution': 'constitution_of_the_united_kingdom',
 'the_u.s._army': 'united_states_army',
 'the_u.s._constitution': 'united_states_constitution',
 'the_u.s._express': 'u.s._express',
 'the_u.s._government': 'federal_government_of_the_united_states',
 'the_u_choir': 'harvard_university_choir',
 'the_u_men': 'the_u-men',
 'the_u_miami': 'miami_hurricanes_football',
 'the_ucl_bloomsbury': 'bloomsbury_theatre',
 'the_ufo_incident': 'betty_and_barney_hill_abduction',
 'the_uglies_trilogy': 'the_uglies_series',
 'the_ugly_chickens': 'howard_waldrop',
 'the_ugly_chocoling': 'final_fantasy_fables:_chocobo_tales',
 'the_ugly_duchess': 'quentin_matsys',
 'the_ugly_organist': 'the_ugly_organ',
 'the_ugly_vision': 'alien_lanes',
 'the_uhuru_movement': 'uhuru_movement',
 'the_uk_kid': 'uk_kid',
 'the_uk_pitbulls': 'uk_pitbulls',
 'the_ukrainian_famine': 'holodomor',
 'the_ukrainian_ssr': 'ukrainian_soviet_socialist_republic',
 'the_ulas_family': 'ulas_family',
 'the_ulstein_group': 'ulstein_group',
 'the_ulster_banner': 'ulster_banner',
 'the_ulster_cycle': 'ulster_cycle',
 'the_ulster_museum': 'ulster_museum',
 'the_ultimate_mission': 'ten_zan:_the_ultimate_mission',
 'the_ultimate_nullifier': 'ultimate_nullifier',
 'the_ultimate_opportunist': 'adam_copeland',
 'the_ultimate_showdown': 'neil_cicierega',
 'the_ultimate_sitcom': 'situation_comedy',
 'the_ultimate_soundtracker': 'ultimate_soundtracker',
 'the_ultimate_spider-slayer': 'alistair_smythe',
 'the_ultimate_victory': 'ultimate_victory',
 'the_ultramagnetic_mcs': 'ultramagnetic_mcs',
 'the_uluguru_mountains': 'uluguru_mountains',
 'the_umariyya_covenant': 'covenant_of_umar_i',
 'the_umat_exam': 'undergraduate_medicine_and_health_sciences_admission_test',
 'the_umbrealla_academy': 'the_umbrella_academy',
 'the_umbrella_acadamy': 'the_umbrella_academy',
 'the_umbrella_academey': 'the_umbrella_academy',
 'the_umbrella_chronicles': 'resident_evil:_the_umbrella_chronicles',
 'the_umbrella_man': 'the_great_automatic_grammatizator',
 'the_un_charter': 'united_nations_charter',
 'the_unauthorised_autobiography': 'lemony_snicket:_the_unauthorized_autobiography',
 'the_unauthorized_autobiography': 'lemony_snicket:_the_unauthorized_autobiography',
 'the_unborn_god': 'great_old_one',
 'the_uncanny_valley': 'uncanny_valley',
 'the_uncanny_x-men': 'uncanny_x-men',
 'the_uncertainty_principle': 'uncertainty_principle',
 'the_under_sheriff': 'the_under-sheriff',
 'the_undercover_sessions': 'the_under_cover_sessions',
 'the_underground_grammarian': 'richard_mitchell',
 'the_underground_railroad': 'underground_railroad',
 'the_underland_chronicals': 'the_underland_chronicles',
 'the_underland_series': 'the_underland_chronicles',
 'the_undersea_kingdom': 'undersea_kingdom',
 'the_undersea_trilogy': 'undersea_trilogy',
 'the_underwater_album': 'metalocalypse',
 'the_underwater_channel': 'nicholas_claxton',
 'the_undiscovered_underground': 'zork:_the_undiscovered_underground',
 'the_unearthly_child': 'an_unearthly_child',
 'the_unesco_courier': 'unesco_courier',
 'the_unexpected_hanging': 'unexpected_hanging_paradox',
 'the_unexpected_journey': 'miracle_run',
 'the_unfinished_obelisk': 'unfinished_obelisk',
 'the_unfinished_tales': 'unfinished_tales',
 'the_unforgiven_2': 'the_unforgiven_ii',
 'the_unforgiven_3': 'death_magnetic',
 'the_unforgiven_iii': 'death_magnetic',
 'the_unfortunate_boot': 'the_boy_with_the_leaking_boot',
 'the_unfunny_truth': 'scientology_versus_the_internet',
 'the_unger_report': 'brian_unger',
 'the_ungrateful_dead': 'death',
 'the_unholy_choice': 'walk_the_angry_beach',
 'the_unholy_four': 'a_stranger_came_home',
 'the_unholy_triforce': 'cd-i_games_from_the_legend_of_zelda_series',
 'the_unicode_consortium': 'unicode_consortium',
 'the_unicode_standard': 'unicode',
 'the_unicorn_killer': 'ira_einhorn',
 'the_unicorn_tapestries': 'the_lady_and_the_unicorn',
 'the_unified_science': 'unified_science',
 'the_union-philanthropic_society': 'union-philanthropic_society',
 'the_union_leader': 'new_hampshire_union_leader',
 'the_union_soldier': 'american_civil_war',
 'the_union_theatre': 'union_theatre',
 'the_united_center': 'united_center',
 'the_united_kingdom': 'united_kingdom',
 'the_united_nations': 'united_nations',
 'the_united_network': 'overmyer_network',
 'the_united_states': 'united_states',
 'the_united_way': 'united_way',
 'the_universal_ayreonaut': 'elected',
 'the_universal_crusade': 'genesis_rising:_the_universal_crusade',
 'the_universal_greeting': 'the_transformers:_the_movie',
 'the_universal_solvent': 'universal_solvent',
 'the_university_daily': 'the_daily_toreador',
 'the_university_parks': 'university_parks',
 'the_university_press': 'university_press',
 'the_unix_virus': 'honor_system_virus',
 'the_unjust_angel': 'al-malak_al-zalem',
 'the_unjust_judge': 'parable_of_the_unjust_judge',
 'the_unjust_steward': 'parable_of_the_unjust_steward',
 'the_unknown_desciple': 'disciple_whom_jesus_loved',
 'the_unknown_people': 'superman_and_the_mole_men',
 'the_unknown_rebel': 'tank_man',
 'the_unknown_scout': 'unknown_scout',
 'the_unknown_soldier': 'unknown_soldier',
 'the_unknown_space': 'mit_bbs',
 'the_unknown_woman': 'la_sconosciuta',
 'the_unlearned_parliament': 'unlearned_parliament',
 'the_unorthodox_engineers': 'unorthodox_engineers',
 'the_unprivate_house': 'museum_of_modern_art',
 'the_unquite_grave': 'the_unquiet_grave',
 'the_unrelated_segments': 'unrelated_segments',
 'the_unsinkable_seven': 'unsinkable_seven',
 'the_unsmiling_tsarevna': 'the_princess_who_never_smiled',
 'the_unsung_heroes': 'song_summoner:_the_unsung_heroes',
 'the_unthinking_majority': 'elect_the_dead',
 'the_unwaba_revelations': 'samit_basu',
 'the_unwritten_law': 'unwritten_law',
 'the_up-late_gameshow': 'the_up-late_game_show',
 'the_up_films': 'up_series',
 'the_up_series': 'up_series',
 'the_uplate_gameshow': 'the_up-late_game_show',
 'the_upper_galilee': 'upper_galilee',
 'the_upper_haight': 'haight-ashbury',
 'the_uppingham_rules': 'cambridge_rules',
 'the_ups_store': 'mail_boxes_etc.',
 'the_uptown_arena': 'time_warner_cable_arena',
 'the_uptown_theater': 'uptown_theatre',
 'the_uptown_theatre': 'uptown_theatre',
 'the_urantia_papers': 'the_urantia_book',
 'the_urban_college': 'roman_colleges',
 'the_urban_legend': 'brian_buscher',
 'the_urban_peasant': 'urban_peasant',
 'the_urquan_masters': 'star_control_ii',
 'the_us_army': 'united_states_army',
 'the_us_capitol': 'united_states_capitol',
 'the_us_constitution': 'united_states_constitution',
 'the_us_flag': 'flag_of_the_united_states',
 'the_us_history': 'history_of_the_united_states',
 'the_us_masters': 'masters_tournament',
 'the_us_president': 'president_of_the_united_states',
 'the_usa_network': 'usa_network',
 'the_usenet_oracle': 'internet_oracle',
 'the_usenix_association': 'usenix',
 'the_user_illusion': 'user_illusion',
 'the_usual_channels': 'usual_channels',
 'the_utah_saints': 'utah_saints',
 'the_utah_teapot': 'utah_teapot',
 'the_utd_mercury': 'university_of_texas_at_dallas',
 'the_utne_reader': 'utne_reader',
 'the_uttoxeter_canal': 'uttoxeter_canal',
 'the_uwm_post': 'uwm_post',
 'the_uwo_gazette': 'uwo_gazette',
 'the_v-2_bomb': 'v-2',
 'the_v.d._polka': 'the_good-time_girl',
 'the_v_show': 'the_v_show_with_bob_valvano',
 'the_vacaville_reporter': 'ang_newspapers',
 'the_vaccaro_brothers': 'vaccaro_brothers',
 'the_vaikunta_planets': 'vaikunta',
 'the_vail_daily': 'vail_daily',
 'the_vain_mouse': 'the_vain_little_mouse',
 'the_valencian_community': 'valencian_community',
 'the_valentyne_suite': 'valentyne_suite',
 'the_valley_stadium': 'the_valley',
 'the_vampire_effect': 'the_twins_effect',
 'the_vampire_weekend': 'vampire_weekend',
 'the_vancome_lady': 'madtv_recurring_characters',
 'the_vancouver_province': 'the_province',
 'the_vancouver_school': 'vancouver_school',
 'the_vanderbilt_commodores': 'vanderbilt_commodores',
 'the_vandermark_5': 'ken_vandermark',
 'the_vanguard_award': 'glaad_media_awards',
 'the_vanilla_series': 'vanilla_series',
 'the_vanilla_tapes': 'london_calling',
 'the_vanished_hands': 'the_silent_and_the_damned',
 'the_vanishing_corporal': 'the_elusive_corporal',
 'the_vanishing_hitchhiker': 'vanishing_hitchhiker',
 'the_vanity_projects': 'the_vanity_project',
 'the_vargas_girl': 'alberto_vargas',
 'the_variety_channel': 'variety_television_network',
 'the_variety_trio': 'four_lovers',
 'the_varsity_show': 'varsity_show',
 'the_vasa_museum': 'vasa_museum',
 'the_vatican_city': 'vatican_city',
 'the_vatican_council': 'vatican_council',
 'the_vatican_rag': 'tom_lehrer',
 'the_vaudeville_theatre': 'vaudeville_theatre',
 'the_vaughan_brothers': 'family_style',
 'the_vc_s': 'the_v.c.s',
 'the_veale_deal': 'lochlan_veale',
 'the_vegan_society': 'vegan_society',
 'the_vegas_club': 'las_vegas_club',
 'the_vegas_kings': 'ronnie_james_dio',
 'the_vegas_strip': 'las_vegas_strip',
 'the_vegetable_caterpillar': 'caterpillar_fungus',
 'the_vegetarian_society': 'vegetarian_society',
 'the_vela_incident': 'vela_incident',
 'the_velvet_lounge': 'velvet_lounge',
 'the_velvet_ones': 'aterciopelados',
 'the_velvet_revolver': 'velvet_revolver',
 'the_velvetine_rabbit': 'the_velveteen_rabbit',
 'the_venerable_bede': 'bede',
 'the_venetian_agreement': 'venetian_agreement',
 'the_venetian_arena': 'venetian_arena',
 'the_venetian_macau': 'the_venetian_macao',
 'the_venture_bros': 'the_venture_bros.',
 'the_venture_brothers': 'the_venture_bros.',
 'the_venus_3': 'robyn_hitchcock',
 'the_venus_wars': 'venus_wars',
 'the_veresov_opening': 'richter-veresov_attack',
 'the_verve_ep': 'verve_ep',
 'the_very_best': 'esau_mwamwaya',
 'the_very_reverend': 'very_reverend',
 'the_vf-11_thunderbolt': 'vf-11_thunderbolt',
 'the_vf-1_valkyrie': 'vf-1_valkyrie',
 'the_via_foundation': 'via_foundation',
 'the_vibe_room': 'the_rave',
 'the_vibrating_string': 'vibrating_string',
 'the_vibrating_vibrations': 'the_vibrations',
 'the_vic_theater': 'the_vic_theatre',
 'the_vichy_eighty': 'the_vichy_80',
 'the_vichy_government': 'vichy_france',
 'the_victa_airtourer': 'aesl_airtourer',
 'the_victoria_falls': 'victoria_falls',
 'the_victoria_theater': 'the_vic_theatre',
 'the_victoria_times-colonist': 'times-colonist',
 'the_victorian_internet': 'victorian_internet',
 'the_victorian_web': 'victorian_web',
 'the_victory_garden': 'victory_garden',
 'the_victory_ground': 'chudleigh',
 'the_video_arcade': 'video_arcade',
 'the_video_bay': 'the_pirate_bay',
 'the_vidette_messenger': 'vidette_times',
 'the_vidette_times': 'vidette_times',
 'the_viehland-mason_theory': 'viehland-mason_theory',
 'the_vietnam_war': 'vietnam_war',
 'the_viking_fund': 'axel_wenner-gren',
 'the_viking_game': 'tafl_games',
 'the_viking_press': 'viking_press',
 'the_viking_store': 'viking_range',
 'the_vile_vortices': 'vile_vortices',
 'the_villa_district': 'villa_district',
 'the_village_isa': 'the_village_integrated_services_agency',
 'the_village_news': 'haughton_green',
 'the_village_people': 'village_people',
 'the_village_school': 'village_school',
 'the_village_soothsayer': 'le_devin_du_village',
 'the_village_vanguard': 'village_vanguard',
 'the_villanova_times': 'villanova_university',
 'the_vinaccia_family': 'classical_guitar',
 'the_vinegar_tasters': 'vinegar_tasters',
 'the_vineyard_church': 'association_of_vineyard_churches',
 'the_vinland_map': 'vinland_map',
 'the_vintage_invitational': 'gulfstream_aerospace_invitational',
 'the_vintage_press': 'vintage_books',
 'the_viola_question': 'viola_question',
 'the_violent_femmes': 'violent_femmes',
 'the_vip_s': 'the_v.i.p.s',
 'the_viper_room': 'viper_room',
 'the_virgin_forest': 'virgin_forest',
 'the_virgin_foundation': 'virgin_unite',
 'the_virgin_millionaires': 'virgin_millionaires',
 'the_virginia_advocate': 'university_of_virginia',
 'the_virginia_hotel': 'virginia_hotel',
 'the_virginia_pilot': 'the_virginian-pilot',
 'the_virginian_pilot': 'the_virginian-pilot',
 'the_virtual_cocoon': 'virtual_cocoon',
 'the_virtuoso_pianist': 'the_virtuoso_pianist_in_60_exercises',
 'the_visby_lenses': 'visby_lenses',
 'the_viscount_addison': 'viscount_addison',
 'the_viscount_cranbrook': 'earl_of_cranbrook',
 'the_viscount_hailsham': 'viscount_hailsham',
 'the_viscount_melbourne': 'viscount_melbourne',
 'the_viscount_melville': 'viscount_melville',
 'the_viscount_palmerston': 'viscount_palmerston',
 'the_viscount_sidmouth': 'viscount_sidmouth',
 'the_viscount_swinton': 'earl_of_swinton',
 'the_viscount_wavell': 'earl_wavell',
 'the_viscount_weymouth': 'marquess_of_bath',
 'the_vision_tower': 'vision_tower',
 'the_vital_knot': 'medulla_oblongata',
 'the_vital_spark': 'vital_spark',
 'the_vitaphone_corporation': 'vitaphone',
 'the_vitruvian_man': 'vitruvian_man',
 'the_vocal_majority': 'vocal_majority',
 'the_vocal_scene': 'george_jellinek',
 'the_vocationist_sisters': 'vocationist_sisters',
 'the_voelsunga_saga': 'volsunga_saga',
 'the_voiceover_guy': 'don_lafontaine',
 'the_void_book': 'the_book_of_five_rings',
 'the_volcano_monsters': 'godzilla_raids_again',
 'the_volga_boatmen': 'the_song_of_the_volga_boatmen',
 'the_volkstheater_millowitsch': 'volkstheater_millowitsch',
 'the_volsunga_saga': 'volsunga_saga',
 'the_volta_tower': 'volta_tower',
 'the_volten_sins': 'jessica_jacobs',
 'the_volunteer_state': 'tennessee',
 'the_volvo_group': 'volvo',
 'the_vomit_pigs': 'vomit_pigs',
 'the_von_erichs': 'von_erich_family',
 'the_von_steigers': 'kurt_and_karl_von_steiger',
 'the_vorkosigan_series': 'vorkosigan_saga',
 'the_vox_center': 'guitar_center',
 'the_voyager_company': 'voyager_company',
 'the_voyager_program': 'voyager_program',
 'the_voynich_manuscript': 'voynich_manuscript',
 'the_voynich_manuscripts': 'voynich_manuscript',
 'the_vratsa_waterfalls': 'vratsa_waterfalls',
 'the_vulcan_project': 'project_vulcan',
 'the_vulgate_cycle': 'lancelot-grail',
 'the_w._boy': 'thomas_corwin',
 'the_w_channel': 'w._channel',
 'the_wabash_cannonball': 'wabash_cannonball',
 'the_wachovia_center': 'wachovia_center',
 'the_wachowski_brothers': 'wachowski_brothers',
 'the_waco_kid': 'blazing_saddles',
 'the_waco_tribune-herald': 'waco_tribune-herald',
 'the_wadden_sea': 'wadden_sea',
 'the_wagh_el-birket': 'wagh_el-birket',
 'the_wagner_case': 'the_case_of_wagner',
 'the_wagon_boy': 'thomas_corwin',
 'the_wagon_mound': 'wagon_mound',
 'the_waikato_times': 'waikato_times',
 'the_wailers_band': 'wailers_band',
 'the_wailing_wall': 'western_wall',
 'the_waiting_list': 'lista_de_espera',
 'the_wake-up_bomb': 'new_adventures_in_hi-fi',
 'the_wakefield_item': 'the_wakefield_daily_item',
 'the_wakefield_master': 'wakefield_mystery_plays',
 'the_wakeman_school': 'wakeman_school',
 'the_walcott-rust_quarry': 'walcott-rust_quarry',
 'the_waldorf-astoria_hotel': 'waldorf-astoria_hotel',
 'the_walgreen_company': 'walgreens',
 'the_walkerton_tragedy': 'walkerton_tragedy',
 'the_walkin_dude': 'randall_flagg',
 'the_walking_hellos': 'myla_goldberg',
 'the_walking_purchase': 'walking_purchase',
 'the_walking_seeds': 'walkingseeds',
 'the_wallace_collection': 'wallace_collection',
 'the_wallace_inn': 'jedediah_cleishbotham',
 'the_walled_obelisk': 'walled_obelisk',
 'the_wallenquist_organisation': 'wallenquist_organization',
 'the_walls_unit': 'huntsville_unit',
 'the_walter_pyramid': 'walter_pyramid',
 'the_walton_centre': 'walton_centre',
 'the_walton_experience': 'travis_walton',
 'the_walton_library': 'newcastle_university_library',
 'the_waltz_king': 'johann_strauss_ii',
 'the_wanderers_f.c.': 'wanderers_f.c.',
 'the_wanderers_stadium': 'wanderers_stadium',
 'the_wandering_detective': 'wandering_detective',
 'the_wandering_jew': 'wandering_jew',
 'the_wang_theatre': 'citi_performing_arts_center',
 'the_wanking_skankers': 'the_metros',
 'the_wapping_project': 'wapping_hydraulic_power_station',
 'the_wapshot_chronicles': 'the_wapshot_chronicle',
 'the_war_chant': 'war_chant',
 'the_war_chiefs': 'age_of_empires_iii:_the_warchiefs',
 'the_war_eagle': 'chris_chavis',
 'the_war_nerd': 'gary_brecher',
 'the_war_requiem': 'war_requiem',
 'the_warded_man': 'the_painted_man',
 'the_wardstone_witches': 'the_wardstone_chronicles',
 'the_warehouse_extra': 'the_warehouse_group',
 'the_warfield_foxes': 'the_motels',
 'the_warfield_theater': 'the_warfield',
 'the_warfield_theatre': 'the_warfield',
 'the_warhol_museum': 'carnegie_museums_of_pittsburgh',
 'the_warioba_commission': 'warioba_commission',
 'the_warioba_report': 'warioba_commission',
 'the_warm_jets': 'warm_jets',
 'the_warner-lambert_company': 'pfizer',
 'the_warner_school': 'warner_school',
 'the_warped_tour': 'warped_tour',
 'the_warrego_highway': 'warrego_highway',
 'the_warren_court': 'warren_court',
 'the_warren_cup': 'warren_cup',
 'the_warrior_dubz': 'warrior_dubz',
 'the_warrior_king': 'tom-yum-goong',
 'the_warrior_nation': 'soca_warriors_supporters_club',
 'the_warrior_pope': 'pope_julius_ii',
 'the_warrior_princess': 'xena:_warrior_princess',
 'the_warriors_three': 'warriors_three',
 'the_warwick_boar': 'the_boar',
 'the_warwick_hotel': 'warwick_new_york_hotel',
 'the_warwickshire_regiment': 'royal_warwickshire_fusiliers',
 'the_warwickshire_yeomanry': 'warwickshire_yeomanry',
 'the_washington_aqueduct': 'washington_aqueduct',
 'the_washington_blade': 'washington_blade',
 'the_washington_herald': 'washington_herald',
 'the_washington_independent': 'center_for_independent_media',
 'the_washington_monument': 'washington_monument',
 'the_washington_note': 'steven_clemons',
 'the_washington_quarterly': 'washington_quarterly',
 'the_washington_savoyards': 'washington_savoyards',
 'the_washington_squares': 'washington_squares',
 'the_washington_star': 'washington_star',
 'the_washington_university': 'washington_university_in_st._louis',
 'the_wasp_eater': 'william_lychack',
 'the_waste_lands': 'the_dark_tower_iii:_the_waste_lands',
 'the_watauga_association': 'watauga_association',
 'the_watchful_eye': 'tubular_bells_iii',
 'the_water_crisis': 'water_crisis',
 'the_water_cube': 'beijing_national_aquatics_center',
 'the_water_cycle': 'water_cycle',
 'the_water_horse': 'the_water_horse:_legend_of_the_deep',
 'the_water_margin': 'water_margin',
 'the_waterbury_republican-american': 'republican-american',
 'the_watergate_scandal': 'watergate_scandal',
 'the_waterside_inn': 'waterside_inn',
 'the_waterways_journal': 'the_waterways_journal_weekly',
 'the_wave_96.4': 'the_wave_96.4_fm',
 'the_wave_96.4fm': 'the_wave_96.4_fm',
 'the_wave_96.5': 'radiowave_96.5',
 'the_wave_cjls': 'cjls-fm',
 'the_wave_equation': 'wave_equation',
 'the_wave_fm': 'the_wave_96.4_fm',
 'the_wave_swansea': 'the_wave_96.4_fm',
 'the_waverley_novels': 'waverley_novels',
 'the_waverley_route': 'waverley_line',
 'the_wawel_dragon': 'smok_wawelski',
 'the_way_corps': 'the_way_international',
 'the_way_cult': 'the_way_international',
 'the_way_ministry': 'the_way_international',
 'the_way_organization': 'the_way_international',
 'the_wayans_bros': 'the_wayans_bros.',
 'the_wayans_brothers': 'the_wayans_bros.',
 'the_wayback_machine': 'wabac_machine',
 'the_wayfarer_redemption': 'wayfarer_redemption',
 'the_wayne_corporation': 'wayne_corporation',
 'the_wayne_review': 'wayne_state_university',
 'the_wb_network': 'the_wb_television_network',
 'the_we_console': 'wii',
 'the_weaker_thans': 'the_weakerthans',
 'the_weather_fairies': 'rainbow_magic',
 'the_weatherford_quartet': 'the_weatherfords',
 'the_weaver_stadium': 'nantwich_town_f.c.',
 'the_webby_awards': 'webby_awards',
 'the_webcomics_examiner': 'joe_zabel',
 'the_webster_theater': 'webster_theater',
 'the_wedded_rocks': 'meoto_iwa',
 'the_wedding_crashers': 'wedding_crashers',
 'the_wedge_strategy': 'wedge_strategy',
 'the_wednesday_f.c.': 'sheffield_wednesday_f.c.',
 'the_wee_bannock': 'the_gingerbread_boy',
 'the_wee_console': 'wii',
 'the_wee_county': 'clackmannanshire',
 'the_weedy_burton': 'three_imaginary_boys',
 'the_week_magazine': 'the_week',
 'the_weekend_22': 'weekend_22',
 'the_weekend_australian': 'the_australian',
 'the_weekend_web': 'something_awful',
 'the_weekest_link': 'the_weakest_link',
 'the_weekly_dispatch': 'weekly_dispatch',
 'the_weekly_maqam': 'weekly_maqam',
 'the_weekly_reader': 'weekly_reader',
 'the_weekly_worker': 'weekly_worker',
 'the_weeks_law': 'weeks_act',
 'the_weeping_camel': 'the_story_of_the_weeping_camel',
 'the_weiner_circle': 'the_wieners_circle',
 'the_weinstein_co.': 'the_weinstein_company',
 'the_weird_sisters': 'norns',
 'the_welch_regiment': 'welch_regiment',
 'the_welcome_puppets': 'charlie_and_the_chocolate_factory',
 'the_weld_family': 'weld_family',
 'the_weldon_school': 'weldon_school_of_biomedical_engineering',
 'the_welfare_state': 'welfare_state',
 'the_welfare_villa': 'velferdsvillaen',
 'the_well-dressed_explorer': 'the_well_dressed_explorer',
 'the_well-made_play': 'well-made_play',
 'the_well-tempered_calvier': 'well-tempered_clavier',
 'the_well-tempered_clavier': 'well-tempered_clavier',
 'the_well_beloved': 'the_well-beloved',
 'the_wellington_boot': 'wellington_boot',
 'the_welsh_academy': 'academi',
 'the_welsh_guards': 'welsh_guards',
 'the_welsh_regiment': 'welch_regiment',
 'the_welsh_wizard': 'david_lloyd_george',
 'the_wentworth_follies': 'wentworth_woodhouse',
 'the_wentworth_letter': 'wentworth_letter',
 'the_wesleyan_church': 'wesleyan_church',
 'the_west_bank': 'west_bank',
 'the_west_country': 'west_country',
 'the_west_end': 'west_end',
 'the_west_indies': 'caribbean',
 'the_west_kingdom': 'society_for_creative_anachronism',
 'the_west_midlands': 'west_midlands',
 'the_west_today': 'the_west_tonight',
 'the_westcountry_tonight': 'the_west_country_tonight',
 'the_western_cape': 'western_cape',
 'the_western_chiefs': 'western_chiefs',
 'the_western_civilization': 'western_culture',
 'the_western_confederacy': 'western_confederacy',
 'the_western_fair': 'western_fair',
 'the_western_front': 'western_front',
 'the_western_frontier': 'american_old_west',
 'the_western_galilee': 'galilee',
 'the_western_ghats': 'western_ghats',
 'the_western_institute': 'western_institute',
 'the_western_keys': 'western_keys',
 'the_western_kid': 'western_kid',
 'the_western_mail': 'western_mail',
 'the_western_standard': 'western_standard',
 'the_western_star': 'western_star',
 'the_western_tradition': 'eugen_weber',
 'the_western_wall': 'western_wall',
 'the_western_wind': 'westron_wynde',
 'the_western_wynde': 'westron_wynde',
 'the_westfield_group': 'westfield_group',
 'the_westford_knight': 'westford_knight',
 'the_westwood_mall': 'westwood_mall',
 'the_wet_spot': 'center_for_sex_positive_culture',
 'the_wetherby_news': 'wetherby_news',
 'the_wetlands_preserve': 'wetlands_preserve',
 'the_wexford_carol': 'wexford_carol',
 'the_whack_pack': 'the_wack_pack',
 'the_whale_hunt': 'kujiratori',
 'the_whale_rider': 'whale_rider',
 'the_whaley_house': 'whaley_house',
 'the_wharton_school': 'wharton_school_of_the_university_of_pennsylvania',
 'the_wheel/the_wheal': 'the_wheal',
 'the_wheeler-kenyon_method': 'wheeler-kenyon_method',
 'the_whiffenpoof_song': 'the_whiffenpoofs',
 'the_whiptail_lizard': 'cnemidophorus',
 'the_whirling_dervishes': 'mevlevi',
 'the_whirlpool_corporation': 'whirlpool_corporation',
 'the_white-fronted_plover': 'white-fronted_plover',
 'the_white_book': 'white_book',
 'the_white_boys': 'whiteboys',
 'the_white_cat': 'puddocky',
 'the_white_council': 'white_council',
 'the_white_crucifixion': 'white_crucifixion',
 'the_white_fay': 'guinevere',
 'the_white_hart': 'white_hart',
 'the_white_helmets': 'royal_signals_motorcycle_display_team',
 'the_white_horse': 'white_horse',
 'the_white_house': 'white_house',
 'the_white_hurricane': 'great_lakes_storm_of_1913',
 'the_white_knight': 'white_knight',
 'the_white_maasai': 'the_white_masai',
 'the_white_mafia': 'hospitals:_the_white_mafia',
 'the_white_magician': 'white_magician',
 'the_white_mountains': 'white_mountains',
 'the_white_mouse': 'nancy_wake',
 'the_white_organization': 'society_of_light',
 'the_white_palace': 'potala_palace',
 'the_white_party': 'white_party',
 'the_white_queen': 'white_queen',
 'the_white_rabbit': 'white_rabbit',
 'the_white_race': 'white_people',
 'the_white_ring': 'white_ring',
 'the_white_rose': 'white_rose',
 'the_white_serpent': 'tanith_lee',
 'the_white_shiek': 'the_white_sheik',
 'the_white_society': 'society_of_light',
 'the_white_squadron': 'lo_squadrone_bianco',
 'the_white_swan': 'vere_street_coterie',
 'the_white_terror': 'white_terror',
 'the_whitehall_study': 'whitehall_study',
 'the_whitehaus_record': 'the_whitehaus_family_record',
 'the_whitehorse_tavern': 'white_horse_tavern',
 'the_whitgift_foundation': 'whitgift_foundation',
 'the_whitney_museum': 'whitney_museum_of_american_art',
 'the_whitney_word': 'whitney_m._young_high_school',
 'the_who:_performance': 'the_who',
 'the_who_discog': 'the_who_discography',
 'the_who_performances': 'the_who',
 'the_who_sell-out': 'the_who_sell_out',
 'the_whoopass_girls': 'the_powerpuff_girls',
 'the_whopper_lair': 'burger_king',
 'the_wi-fi_alliance': 'wi-fi_alliance',
 'the_wi_console': 'wii',
 'the_wiccan_rede': 'wiccan_rede',
 'the_wiccan_summerland': 'the_summerland',
 'the_wichita_horror': 'wichita_massacre',
 'the_wichita_massacre': 'wichita_massacre',
 'the_wick_effect': 'wick_effect',
 'the_wick_theory': 'wick_effect',
 'the_wicked_bible': 'wicked_bible',
 'the_wicked_books': 'wicked:_the_life_and_times_of_the_wicked_witch_of_the_west',
 'the_wicked_city': 'wicked_city',
 'the_wicked_end': 'city_of_evil',
 'the_wicked_husbandman': 'parable_of_the_wicked_husbandmen',
 'the_wicked_husbandmen': 'parable_of_the_wicked_husbandmen',
 'the_wicked_tinkers': 'wicked_tinkers',
 'the_wicked_vinedressers': 'parable_of_the_wicked_husbandmen',
 'the_wicked_witch': 'wicked_witch_of_the_west',
 'the_wicker_tree': 'cowboys_for_christ',
 'the_wiedzmin_stories': 'the_witcher',
 'the_wiere_brothers': 'wiere_brothers',
 'the_wiggles_show': 'the_wiggles',
 'the_wigwam_murder': 'august_sangret',
 'the_wiked_end': 'city_of_evil',
 'the_wiki_symposium': 'wikisym',
 'the_wikimedia_foundation': 'wikimedia_foundation',
 'the_wikipedia_review': 'wikipedia_review',
 'the_wild_beasts': 'wild_beasts',
 'the_wild_center': 'natural_history_museum_of_the_adirondacks',
 'the_wild_hare': 'a_wild_hare',
 'the_wild_palms': 'if_i_forget_thee_jerusalem',
 'the_wild_pegasus': 'chris_benoit',
 'the_wild_samoans': 'wild_samoans',
 'the_wild_shore': 'three_californias_trilogy',
 'the_wild_thornberries': 'the_wild_thornberrys',
 'the_wild_west': 'american_old_west',
 'the_wilde_twins': 'lee_and_lyn_wilde',
 'the_wildfowl_trust': 'wildfowl_and_wetlands_trust',
 'the_wildlands_project': 'wildlands_project',
 'the_wildlife_trust': 'the_wildlife_trusts',
 'the_wilds_camp': 'the_wilds_christian_association',
 'the_wildscreen_festival': 'wildscreen_festival',
 'the_wiley_protocol': 't._s._wiley',
 'the_wilful_child': 'the_willful_child',
 'the_williamsburg_winery': 'williamsburg_winery',
 'the_williamson_tunnels': 'williamson_tunnels',
 'the_willis_building': 'willis_building',
 'the_willow_tearooms': 'willow_tearooms',
 'the_wilmington_star-news': 'the_star-news',
 'the_wilson_bulletin': 'the_wilson_journal_of_ornithology',
 'the_wilson_doctrine': 'wilson_doctrine',
 'the_wilson_museum': 'wilson_museum',
 'the_wilson_quarterly': 'wilson_quarterly',
 'the_wilson_theory': 'wilson_loop',
 'the_wilton_diptych': 'wilton_diptych',
 'the_wiltshire_regiment': 'wiltshire_regiment',
 'the_wimbledon_effect': 'wimbledon_effect',
 'the_wimbledon_poisoner': 'the_wimbledon_trilogy',
 'the_winans_family': 'winans_family',
 'the_wind_god': 'wind_god',
 'the_wind_waker': 'the_legend_of_zelda:_the_wind_waker',
 'the_windscale_fire': 'windscale_fire',
 'the_windsor_building': 'windsor_tower',
 'the_windsor_institute': 'windsor_institute',
 'the_windsor_protocol': 'windsor_protocol',
 'the_windsor_star': 'windsor_star',
 'the_windy_city': 'chicago',
 'the_wine_clip': 'wine_accessory',
 'the_wine_spectator': 'wine_spectator',
 'the_wingfield_sculls': 'wingfield_sculls',
 'the_winkler_prins': 'winkler_prins',
 'the_winnipeg_statement': 'winnipeg_statement',
 'the_winnipeg_tribune': 'winnipeg_tribune',
 'the_winsome_witch': 'winsome_witch',
 'the_winsor_school': 'winsor_school',
 'the_winston-salem_journal': 'winston-salem_journal',
 'the_winter_journey': 'winterreise',
 'the_winter_olympics': 'winter_olympic_games',
 'the_winter_palace': 'winter_palace',
 'the_winter_soldier': 'winter_soldier_investigation',
 'the_winter_war': 'winter_war',
 'the_winx_club': 'winx_club',
 'the_wipers_boxset': 'wipers_box_set',
 'the_wireless_group': 'utv_radio',
 'the_wirral_hundred': 'hundred_of_wirral',
 'the_wirral_peninsula': 'wirral_peninsula',
 'the_wisden_group': 'wisden_group',
 'the_wisden_trophy': 'wisden_trophy',
 'the_wisdom_tree': 'wisdom_tree',
 'the_wisest_fool': 'james_i_of_england',
 'the_wisuc_project': 'the_wisconsin_stand-up_comedy_project',
 'the_wisuck_project': 'the_wisconsin_stand-up_comedy_project',
 'the_witch_burnings': 'witch_trials_in_early_modern_europe',
 'the_witch_cave': 'the_witches_cave',
 'the_witches_creed': 'doreen_valiente',
 'the_witching_hour': 'witching_hour',
 'the_witchsmeller_pursuivant': 'witchsmeller_pursuivant',
 'the_wiz_biz': 'rick_cook',
 'the_wizard_book': 'structure_and_interpretation_of_computer_programs',
 'the_woad_song': 'the_woad_ode',
 'the_wolcott_hotel': 'wolcott_hotel',
 'the_wolf_brigade': 'jin-roh:_the_wolf_brigade',
 'the_wolf_hill': 'blood_on_wolf_mountain',
 'the_wolf_man': 'wolf_man',
 'the_wolf_number': 'wolf_number',
 'the_wolf_web': 'thewolfweb',
 'the_wolf_worlds': 'sten_adventures_book_2:_the_wolf_worlds',
 'the_wolfe_tones': 'wolfe_tones',
 'the_wollongong_exchange': 'national_stock_exchange_of_australia',
 'the_wolverine_state': 'michigan',
 'the_woman_accursed': 'the_woman_accused',
 'the_womanish_man': 'haec-vir',
 'the_wonder_girls': 'wonder_girls',
 'the_wonder_pets': 'wonder_pets',
 'the_wonder_twins': 'wonder_twins',
 'the_wonderworld_song': 'wonderworld_song',
 'the_wooden_stars': 'wooden_stars',
 'the_woodgrove_trilogy': 'space:_1999',
 'the_woodland_trust': 'woodland_trust',
 'the_woodlands_pavilion': 'cynthia_woods_mitchell_pavilion',
 'the_woodlands_school': 'woodlands_school',
 'the_woodstock_channel': 'deep_tracks',
 'the_woodstock_stop': 'przystanek_woodstock',
 'the_woodworm_years': 'fairport_convention',
 'the_wool_act': 'wool_act_1699',
 'the_woolwich_ferry': 'woolwich_free_ferry',
 'the_wootton_project': 'marc_wootton_exposed',
 'the_wootton_report': 'wootton_report',
 'the_worcester_vollers': 'worcester_cathedral_voluntary_choir',
 'the_worcestershire_regiment': 'worcestershire_regiment',
 'the_word_99.3': 'klgo',
 'the_word_fuck': 'fuck',
 'the_wordless_book': 'wordless_book',
 'the_wordsworth_trust': 'wordsworth_trust',
 'the_work_group': 'work_records',
 'the_working_class': 'working_class',
 'the_world_7s': 'rugby_league_world_sevens',
 'the_world_bank': 'world_bank_group',
 'the_world_championship': 'wcw_world_heavyweight_championship',
 'the_world_court': 'world_court',
 'the_world_cup': 'world_cup',
 'the_world_egg': 'world_egg',
 'the_world_federation': 'world_government',
 'the_world_flag': 'world_flag',
 'the_world_online': 'the_secret_world',
 'the_world_orchestra': 'jeunesses_musicales_world_orchestra',
 'the_world_series': 'world_series',
 'the_world_sevens': 'rugby_league_world_sevens',
 'the_world_sphinxes': 'sphinx',
 'the_world_tour': 'world_tour',
 'the_world_war': 'world_war',
 'the_worldfish_center': 'worldfish_center',
 'the_worlds_end': 'shaun_of_the_dead',
 'the_worm_ourobouros': 'the_worm_ouroboros',
 'the_worn_path': 'a_worn_path',
 'the_worried_man': 'the_troubled_man',
 'the_worst_of...': 'the_worst_of_monte_cazazza',
 'the_worth_way': 'worth_way',
 'the_worthless_peons': 'the_blanks',
 'the_would-be_gentleman': 'le_bourgeois_gentilhomme',
 'the_wrekin_giants': 'wrekin_giants',
 'the_wrekin_transmitter': 'the_wrekin_transmitting_station',
 'the_wren_building': 'wren_building',
 'the_wren_society': 'wren_society',
 'the_wrestlemania_streak': 'the_undertaker',
 'the_wrestling_classic': 'wwf_the_wrestling_classic',
 'the_wrestling_machine': 'kurt_angle',
 'the_wretched_ones': 'wretched_ones',
 'the_wright_brothers': 'wright_brothers',
 'the_wright_earthwork': 'newark_earthworks',
 'the_wright_earthworks': 'newark_earthworks',
 'the_wright_mound': 'newark_earthworks',
 'the_wright_system': 'wright_system',
 'the_wrigley_building': 'wrigley_building',
 'the_wrigley_company': 'wm._wrigley_jr._company',
 'the_wrong_movement': 'the_wrong_move',
 'the_wu-tang_clan': 'wu-tang_clan',
 'the_wwe_championship': 'wwe_championship',
 'the_wwf_experience': 'the_wwe_experience',
 'the_wyatt_company': 'watson_wyatt_worldwide',
 'the_wych-kin_fraternity': 'the_haunting_of_alaizabel_cray',
 'the_wycombe_railway': 'wycombe_railway',
 'the_wynona_riders': 'wynona_riders',
 'the_wyoming_incident': 'something_awful',
 'the_wyoming_range': 'wyoming_range',
 'the_wyrdest_link': 'the_unseen_university_challenge',
 'the_x-files_2': 'the_x-files:_i_want_to_believe',
 'the_x-files_mythology': 'mythology_of_the_x-files',
 'the_x-stream_network': 'x-stream_network',
 'the_x-tinction_agenda': 'x-tinction_agenda',
 'the_x_clan': 'x-clan',
 'the_x_factor': 'x_factor',
 'the_x_family': 'the_x-family',
 'the_x_file': 'the_x-files',
 'the_x_files': 'the_x-files',
 'the_x_men': 'x-men',
 'the_x_presidents': 'tv_funhouse',
 'the_x_prize': 'ansari_x_prize',
 'the_x_protocol': 'x_window_system_protocols_and_architecture',
 'the_xara_group': 'xara',
 'the_xbox_360': 'xbox_360',
 'the_xj_line': 'my_life_as_a_teenage_robot',
 'the_xuande_emperor': 'xuande_emperor',
 'the_xyz_murders': 'crimewave',
 'the_y_bridge': 'y-bridge',
 'the_yadda_yadda': 'the_yada_yada',
 'the_yakuza_papers': 'battles_without_honor_and_humanity',
 'the_yale_bowl': 'yale_bowl',
 'the_yale_model': 'david_f._swensen',
 'the_yale_news': 'yale_daily_news',
 'the_yale_politic': 'the_politic',
 'the_yale_review': 'yale_review',
 'the_yallambee_classic': 'yallambee_classic',
 'the_yalta_conference': 'yalta_conference',
 'the_yankee_clipper': 'yankee_clipper',
 'the_yankee_group': 'yankee_group',
 'the_yarkon_park': 'yarkon_park',
 'the_yarqon_park': 'yarkon_park',
 'the_year_0': 'year_zero',
 'the_year_zero': 'year_zero',
 'the_yellow-brick_road': 'yellow_brick_road',
 'the_yellow-brick_roads': 'yellow_brick_road',
 'the_yellow_avenger': 'spongebob_squarepants:_the_yellow_avenger',
 'the_yellow_book': 'yellow_book',
 'the_yellow_dinosaur': 'diddy_kong_racing',
 'the_yellow_dog': 'brian_pillman',
 'the_yellow_fever': 'wellington_phoenix_fc',
 'the_yellow_fleet': 'yellow_fleet',
 'the_yellow_hankerchief': 'the_yellow_handkerchief',
 'the_yellow_hornets': 'watford_f.c.',
 'the_yellow_jacket': 'the_varsity',
 'the_yellow_princess': 'la_princesse_jaune',
 'the_yellow_race': 'east_asia',
 'the_yellow_sign': 'yellow_sign',
 'the_yellow_star': 'the_yellow_star_-_the_persecution_of_the_jews_in_europe_1933-45',
 'the_yellow_wall-paper': 'the_yellow_wallpaper',
 'the_yellow_walpaper': 'the_yellow_wallpaper',
 'the_yellowbrick_road': 'yellow_brick_road',
 'the_yellowbrick_roads': 'yellow_brick_road',
 'the_yellowhammer_state': 'alabama',
 'the_yellowstone_club': 'yellowstone_club',
 'the_yellowstone_road': 'yellowstone_trail',
 'the_yellowstone_trail': 'yellowstone_trail',
 'the_yemen_epistle': 'epistle_to_yemen',
 'the_yen_family': 'kimurake_no_hitobito',
 'the_yes_network': 'yes_network',
 'the_yogyakarta_principles': 'yogyakarta_principles',
 'the_yomiuri_shimbun': 'yomiuri_shimbun',
 'the_york_hall': 'york_hall',
 'the_york_league': 'york_football_league',
 'the_york_school': 'york_school',
 'the_york_weekly': 'seacoast_media_group',
 'the_yorkshire_gunners': 'west_riding_artillery',
 'the_yorkshire_planetarium': 'yorkshire_planetarium',
 'the_yorkshire_ripper': 'peter_sutcliffe',
 'the_yothinburana_school': 'yothinburana_school',
 'the_youdan_cup': 'youdan_cup',
 'the_young_all-stars': 'young_all-stars',
 'the_young_avengers': 'young_avengers',
 'the_young_concubine': 'heritage:_the_young_concubine',
 'the_young_divas': 'young_divas',
 'the_young_dubliners': 'young_dubliners',
 'the_young_family': 'patricia_piccinini',
 'the_young_guard': 'young_guard',
 'the_young_guns': 'young_guns',
 'the_young_king': 'a_house_of_pomegranates',
 'the_young_knives': 'young_knives',
 'the_young_pistols': 'southern_boys',
 'the_young_pretender': 'charles_edward_stuart',
 'the_young_rascals': 'the_rascals',
 'the_young_sentinels': 'space_sentinels',
 'the_young_snakes': 'young_snakes',
 'the_young_tempts': 'damon_harris',
 'the_young_vandals': 'damon_harris',
 'the_young_vic': 'young_vic',
 'the_young_visiters': 'daisy_ashford',
 'the_young_visitors': 'daisy_ashford',
 'the_young_warriors': 'the_beardless_warriors',
 'the_younger_pliny': 'pliny_the_younger',
 'the_yukon_territory': 'yukon',
 'the_yule_lads': 'yule_lads',
 'the_yumyum_tree': 'the_yum_yum_tree',
 'the_z_men': 'attack_force_z',
 'the_z_society': 'z_society',
 'the_zakary_thaks': 'zakary_thaks',
 'the_zakim_bridge': 'leonard_p._zakim_bunker_hill_memorial_bridge',
 'the_zann_consortium': 'star_wars:_empire_at_war:_forces_of_corruption',
 'the_zarra_trophy': 'zarra_trophy',
 'the_zebra_man': 'horace_ridler',
 'the_zen_centre': 'zen_centre',
 'the_zidane_song': 'coup_de_boule',
 'the_zilsel_thesis': 'zilsel_thesis',
 'the_zimbabwe_independent': 'zimbabwe_independent',
 'the_zimmerman_telegram': 'zimmermann_telegram',
 'the_zimmermann_telegram': 'zimmermann_telegram',
 'the_zion_gate': 'zion_gate',
 'the_zionist_protocols': 'the_protocols_of_the_elders_of_zion',
 'the_zirc_arboretum': 'zirc_arboretum',
 'the_zodiac_killer': 'zodiac_killer',
 'the_zoghby_initiative': 'elias_zoghby',
 'the_zombies_discography': 'the_zombies',
 'the_zondervan_corporation': 'zondervan',
 'the_zone_1250': 'kzdc',
 'the_zuno_men': 'zuno_men',
 'the_zyklon_bees': 'brimstone_howl',
 'thea_and_friends': 'junior_eurovision_song_contest_2005',
 'theagines_of_rhegium': 'theagenes_of_rhegium',
 'theater_ballistic_missile': 'theatre_ballistic_missile',
 'theater_basic_topics': 'outline_of_theatre',
 'theater_de_lys': 'lucille_lortel_theatre',
 'theater_improvisation_game': 'theatre_games',
 'theater_in_america': 'theater_of_the_united_states',
 'theater_in_canada': 'theatre_of_canada',
 'theater_in_china': 'theatre_of_china',
 'theater_in_denmark': 'theatre_of_denmark',
 'theater_in_detroit': 'theatre_in_detroit',
 'theater_in_estonia': 'theatre_of_estonia',
 'theater_in_india': 'theatre_of_india',
 'theater_in_japan': 'theatre_of_japan',
 'theater_nuclear_forces': 'tactical_nuclear_weapon',
 'theater_of_alienation': 'epic_theatre',
 'theater_of_balbus': 'theatre_of_balbus',
 'theater_of_blood': 'theatre_of_blood',
 'theater_of_canada': 'theatre_of_canada',
 'theater_of_china': 'theatre_of_china',
 'theater_of_cruelty': 'theatre_of_cruelty',
 'theater_of_denmark': 'theatre_of_denmark',
 'theater_of_dionysos': 'theatre_of_dionysus',
 'theater_of_dionysus': 'theatre_of_dionysus',
 'theater_of_dreams': 'old_trafford',
 'theater_of_france': 'theatre_of_france',
 'theater_of_ice': 'theatre_of_ice',
 'theater_of_india': 'theatre_of_india',
 'theater_of_ireland': 'irish_theatre',
 'theater_of_japan': 'theatre_of_japan',
 'theater_of_kentucky': 'theater_in_kentucky',
 'theater_of_laos': 'dance_and_theater_of_laos',
 'theater_of_marcellus': 'theatre_of_marcellus',
 'theater_of_pain': 'theatre_of_pain',
 'theater_of_pompey': 'theatre_of_pompey',
 'theater_of_sheep': 'theatre_of_sheep',
 'theater_of_tragedy': 'theatre_of_tragedy',
 'theater_of_voices': 'theatre_of_voices',
 'theater_of_war': 'theatre_of_war',
 'theater_strike_force': 'theatre_strike_force',
 'theater_world_award': 'theatre_world_award',
 'theater_world_awards': 'theatre_world_award',
 'theaters_in_detroit': 'theatre_in_detroit',
 'theaters_of_detroit': 'theatre_in_detroit',
 'theaters_of_louisville': 'theatres_of_louisville',
 'theatre_ballistic_missile': 'tactical_ballistic_missile',
 'theatre_ballistic_missiles': 'tactical_ballistic_missile',
 'theatre_de_complicite': 'complicite',
 'theatre_de_lys': 'lucille_lortel_theatre',
 'theatre_in_america': 'theater_of_the_united_states',
 'theatre_in_australia': 'theatre_of_australia',
 'theatre_in_canada': 'theatre_of_canada',
 'theatre_in_china': 'theatre_of_china',
 'theatre_in_denmark': 'theatre_of_denmark',
 'theatre_in_england': 'theatre_of_the_united_kingdom',
 'theatre_in_estonia': 'theatre_of_estonia',
 'theatre_in_france': 'theatre_of_france',
 'theatre_in_india': 'theatre_of_india',
 'theatre_in_japan': 'theatre_of_japan',
 'theatre_in_michigan': 'theater_in_michigan',
 'theatre_in_pakistan': 'theatre_of_pakistan',
 'theatre_in_poland': 'theatre_of_poland',
 'theatre_in_turkey': 'theatre_of_turkey',
 'theatre_in_zambia': 'theatre_of_zambia',
 'theatre_of_dionysos': 'theatre_of_dionysus',
 'theatre_of_dreams': 'old_trafford',
 'theatre_of_fact': 'documentary_theatre',
 'theatre_of_ireland': 'irish_theatre',
 'theatre_of_laos': 'dance_and_theater_of_laos',
 'theatre_of_life': 'theater_of_life',
 'theatre_of_news': 'virtual_studio',
 'theatre_of_shadows': 'shadow_play',
 'theatre_of_spontaneity': 'jacob_l._moreno',
 'theatre_on_ice': 'ice_theatre',
 'theatre_on_terazije': 'terazije_theatre',
 'theatre_royal_haymarket': 'haymarket_theatre',
 'theatre_sound_design': 'sound_design',
 'theatre_style_larp': 'theatre-style_live-action_role-playing',
 'theatre_technical_production': 'theatrical_technician',
 'theatre_vision_network': 'tvn_entertainment_corporation',
 'theatre_world_awards': 'theatre_world_award',
 'theatres_against_war': 'theaters_against_war',
 'theatres_in_detroit': 'theatre_in_detroit',
 'theatrical_licensing_act': 'licensing_act_1737',
 'theban_sacred_band': 'sacred_band_of_thebes',
 'theban_tomb_tt71': 'tt71',
 'theca_cell_tumor': 'thecoma',
 'theca_cell_tumour': 'thecoma',
 'theca_interna_cell': 'folliculogenesis',
 'theca_interna_cells': 'folliculogenesis',
 'thecla_of_gaza': 'agapius',
 'theda_clark_hospital': 'theda_clark_medical_center',
 'thedor_matvyeevich_apraksin': 'fyodor_apraksin',
 'thee_maddkatt_courtship': 'felix_da_housecat',
 'thee_nintendo_wii': 'wii',
 'thee_toledeo_reign': 'toledo_reign',
 'thee_toledo_reign': 'toledo_reign',
 'thee_yellow_album': 'album_10',
 'theeradha_velaiyattu_pillai': 'theeradha_vilaiyattu_pillai',
 'theeradha_vilayattu_pillai': 'theeradha_vilaiyattu_pillai',
 'theeratha_vilaiyattu_pillai': 'theeradha_vilaiyattu_pillai',
 'theeratha_vilayattu_pillai': 'theeradha_vilaiyattu_pillai',
 'theft_by_deception': 'fraud',
 'theft_of_property': 'theft',
 'theft_of_service': 'theft_of_services',
 'theif_of_bagdad': 'the_thief_of_bagdad',
 'theif_of_time': 'thief_of_time',
 'theil_en_auge': 'le_theil-en-auge',
 'thein_pei_myint': 'thein_pe_myint',
 'their_finest_hour': 'finest_hour',
 'their_island_home': 'the_castaways_of_the_flag',
 'their_mutual_child': 'the_coming_of_bill',
 'theirry_of_freiburg': 'theodoric_of_freiberg',
 'thelemic_holy_books': 'holy_books_of_thelema',
 'thelephora_lactea_sensu': 'phanerochaete_tuberculata',
 'thelma_a._toole': 'john_kennedy_toole',
 'thelma_agnes_toole': 'john_kennedy_toole',
 'thelma_ann_evans': 'thelma_evans',
 'thelma_catherine_ryan': 'pat_nixon',
 'thelma_cazalet_keir': 'thelma_cazalet-keir',
 'thelma_d._drake': 'thelma_drake',
 'thelma_ducoing_toole': 'john_kennedy_toole',
 'thelma_ellen_wood': 'thelma_wood',
 'thelma_evans_anderson': 'thelma_evans',
 'thelma_h._stovall': 'thelma_stovall',
 'thelma_hawkins_stovall': 'thelma_stovall',
 'thelma_ingrid_chambers': 'thelma_chambers',
 'thelonious_monk_quartet': 'the_thelonious_monk_quartet',
 'thelonious_sphere_monk': 'thelonious_monk',
 'thelton_eugene_henderson': 'thelton_henderson',
 'them_park_world': 'theme_park_world',
 'thematic_and_athematic': 'thematic_stem',
 'thematic_stamp_collecting': 'topical_stamp_collecting',
 'theme_and_rheme': 'topic-comment',
 'theme_from_f-troop': 'f_troop',
 'theme_from_mash': 'suicide_is_painless',
 'theme_from_rocky': 'gonna_fly_now',
 'theme_park_inc.': 'theme_park_inc',
 'themes_in_fantasy': 'fantasy_tropes_and_conventions',
 'then_she_did': 'ritual_de_lo_habitual',
 'then_she_did...': 'ritual_de_lo_habitual',
 'theo_a._thompson': 't._ashton_thompson',
 'theo_ashton_thompson': 't._ashton_thompson',
 'theo_ben_gurirab': 'theo-ben_gurirab',
 'theo_de_meester': 'theodoor_de_meester',
 'theo_de_radt': 'theo_de_raadt',
 'theo_de_rooy': 'theo_de_rooij',
 'theo_hansen_mechanism': 'theo_jansen',
 'theo_jansen_mechanism': 'theo_jansen',
 'theo_paul_albrecht': 'theo_albrecht',
 'theo_van_doesberg': 'theo_van_doesburg',
 'theo_van_eltz': 'theodore_von_eltz',
 'theo_von_eltz': 'theodore_von_eltz',
 'theo_w._mitchell': 'theo_mitchell',
 'theobald_johnston_otjen': 'theobald_otjen',
 'theobald_of_canterbury': 'theobald_of_bec',
 'theobald_of_spoleto': 'theobald_i_of_spoleto',
 'theobald_the_chansonnier': 'theobald_i_of_navarre',
 'theobald_the_posthumous': 'theobald_i_of_navarre',
 'theobald_the_troubadour': 'theobald_i_of_navarre',
 'theobald_von_deimling': 'berthold_von_deimling',
 'theobald_wolfe_tone': 'wolfe_tone',
 'theobald_woolf_tone': 'wolfe_tone',
 'theobaldus_beccensis_abbas': 'theobald_of_bec',
 'theocritus:_a_villanelle': 'oscar_wilde',
 'theoctistus_of_nicomedia': 'cyprian_and_justina',
 'theodebald_of_franks': 'theudebald',
 'theodebert_of_bavaria': 'theodbert_of_bavaria',
 'theoderic_of_freiburg': 'theodoric_of_freiberg',
 'theoderic_the_great': 'theodoric_the_great',
 'theodobert_of_bavaria': 'theodbert_of_bavaria',
 'theodoor_van_tulden': 'theodoor_van_thulden',
 'theodor-heuss-rhine_river_bridge': 'theodor_heuss_bridge',
 'theodor_alexandrovich_bredichin': 'fyodor_aleksandrovich_bredikhin',
 'theodor_antonius_tugai': 'teuvo_tulio',
 'theodor_c._rosetti': 'theodor_rosetti',
 'theodor_cardinal_innitzer': 'theodor_innitzer',
 'theodor_dumitru_stolojan': 'theodor_stolojan',
 'theodor_e._mommsen': 'mommsen_family',
 'theodor_elmar_bjarnason': 'teddy_bjarnason',
 'theodor_ernst_mommsen': 'mommsen_family',
 'theodor_h._gaster': 'theodor_gaster',
 'theodor_heinrich_boveri': 'theodor_boveri',
 'theodor_hermann_sternberg': 'theodor_sternberg',
 'theodor_herzl_gaster': 'theodor_gaster',
 'theodor_holm_nelson': 'ted_nelson',
 'theodor_julius_geiger': 'theodor_geiger',
 'theodor_maximilian_bilharz': 'theodor_bilharz',
 'theodor_o._diener': 'theodor_otto_diener',
 'theodor_of_kiev': 'fiodor_of_kiev',
 'theodor_paul_albrecht': 'theo_albrecht',
 'theodor_seuss_geisel': 'dr._seuss',
 'theodor_severin_kittelsen': 'theodor_kittelsen',
 'theodor_suess_geisel': 'dr._seuss',
 'theodor_van_loon': 'theodoor_van_loon',
 'theodor_von_eltz': 'theodore_von_eltz',
 'theodor_von_leutwein': 'theodor_leutwein',
 'theodor_von_neuhoff': 'theodore_of_corsica',
 'theodor_von_redding': 'theodor_von_reding',
 'theodor_w._storm': 'theodor_storm',
 'theodor_w_adorno': 'theodor_w._adorno',
 'theodor_w_engelmann': 'theodor_wilhelm_engelmann',
 'theodor_wiesengrund_adorno': 'theodor_w._adorno',
 'theodor_wilhelm_ankarcrona': 'theodor_vilhelm_ankarcrona',
 'theodor_wilhelm_englemann': 'theodor_wilhelm_engelmann',
 'theodor_woldsen_storm': 'theodor_storm',
 'theodora_b._nathan': 'theodora_nathalia_nathan',
 'theodora_doukaina_vatatzina': 'theodora_doukaina_vatatzaina',
 'theodora_komnene_angelos': 'theodora_komnene_angelina',
 'theodora_n._nathan': 'theodora_nathalia_nathan',
 'theodora_van_runkle': 'theadora_van_runkle',
 'theodoras_of_samos': 'theodorus_of_samos',
 'theodore_a._lorch': 'theodore_lorch',
 'theodore_a._mckee': 'theodore_mckee',
 'theodore_a._mondale': 'ted_mondale',
 'theodore_a._parker': 'theodore_a._parker_iii',
 'theodore_albert_peyser': 'theodore_a._peyser',
 'theodore_alexander_mckee': 'theodore_mckee',
 'theodore_alvin_hall': 'theodore_hall',
 'theodore_arlington_bell': 'theodore_a._bell',
 'theodore_b._olson': 'theodore_olson',
 'theodore_b._taylor': 'ted_taylor',
 'theodore_b_olson': 'theodore_olson',
 'theodore_bailey_hardy': 'theodore_hardy',
 'theodore_bayley_hardy': 'theodore_hardy',
 'theodore_bevry_olson': 'theodore_olson',
 'theodore_brewster_taylor': 'ted_taylor',
 'theodore_c._achilles': 'theodore_achilles',
 'theodore_c._freeman': 'theodore_freeman',
 'theodore_c._janeway': 'theodore_caldwell_janeway',
 'theodore_c._sorensen': 'ted_sorensen',
 'theodore_c._sorenson': 'ted_sorensen',
 'theodore_cardinal_mccarrick': 'theodore_edgar_mccarrick',
 'theodore_carl_link': 'theodore_link',
 'theodore_carter_achilles': 'theodore_achilles',
 'theodore_chaikin_sorenson': 'ted_sorensen',
 'theodore_clement_steele': 't._c._steele',
 'theodore_comnenus_ducas': 'theodore_komnenos_doukas',
 'theodore_cordy_freeman': 'theodore_freeman',
 'theodore_d._roosevelt': 'theodore_roosevelt',
 'theodore_d._woolsey': 'theodore_dwight_woolsey',
 'theodore_d_roosevelt': 'theodore_roosevelt',
 'theodore_de_bary': 'ted_de_bary',
 'theodore_de_beza': 'theodore_beza',
 'theodore_de_beze': 'theodore_beza',
 'theodore_de_bry': 'theodor_de_bry',
 'theodore_de_celles': 'canons_regular_of_the_order_of_the_holy_cross',
 'theodore_de_vinne': 'theodore_low_de_vinne',
 'theodore_dehone_judah': 'theodore_judah',
 'theodore_e._mccarrick': 'theodore_edgar_mccarrick',
 'theodore_e._phillips': 't._e._r._phillips',
 'theodore_edson_chandler': 'theodore_e._chandler',
 'theodore_edward_aylward': 'theodore_aylward',
 'theodore_edward_hook': 'theodore_hook',
 'theodore_elijah_burton': 'theodore_e._burton',
 'theodore_evelyn_mosby': 'ted_mosby',
 'theodore_f._appleby': 't._frank_appleby',
 'theodore_f._jewell': 'theodore_frelinghuysen_jewell',
 'theodore_f._randolph': 'theodore_fitz_randolph',
 'theodore_f._seward': 'theodore_frelinghuysen_seward',
 'theodore_f._singiser': 'theodore_frelinghuysen_singiser',
 'theodore_f._stevens': 'ted_stevens',
 'theodore_francis_green': 'theodore_f._green',
 'theodore_francis_powys': 't._f._powys',
 'theodore_frank_appleby': 't._frank_appleby',
 'theodore_franklin_kluttz': 'theodore_f._kluttz',
 'theodore_fulton_stevens': 'ted_stevens',
 'theodore_g._ellyson': 'theodore_gordon_ellyson',
 'theodore_g._hunt': 'theodore_gaillard_hunt',
 'theodore_g._link': 'theodore_link',
 'theodore_gaillard_croft': 'theodore_g._croft',
 'theodore_gilmore_bilbo': 'theodore_g._bilbo',
 'theodore_h._bullock': 'theodore_holmes_bullock',
 'theodore_h._epp': 'theodore_epp',
 'theodore_h._frank': 'ted_frank',
 'theodore_h._maiman': 'theodore_harold_maiman',
 'theodore_h._rand': 'theodore_harding_rand',
 'theodore_h._white': 'theodore_white',
 'theodore_h_rowell': 'theodore_h._rowell',
 'theodore_hamilton_sturgeon': 'theodore_sturgeon',
 'theodore_harold_white': 'theodore_white',
 'theodore_howard_somervell': 'howard_somervell',
 'theodore_huebner_roethke': 'theodore_roethke',
 'theodore_i_ducas': 'theodore_komnenos_doukas',
 'theodore_i_lascaris': 'theodore_i_laskaris',
 'theodore_ii_lascaris': 'theodore_ii_laskaris',
 'theodore_j._hart': 'theodore_hart',
 'theodore_j._kaczynski': 'theodore_kaczynski',
 'theodore_j._petty': 'rocco_rock',
 'theodore_jacob_frelinghuysen': 'theodorus_jacobus_frelinghuysen',
 'theodore_jacobson_observatory': 'theodore_jacobsen_observatory',
 'theodore_james_petty': 'rocco_rock',
 'theodore_james_ryken': 'xaverian_brothers',
 'theodore_jefferson_jemison': 't._j._jemison',
 'theodore_johann_beelen': 'ian_theodor_beelen',
 'theodore_john_conway': 'theodore_j._conway',
 'theodore_john_geoghegan': 'ted_geoghegan',
 'theodore_john_kaczynski': 'theodore_kaczynski',
 'theodore_jonathan_hart': 'theodore_hart',
 'theodore_judson_jemison': 't._j._jemison',
 'theodore_l._burnett': 'theodore_legrand_burnett',
 'theodore_l._gunderson': 'ted_gunderson',
 'theodore_ledyard_cuyler': 'theodore_l._cuyler',
 'theodore_leo_moritz': 'theodore_l._moritz',
 'theodore_leonard_irving': 'leonard_irving',
 'theodore_m._bernstein': 'theodore_menline_bernstein',
 'theodore_m._berry': 'ted_berry',
 'theodore_m._drange': 'theodore_drange',
 'theodore_m._edwards': 'teddy_edwards',
 'theodore_m._hesburgh': 'theodore_hesburgh',
 'theodore_m._pomeroy': 'theodore_medad_pomeroy',
 'theodore_m._risenhoover': 'theodore_marshall_risenhoover',
 'theodore_marcus_edwards': 'teddy_edwards',
 'theodore_martin_hesburgh': 'theodore_hesburgh',
 'theodore_maximilian_bilharz': 'theodor_bilharz',
 'theodore_maximillian_bilharz': 'theodor_bilharz',
 'theodore_n._lerner': 'ted_lerner',
 'theodore_n._vail': 'theodore_newton_vail',
 'theodore_nicholas_gill': 'theodore_gill',
 'theodore_of_beza': 'theodore_beza',
 'theodore_of_canterbury': 'theodore_of_tarsus',
 'theodore_of_celles': 'canons_regular_of_the_order_of_the_holy_cross',
 'theodore_of_chotep': 'abadir_and_iraja',
 'theodore_of_ethiopia': 'tewodros',
 'theodore_of_euphraita': 'theodore_stratelates',
 'theodore_of_gaza': 'theodorus_gaza',
 'theodore_of_kiev': 'fiodor_of_kiev',
 'theodore_of_naples': 'theodore_i_of_naples',
 'theodore_of_studion': 'theodore_the_studite',
 'theodore_of_studium': 'theodore_the_studite',
 'theodore_p._hill': 'ted_hill',
 'theodore_p._wright': 'theodore_paul_wright',
 'theodore_pappas_a.': 'theodore_a._pappas_house',
 'theodore_penleigh_boyd': 'penleigh_boyd',
 'theodore_presser_foundation': 'theodore_presser_company',
 'theodore_r._cogswell': 'theodore_cogswell',
 'theodore_r._kulongoski': 'ted_kulongoski',
 'theodore_r._long': 'theodore_long',
 'theodore_r._mckeldin': 'theodore_mckeldin',
 'theodore_r._pell': 'theodore_pell',
 'theodore_r._sizer': 'ted_sizer',
 'theodore_racing_team': 'theodore_racing',
 'theodore_raymond_knight': 't._r._knight',
 'theodore_reed_fehrenbach': 't._r._fehrenbach',
 'theodore_robert_bundy': 'ted_bundy',
 'theodore_robert_cowell': 'ted_bundy',
 'theodore_roosevelt_administration': 'theodore_roosevelt',
 'theodore_roosevelt_airport': 'dickinson_theodore_roosevelt_regional_airport',
 'theodore_roosevelt_birthplace': 'theodore_roosevelt_birthplace_national_historic_site',
 'theodore_roosevelt_kupferman': 'theodore_r._kupferman',
 'theodore_roosevelt_lilly': 'ted_lilly',
 'theodore_roosevelt_lily': 'ted_lilly',
 'theodore_roosevelt_mckeldin': 'theodore_mckeldin',
 'theodore_roosevelt_memorial': 'theodore_roosevelt_island',
 'theodore_roosevelt_pell': 'theodore_pell',
 'theodore_roosevelt_shapou': 'teddy_shapou',
 'theodore_roosevelt_taylor': 'hound_dog_taylor',
 'theodore_s._celeste': 'ted_celeste',
 'theodore_s._motzkin': 'theodore_motzkin',
 'theodore_s._solomons': 'theodore_solomons',
 'theodore_samuels_williams': 'ted_williams',
 'theodore_seuss_geisel': 'dr._seuss',
 'theodore_shaw_wilson': 'teddy_wilson',
 'theodore_st._antoine': 'theodore_j._st._antoine',
 'theodore_stark_wilkinson': 'theodore_s._wilkinson',
 'theodore_sturgeon_awards': 'theodore_sturgeon_award',
 'theodore_t._geer': 'theodore_thurston_geer',
 'theodore_t._puck': 'theodore_puck',
 'theodore_the_hermit': 'theodore_of_the_jordan',
 'theodore_the_interpreter': 'theodore_of_mopsuestia',
 'theodore_the_reader': 'theodorus_lector',
 'theodore_the_recruit': 'theodore_of_amasea',
 'theodore_the_tugboat': 'theodore_tugboat',
 'theodore_the_wonderworker': 'theodore_of_the_jordan',
 'theodore_v._enslin': 'theodore_enslin',
 'theodore_van_gogh': 'theo_van_gogh',
 'theodore_vernon_enslin': 'theodore_enslin',
 'theodore_von_hippel': 'theodor_von_hippel',
 'theodore_von_neuhof': 'theodore_of_corsica',
 'theodore_von_neuhoff': 'theodore_of_corsica',
 'theodore_w._burdick': 'theodore_weld_burdick',
 'theodore_w._case': 'theodore_case',
 'theodore_w._jennings': 'theodore_jennings',
 'theodore_w._richards': 'theodore_william_richards',
 'theodore_w._schultz': 'theodore_schultz',
 'theodore_waldemar_hukriede': 'theodore_w._hukriede',
 'theodore_ward_chanler': 'theodore_chanler',
 'theodore_wiesengrund_adorno': 'theodor_w._adorno',
 'theodore_william_allen': 'theodore_w._allen',
 'theodore_william_parker': 'theodore_w._parker',
 'theodore_william_schultz': 'theodore_schultz',
 'theodore_wirth_parkway': 'theodore_wirth_park',
 'theodore_woldsen_storm': 'theodor_storm',
 'theodore_xenophon_barber': 'barber_and_calverley',
 'theodoret_of_cyr': 'theodoret',
 'theodoret_of_cyrrhus': 'theodoret',
 'theodoret_of_cyrus': 'theodoret',
 'theodoretus_of_cyrus': 'theodoret',
 'theodoric_of_apolda': 'dietrich_of_apolda',
 'theodoric_of_apoldia': 'dietrich_of_apolda',
 'theodoric_of_bernicia': 'theodric_of_bernicia',
 'theodoric_of_chartres': 'thierry_of_chartres',
 'theodoric_of_freiburg': 'theodoric_of_freiberg',
 'theodoric_of_isenburg-budingen': 'diether_von_isenburg',
 'theodoric_of_isenburg-buedingen': 'diether_von_isenburg',
 'theodoric_of_lucca': 'hugh_of_lucca',
 'theodoric_of_niem': 'dietrich_of_nieheim',
 'theodoric_romeyn_beck': 'theodric_romeyn_beck',
 'theodoric_romeyn_westbrook': 'theodoric_r._westbrook',
 'theodoric_the_amal': 'theodoric_the_great',
 'theodoric_the_breton': 'thierry_of_chartres',
 'theodoricus_de_niem': 'dietrich_of_nieheim',
 'theodorid_the_goth': 'theodoric_i',
 'theodoros_of_epirus': 'theodore_komnenos_doukas',
 'theodorus_b.m._mason': 'theodorus_b._m._mason',
 'theodorus_bm_mason': 'theodorus_b._m._mason',
 'theodorus_van_loon': 'theodoor_van_loon',
 'theodosia_bartow_prevost': 'jacques_marcus_prevost',
 'theodosia_bartow_stillwell': 'jacques_marcus_prevost',
 'theodosia_burr_goodman': 'theda_bara',
 'theodosia_de_coppett': 'theda_bara',
 'theodosius_grigorevich_dobzhansky': 'theodosius_dobzhansky',
 'theodosius_grigorievich_dobzhansky': 'theodosius_dobzhansky',
 'theodosius_i_boradiotes': 'patriarch_theodosius_i_of_constantinople',
 'theodosius_of_tripolis': 'theodosius_of_bithynia',
 'theodosius_of_tripolls': 'theodosius_of_bithynia',
 'theodosius_the_great': 'theodosius_i',
 'theodosius_the_younger': 'theodosius_ii',
 'theodotus_and_rufina': 'mammes_of_caesarea',
 'theodotus_the_banker': 'monarchianism',
 'theodotus_the_cobbler': 'theodotus_of_byzantium',
 'theodotus_the_shoemaker': 'theodotus_of_byzantium',
 'theodotus_the_tanner': 'theodotus_of_byzantium',
 'theodred_of_london': 'theodredus',
 'theodurus_abu_qurrah': 'theodore_abu-qurrah',
 'theofan_stilian_noli': 'fan_s._noli',
 'theognostos_of_kyiv': 'theognostus',
 'theological_political_treatise': 'theologico-political_treatise',
 'theologische_hochschule_friedensau': 'friedensau_adventist_university',
 'theology_of_aristotle': 'the_theology_of_aristotle',
 'theology_of_crisis': 'neo-orthodoxy',
 'theology_of_glory': 'theology_of_the_cross',
 'theology_of_god': 'theology',
 'theology_of_liberation': 'liberation_theology',
 'theology_of_religion': 'theology_of_religions',
 'theology_of_shia': 'theology_of_twelvers',
 'theology_of_zwingli': 'huldrych_zwingli',
 'theonas_of_alexandria': 'pope_theonas_of_alexandria',
 'theonistus_of_vercelli': 'theonestus_of_vercelli',
 'theophan_stylian_noli': 'fan_s._noli',
 'theophan_the_greek': 'theophanes_the_greek',
 'theophanes_of_crete': 'theophanes_the_cretan',
 'theophanes_the_chronicler': 'theophanes_the_confessor',
 'theophanes_the_chronographer': 'theophanes_the_confessor',
 'theophil_von_hansen': 'baron_theophil_von_hansen',
 'theophile_j._meek': 'theophile_meek',
 'theophile_james_meek': 'theophile_meek',
 'theophilius_of_antioch': 'theophilius',
 'theophilos_the_ethiopian': 'theophilos_the_indian',
 'theophilus_aneurin_rees': 'aneurin_rees',
 'theophilus_curtis_ratliff': 'theo_ratliff',
 'theophilus_f._rodenbough': 'theophilus_francis_rodenbough',
 'theophilus_g._steward': 'theophilus_gould_steward',
 'theophilus_hunter_holmes': 'theophilus_h._holmes',
 'theophilus_ibn_tuma': 'theophilus_of_edessa',
 'theophilus_martin_nicholls': 'theophilus_nicholls',
 'theophilus_of_alexandria': 'pope_theophilus_of_alexandria',
 'theophilus_shickel_painter': 'theophilus_painter',
 'theophilus_the_indian': 'theophilos_the_indian',
 'theophilus_the_penitent': 'theophilus_of_adana',
 'theophilus_toulmin_garrard': 'theophilus_t._garrard',
 'theophilus_yakubu_danjuma': 'theophilus_danjuma',
 'theophrast_von_hohenheim': 'paracelsus',
 'theophrastus_of_eresus': 'theophrastus',
 'theophylact_of_bulgaria': 'theophylact_of_ohrid',
 'theophylact_of_ochrid': 'theophylact_of_ohrid',
 'theophylactus_of_constantinople': 'theophylaktos_of_constantinople',
 'theophylactus_of_ochrida': 'theophylact_of_ohrid',
 'theophylakt_of_simokatta': 'theophylact_simocatta',
 'theophylaktos_of_nicomedea': 'theophylact_of_nicomedia',
 'theophylaktos_of_nicomedia': 'theophylact_of_nicomedia',
 'theophylaktos_of_ohrid': 'theophylact_of_ohrid',
 'theophylline_sodium_glycinate': 'theophylline',
 'theopompus_of_chios': 'theopompus',
 'theorem_of_eudoxus': 'archimedean_property',
 'theorem_of_pappus': 'pappus_of_alexandria',
 'theorem_of_pythagoras': 'pythagorean_theorem',
 'theoren_wallace_fleury': 'theoren_fleury',
 'theoretical_evolutionary_biologist': 'evolutionary_biology',
 'theoretical_hold_worksheet': 'slot_machine',
 'theoretical_planetary_science': 'theoretical_planetology',
 'theoretical_planetary_sciences': 'theoretical_planetology',
 'theoretical_planetary_scientist': 'theoretical_planetology',
 'theoretical_total_mass-energy': 'special_relativity',
 'theories_of_administration': 'public_administration_theory',
 'theories_of_aging': 'senescence',
 'theories_of_atonement': 'atonement',
 'theories_of_communication': 'communication_theory',
 'theories_of_everything': 'theory_of_everything',
 'theories_of_evolution': 'evolution',
 'theories_of_gravitation': 'gravitation',
 'theories_of_humour': 'theories_of_humor',
 'theories_of_imperialism': 'imperialism',
 'theories_of_overpopulation': 'overpopulation',
 'theories_of_population': 'population',
 'theories_of_religions': 'theories_of_religion',
 'theories_of_state': 'sovereign_state',
 'theories_of_truth': 'truth',
 'theory_and_fact': 'evolution_as_theory_and_fact',
 'theory_of_algorithms': 'theory_of_computation',
 'theory_of_alliances': 'alliance_theory',
 'theory_of_architecture': 'architectural_theory',
 'theory_of_automata': 'automata_theory',
 'theory_of_comedy': 'comedy',
 'theory_of_communication': 'communication_theory',
 'theory_of_computability': 'computability_theory',
 'theory_of_consent': 'consent_theory',
 'theory_of_convergence': 'catch-up_effect',
 'theory_of_courage': 'courage',
 'theory_of_creation': 'creationism',
 'theory_of_crime': 'criminology',
 'theory_of_design': 'design_theory',
 'theory_of_elasticity': 'solid_mechanics',
 'theory_of_equivalents': 'doctrine_of_equivalents',
 'theory_of_errors': 'errors_and_residuals_in_statistics',
 'theory_of_evolution': 'evolution',
 'theory_of_flight': 'the_theory_of_flight',
 'theory_of_games': 'game_theory',
 'theory_of_gravitation': 'gravitation',
 'theory_of_gravity': 'gravitation',
 'theory_of_groups': 'group_theory',
 'theory_of_humor': 'theories_of_humor',
 'theory_of_humour': 'theories_of_humor',
 'theory_of_humours': 'humorism',
 'theory_of_ideas': 'idealism',
 'theory_of_intentionality': 'intentionality',
 'theory_of_invariants': 'invariant_theory',
 'theory_of_justice': 'justice',
 'theory_of_knowledge': 'epistemology',
 'theory_of_laughter': 'laughter',
 'theory_of_meaning': 'meaning',
 'theory_of_measurement': 'measurement',
 'theory_of_models': 'model_theory',
 'theory_of_music': 'music_theory',
 'theory_of_narrative': 'narratology',
 'theory_of_numbers': 'number_theory',
 'theory_of_probabilities': 'probability_theory',
 'theory_of_probability': 'probability_theory',
 'theory_of_production': 'outline_of_industrial_organization',
 'theory_of_radiation': 'electromagnetic_radiation',
 'theory_of_recapitulation': 'recapitulation_theory',
 'theory_of_reference': 'sense_and_reference',
 'theory_of_religion': 'theories_of_religion',
 'theory_of_religions': 'theories_of_religion',
 'theory_of_sailing': 'sailing',
 'theory_of_sets': 'set_theory',
 'theory_of_singularities': 'singularity_theory',
 'theory_of_stratification': 'social_stratification',
 'theory_of_structuration': 'structuration',
 'theory_of_technology': 'theories_of_technology',
 'theory_of_truth': 'truth',
 'theory_of_types': 'type_theory',
 'theory_of_unification': 'grand_unification_theory',
 'theory_of_vision': 'visual_perception',
 'theory_pf_relativity': 'theory_of_relativity',
 'theosophy_and_buddhism': 'buddhism_and_theosophy',
 'theotokos_of_kazan': 'our_lady_of_kazan',
 'theotokos_of_smolensk': 'hodegetria',
 'therapeutic_boarding_schools': 'therapeutic_boarding_school',
 'therapeutic_hiv_vaccine': 'hiv_vaccine',
 'therapeutically_induced_immunity': 'artificial_induction_of_immunity',
 'therapeutics_goods_administration': 'therapeutic_goods_administration',
 'theraputic_abortion_committee': 'therapeutic_abortion_committee',
 'therapy_interfering_behaviors': 'therapy_interfering_behavior',
 'there_are_those': 'the_happiest_millionaire',
 'there_for_ep': 'there_for',
 'there_it_was': 'split_the_difference',
 'theresa_anne_villiers': 'theresa_villiers',
 'theresa_crane_casey': 'theresa_lopez-fitzgerald_crane',
 'theresa_crane_winthrop': 'theresa_lopez-fitzgerald_crane',
 'theresa_elelule_marignoli': 'teresa_elelule_marignoli',
 'theresa_fair_oelrichs': 'rosecliff',
 'theresa_heinz_kerry': 'teresa_heinz',
 'theresa_lopez-fitzgerald_winthrop': 'theresa_lopez-fitzgerald_crane',
 'theresa_marie_schiavo': 'terri_schiavo_case',
 'theresa_marie_schindler': 'terri_schiavo_case',
 'theresa_mary_may': 'theresa_may',
 'theresa_of_austria': 'archduchess_theresa_of_austria',
 'theresa_of_bavaria': 'princess_theresa_of_bavaria',
 'theresa_of_calcutta': 'mother_teresa',
 'theresa_of_portugal': 'teresa_of_portugal',
 'theresa_owana_laanui': 'theresa_laanui',
 'theresa_von_neumann': 'therese_neumann',
 'theresa_weld_blanchard': 'theresa_weld',
 'therese_kunigunde_sobieska': 'theresa_kunegunda_sobieska',
 'therese_of_bavaria': 'princess_theresa_of_bavaria',
 'therese_of_saxe-altenburg': 'princess_therese_of_saxe-altenburg',
 'therese_von_liechtenstein': 'theresa_of_liechtenstein',
 'theretra_oldenlandiae_oldenlandiae': 'theretra_oldenlandiae',
 'theridion_instabile_bellicosum': 'rugathodes_bellicosus',
 'thermae_of_caracalla': 'baths_of_caracalla',
 'thermae_of_diocletian': 'baths_of_diocletian',
 'thermal_army_airfield': 'jacqueline_cochran_regional_airport',
 'thermal_bath_vals': 'therme_vals',
 'thermal_breeder_reactor': 'breeder_reactor',
 'thermal_contact_resistance': 'thermal_contact_conductance',
 'thermal_conversion_process': 'thermal_depolymerization',
 'thermal_design_point': 'thermal_design_power',
 'thermal_dye_transfer': 'dye-sublimation_printer',
 'thermal_emission_spectrometer': 'thermal_infrared_spectroscopy',
 'thermal_emission_spectroscopy': 'thermal_infrared_spectroscopy',
 'thermal_energy_reservoir': 'thermal_energy_storage',
 'thermal_expansion_coefficent': 'coefficient_of_thermal_expansion',
 'thermal_expansion_coefficient': 'coefficient_of_thermal_expansion',
 'thermal_field_theory': 'thermal_quantum_field_theory',
 'thermal_flywheel_effect': 'thermal_mass',
 'thermal_generating_plant': 'thermal_power_station',
 'thermal_generating_station': 'thermal_power_station',
 'thermal_halide_cycle': 'thermohaline_circulation',
 'thermal_hall_conductivity': 'thermal_hall_effect',
 'thermal_imaging_system': 'thermographic_camera',
 'thermal_insulated_bag': 'thermal_bag',
 'thermal_point_source': 'point_source',
 'thermal_power_plant': 'thermal_power_station',
 'thermal_power_plants': 'thermal_power_station',
 'thermal_protection_system': 'space_shuttle_thermal_protection_system',
 'thermal_reactive_evaporation': 'molecular_beam_epitaxy',
 'thermal_resistance_coefficent': 'thermal_conductivity',
 'thermal_seafloor_vent': 'hydrothermal_vent',
 'thermal_solar_panel': 'solar_water_heating',
 'thermal_sublimation_printer': 'dye-sublimation_printer',
 'thermal_transfer_compound': 'thermal_grease',
 'thermal_wax_printer': 'thermal_transfer_printer',
 'thermal_wind_equation': 'thermal_wind',
 'thermally_induced_firing': 'cooking_off',
 'thermally_perfect_gas': 'ideal_gas',
 'thermionic_power_converter': 'thermionic_converter',
 'thermionic_power_generator': 'thermionic_converter',
 'thermo_electric_thermometer': 'thermocouple',
 'thermo_electron_corporation': 'thermo_electron',
 'thermo_mechnical_fatigue': 'thermo_mechanical_fatigue',
 'thermo_plastic_sheath': 'thermoplastic-sheathed_cable',
 'thermo_plastic_sheathed': 'thermoplastic-sheathed_cable',
 'thermoacoustic_stirling_engine': 'thermoacoustic_hot_air_engine',
 'thermodynamic_reaction_control': 'thermodynamic_versus_kinetic_reaction_control',
 'thermodynamic_trans_effect': 'trans_effect',
 'thermoelectric_power_generator': 'thermogenerator',
 'thermoform_molding_operation': 'thermoforming',
 'thermonuclear_weapon_design': 'nuclear_weapon_design',
 'thermoplastic_sheathed_cable': 'thermoplastic-sheathed_cable',
 'thermus_aquaticus/othermus_aquaticus': 'thermus_aquaticus',
 'theron_c._sapp': 'theron_sapp',
 'theron_coleman_sapp': 'theron_sapp',
 'theron_e._catlin': 'theron_ephron_catlin',
 'theron_judson_fouts': 'theron_j._fouts',
 'theron_m._rice': 'theron_moses_rice',
 'theron_of_akragas': 'theron_of_acragas',
 'theron_q._dumont': 'william_walker_atkinson',
 'theron_q_dumont': 'william_walker_atkinson',
 'theron_rudd_strong': 'theron_r._strong',
 'theroy_of_evolution': 'evolution',
 'therry_norbert_racon': 'therry_racon',
 'thesaurus_lingua_graecae': 'thesaurus_linguae_graecae',
 'thesdorf_railway_station': 'thesdorf_station',
 'these_3_sins': 'split_the_difference',
 'these_united_colonies': 'thirteen_colonies',
 'thesis_of_graphism': 'graphism_thesis',
 'thessalonica_of_macedon': 'thessalonike_of_macedon',
 'thessalonice_of_macedon': 'thessalonike_of_macedon',
 'thessaloniki_film_festival': 'international_thessaloniki_film_festival',
 'theta_chi_fraternity': 'theta_chi',
 'theta_kappa_phi': 'phi_kappa_theta',
 'theta_kappa_rho': 'fraternity',
 'theta_kiokis_ii': 'spectre_of_the_gun',
 'theta_pi_alpha': 'sigma_phi_epsilon',
 'theta_prime_chapter': 'kappa_sigma',
 'theta_upsilon_gamma': 'student_social_organizations_at_the_college_of_wooster',
 'theta_ursae_maioris': 'theta_ursae_majoris',
 'thetford_mines_coyotes': 'thetford_mines_isothermic',
 'thetford_mines_prolab': 'thetford_mines_isothermic',
 'thetford_town_fc': 'thetford_town_f.c.',
 'thetudor_mint_ltd.': 'the_tudor_mint_ltd.',
 'thetus_willrette_sims': 'thetus_w._sims',
 'theudbert_of_bavaria': 'theodbert_of_bavaria',
 'theudebert_of_bavaria': 'theodbert_of_bavaria',
 'they_keep_killing': 'they_keep_killing_suzie',
 'they_killed_kenny': 'kenny_mccormick',
 'they_paved_paradise': 'big_yellow_taxi',
 'they_tell_me': 'what_would_the_community_think',
 'they_were_11': 'they_were_eleven',
 'theydon_bois_station': 'theydon_bois_tube_station',
 'theys_hiyo_eluay': 'theys_eluay',
 'thhrust_air_coaster': 'thrust_air_2000',
 'thi_naam_shree': 't._n._srikantaiah',
 'thi_nai_port': 'port_of_thi_nai',
 'thi_nam_sri': 't._n._srikantaiah',
 'thi_qar_governorate': 'dhi_qar_governorate',
 'thiago_da_silva': 'thiago_silva',
 'thiago_emiliano_silva': 'thiago_emiliano_da_silva',
 'thiago_guimaraes_sales': 'thiago_sales',
 'thiago_pimentel_gosling': 'thiago_gosling',
 'thiago_ribeiro_cardoso': 'thiago_ribeiro',
 'thiago_xavier_rodrigues': 'thiago_xavier',
 'thian_hou_temple': 'thean_hou_temple',
 'thiazide-sensitive_na-cl_cotransporter': 'sodium-chloride_symporter',
 'thibaud_le_chansonnier': 'theobald_ii_of_navarre',
 'thibault_de_marley': 'theobald_of_marly',
 'thibaut_de_blason': 'thibaut_de_blaison',
 'thibaut_de_blazon': 'thibaut_de_blaison',
 'thibaut_de_champagne': 'theobald_i_of_navarre',
 'thibaut_of_navarre': 'theobald_i_of_navarre',
 'thich_naht_hanh': 'nhat_hanh',
 'thich_nhat_hahn': 'nhat_hanh',
 'thich_nhat_hanh': 'nhat_hanh',
 'thich_nhat_tu': 'nhat_tu',
 'thick-billed_green_pigeon': 'thick-billed_green-pigeon',
 'thick-billed_ground_dove': 'thick-billed_ground-dove',
 'thick-billed_ground_pigeon': 'thick-billed_ground-pigeon',
 'thick-billed_seed_finch': 'thick-billed_seed-finch',
 'thick_as_theives': 'thick_as_thieves',
 'thick_ascending_limb': 'thick_ascending_limb_of_loop_of_henle',
 'thick_evaluative_concept': 'thick_concept',
 'thick_leaved_laurel': 'cryptocarya_meissneriana',
 'thick_normative_concept': 'thick_concept',
 'thick_of_it': 'the_thick_of_it',
 'thickened_pyrophoric_agent': 'triethylaluminium',
 'thickened_pyrotechnic_agent': 'triethylaluminium',
 'thicket_of_patents': 'patent_thicket',
 'thief_deadly_shadows': 'thief:_deadly_shadows',
 'thief_king_bakura': 'ryo_bakura',
 'thief_of_always': 'the_thief_of_always',
 'thief_of_bagdad': 'the_thief_of_bagdad',
 'thief_of_baghdad': 'the_thief_of_bagdad',
 'thief_valley_lake': 'thief_valley_reservoir',
 'thiele_small_parameters': 'thiele/small',
 'thielert_centurion_engines': 'thielert_centurion',
 'thien_mu_temple': 'thien_mu_pagoda',
 'thien_tho_tomb': 'tomb_of_gia_long',
 'thien_tu_van': 'thousand_character_classic',
 'thier_lake_lake': 'thiersee_lake',
 'thier_see_lake': 'thiersee_lake',
 'thierri_de_soissons': 'raoul_de_soissons',
 'thierry_d._henry': 'thierry_henry',
 'thierry_daniel_henry': 'thierry_henry',
 'thierry_de_chartres': 'thierry_of_chartres',
 'thierry_of_apolda': 'dietrich_of_apolda',
 'thierry_of_freburg': 'theodoric_of_freiberg',
 'thierry_of_freiburg': 'theodoric_of_freiberg',
 'thiers_issard_sabatier': 'thiers_issard',
 'thierville_sur_meuse': 'thierville-sur-meuse',
 'thieves_in_law': 'thief_in_law',
 'thieves_of_ostia': 'the_thieves_of_ostia',
 'thieving_secret_santa': 'white_elephant_gift_exchange',
 'thikanas_in_shekhawati': 'thikanas_of_shekhawati',
 'thikkurisi_sukumaran_nair': 'thikkurissy_sukumaran_nair',
 'thikkurissi_sukumaran_nair': 'thikkurissy_sukumaran_nair',
 'thikkurussi_sukumaran_nair': 'thikkurissy_sukumaran_nair',
 'thimo_of_salzburg': 'thiemo',
 'thimothy_b_schmit': 'timothy_b._schmit',
 'thin-film_optical_filters': 'dichroic_filter',
 'thin-film_photovoltaic_cell': 'thin_film_solar_cell',
 'thin-film_silicon_cell': 'thin_film',
 'thin-film_solar_cell': 'thin_film_solar_cell',
 'thin-film_solar_cells': 'thin_film_solar_cell',
 'thin-film_solar_module': 'thin_film_solar_cell',
 'thin-film_solar_panel': 'thin_film_solar_cell',
 'thin_ascending_limb': 'thin_ascending_limb_of_loop_of_henle',
 'thin_blue_line': 'the_thin_blue_line',
 'thin_capitalization_rules': 'thin_capitalisation_rules',
 'thin_film_cell': 'thin_film',
 'thin_film_coating': 'thin-film_optics',
 'thin_film_composite': 'thin_film_composite_membrane',
 'thin_film_deposition': 'thin_film',
 'thin_film_electronics': 'ferroelectricity',
 'thin_film_head': 'disk_read-and-write_head',
 'thin_film_memory': 'thin-film_memory',
 'thin_film_optics': 'thin-film_optics',
 'thin_film_transistor': 'thin-film_transistor',
 'thin_film_transistors': 'thin-film_transistor',
 'thin_gbm_disease': 'thin_basement_membrane_disease',
 'thin_green_line': 'the_thin_green_line',
 'thin_h_line': 'sexy_losers',
 'thin_leaved_coneflower': 'rudbeckia_triloba',
 'thin_lens_approximation': 'thin_lens',
 'thin_liquid_film': 'lubrication_theory',
 'thin_man_bomb': 'thin_man_nuclear_bomb',
 'thin_man_series': 'nick_and_nora_charles',
 'thin_n_crispy': 'pizza_hut',
 'thin_plate_splines': 'thin_plate_spline',
 'thin_red_line': 'the_thin_red_line',
 'thin_skull_doctrine': 'eggshell_skull',
 'thin_skull_rule': 'eggshell_skull',
 'thin_snow_kombu': 'laminaria',
 'thin_spined_porcupine': 'bristle-spined_rat',
 'thin_white_duke': 'the_thin_white_duke',
 'thinbaijam_sanamcha_chanu': 'sanamacha_chanu',
 'thing_about_machines': 'a_thing_about_machines',
 'thing_in_itself': 'noumenon',
 'things_to_forget': 'all_of_our_names',
 'things_turn_sour': 'ernest_hemingway',
 'things_you_say': 'dig_me_out',
 'think_film_solar': 'thin_film',
 'think_global_as': 'think_global',
 'think_tv_16': 'wptd',
 'thinkfree_conversion_server': 'thinkfree_office',
 'thinkfree_mobile_office': 'thinkfree_office',
 'thinkfree_office_server': 'thinkfree_office',
 'thinking_-_feeling': 'myers-briggs_type_indicator',
 'thinking_about_holland': 'herinnering_aan_holland',
 'thinking_about_thinking': 'antony_flew',
 'thinking_fellers_union': 'thinking_fellers_union_local_282',
 'thinking_in_java': 'bruce_eckel',
 'thinking_in_language': 'internal_monologue',
 'thinking_in_pictures': 'visual_thinking',
 'thinking_in_words': 'internal_monologue',
 'thinking_machines_corporation': 'thinking_machines',
 'thinking_machines_inc.': 'thinking_machines',
 'thinking_too_much': 'analysis_paralysis',
 'thinking_without_words': 'visual_thinking',
 'thinned_arrray_curse': 'thinned_array_curse',
 'thinstall_virtualization_suite': 'vmware_thinapp',
 'thio_li_ann': 'thio_li-ann',
 'thiosulfuric_acid_dihydroxidooxidosulfidosulfur': 'thiosulfuric_acid',
 'thiou_de_morigny': 'thiou_of_morigny',
 'third-degree_av_block': 'third-degree_atrioventricular_block',
 'third-degree_heart_block': 'third-degree_atrioventricular_block',
 'third-generation_nuclear_reactors': 'generation_iii_reactor',
 'third-party_logistics_provider': 'third-party_logistics',
 'third-person_limited_omniscient': 'third-person_omniscient_narrative',
 'third_afghan_war': 'third_anglo-afghan_war',
 'third_arab-israeli_war': 'six-day_war',
 'third_ashanti_expedition': 'war_of_the_golden_stool',
 'third_assessment_report': 'ipcc_third_assessment_report',
 'third_augustan_legion': 'legio_iii_augusta',
 'third_ave_el': 'irt_third_avenue_line',
 'third_ave_line': 'irt_third_avenue_line',
 'third_avenue_el': 'irt_third_avenue_line',
 'third_avenue_railroad': 'third_avenue_railway',
 'third_babylonian_dynasty': 'kassites',
 'third_balkan_war': 'yugoslav_wars',
 'third_balkenende_cabinet': 'netherlands_cabinet_balkenende-3',
 'third_brake_lamp': 'automotive_lighting',
 'third_brake_light': 'automotive_lighting',
 'third_brush_dynamo': 'third-brush_dynamo',
 'third_buddhist_counil': 'third_buddhist_council',
 'third_bulgarian_empire': 'history_of_bulgaria',
 'third_burmese_war': 'third_anglo-burmese_war',
 'third_cabinet_balkenende': 'netherlands_cabinet_balkenende-3',
 'third_cabinet_lubbers': 'netherlands_cabinet_lubbers-3',
 'third_cambridge_catalog': 'third_cambridge_catalogue_of_radio_sources',
 'third_cambridge_catalogue': 'third_cambridge_catalogue_of_radio_sources',
 'third_camp_socialism': 'third_camp',
 'third_camp_socialist': 'third_camp',
 'third_camp_trotskyism': 'third_camp',
 'third_carnatic_war': 'carnatic_wars',
 'third_celtiberian_war': 'numantine_war',
 'third_century_crisis': 'crisis_of_the_third_century',
 'third_china_war': 'second_opium_war',
 'third_circuit_court': 'united_states_court_of_appeals_for_the_third_circuit',
 'third_class_creditor': 'preferential_creditor',
 'third_coast_festival': 'third_coast_international_audio_festival',
 'third_cod_war': 'cod_wars',
 'third_congo_war': 'kivu_conflict',
 'third_cosmic_velocity': 'escape_velocity',
 'third_cousin_once-removed': 'cousin',
 'third_cranial_nerve': 'oculomotor_nerve',
 'third_culture_children': 'third_culture_kids',
 'third_culture_kid': 'third_culture_kids',
 'third_cuneiform_bone': 'lateral_cuneiform_bone',
 'third_cyrenean_legion': 'legio_iii_cyrenaica',
 'third_date_rule': 'three-date_rule',
 'third_division_north': 'football_league_third_division_north',
 'third_division_south': 'football_league_third_division_south',
 'third_ecumenical_council': 'first_council_of_ephesus',
 'third_eelam_war': 'eelam_war_iii',
 'third_ellis_mill': 'ellis_mill_number_3',
 'third_enemy_offensive': 'third_anti-partisan_offensive',
 'third_extended_filesystem': 'ext3',
 'third_finnish_crusade': 'third_swedish_crusade',
 'third_five-year_plan': 'five-year_plans_of_china',
 'third_french_republic': 'french_third_republic',
 'third_generation_biofuels': 'biofuel',
 'third_generation_computer': 'history_of_computing_hardware',
 'third_generation_language': 'third-generation_programming_language',
 'third_generation_rights': 'three_generations_of_human_rights',
 'third_grade_fusion': 'stereopsis',
 'third_great_war': 'warcraft_iii:_reign_of_chaos',
 'third_gulf_war': 'iraq_war',
 'third_hand_smoke': 'passive_smoking',
 'third_harbor_tunnel': 'ted_williams_tunnel',
 'third_harmonic_generation': 'optical_frequency_multiplier',
 'third_hellenic_republic': 'history_of_the_hellenic_republic',
 'third_higher_school': 'kyoto_university',
 'third_independence_war': 'austro-prussian_war',
 'third_indo-china_war': 'sino-vietnamese_war',
 'third_indo-pakistani_war': 'indo-pakistani_war_of_1971',
 'third_indochina_war': 'sino-vietnamese_war',
 'third_intermediate_period': 'third_intermediate_period_of_egypt',
 'third_interstitial_nucleus': 'inah_3',
 'third_intertitial_nucleus': 'inah_3',
 'third_jewish_revolt': 'bar_kokhba_revolt',
 'third_lagrange_point': 'lagrangian_point',
 'third_lanark_ac': 'third_lanark_a.c.',
 'third_lanark_athletic': 'third_lanark_a.c.',
 'third_lanark_f.c.': 'third_lanark_a.c.',
 'third_lateran_council': 'third_council_of_the_lateran',
 'third_legio_cyrenaica': 'legio_iii_cyrenaica',
 'third_level_canal': 'holyoke_canal_system',
 'third_level_domain': 'subdomain',
 'third_level_education': 'higher_education',
 'third_macedonic_war': 'third_macedonian_war',
 'third_mahratta_war': 'third_anglo-maratha_war',
 'third_man_arguement': 'third_man_argument',
 'third_man_factor': 'third_man_phenomenon',
 'third_man_films': 'daniel_jewel',
 'third_man_problem': 'third_man_argument',
 'third_man_syndrome': 'third_man_phenomenon',
 'third_man_theme': 'the_third_man_theme',
 'third_mandibular_molar': 'mandibular_third_molar',
 'third_mandingo_war': 'mandingo_wars',
 'third_maratha_war': 'third_anglo-maratha_war',
 'third_marian_dogma': 'immaculate_conception',
 'third_market_trading': 'third_market',
 'third_maxillary_molar': 'maxillary_third_molar',
 'third_mode_melody': 'fantasia_on_a_theme_of_thomas_tallis',
 'third_mysore_war': 'third_anglo-mysore_war',
 'third_naval_district': 'united_states_naval_districts',
 'third_naval_lord': 'third_sea_lord',
 'third_of_may': 'the_third_of_may_1808',
 'third_order_franciscans': 'third_order_of_st._francis',
 'third_party_beneficiaries': 'third_party_beneficiary',
 'third_party_developer': 'video_game_development_parties',
 'third_party_grader': 'third_party_grading',
 'third_party_insurance': 'liability_insurance',
 'third_party_liability': 'vicarious_liability',
 'third_party_logistics': 'third-party_logistics',
 'third_party_provider': 'video_game_development_parties',
 'third_party_verification': 'third-party_verification',
 'third_persian-turkic_war': 'third_perso-turkic_war',
 'third_person_effect': 'third-person_effect',
 'third_person_limited': 'third-person_limited_narrative',
 'third_person_omniscient': 'third-person_omniscient_narrative',
 'third_person_plural': 'grammatical_person',
 'third_person_shooter': 'third-person_shooter',
 'third_person_shooters': 'third-person_shooter',
 'third_person_singular': 'grammatical_person',
 'third_philippine_republic': 'philippines',
 'third_place_match': 'third_place_playoff',
 'third_place_play-off': 'third_place_playoff',
 'third_polish_republic': 'poland',
 'third_quarter_moon': 'lunar_phase',
 'third_rail_electrification': 'third_rail',
 'third_rail_releasing': 'the_weinstein_company',
 'third_reform_act': 'representation_of_the_people_act_1884',
 'third_reich_game': 'advanced_third_reich',
 'third_samite_war': 'samnite_wars',
 'third_samnite_war': 'samnite_wars',
 'third_seminole_war': 'seminole_wars',
 'third_silesian_uprising': 'silesian_uprisings',
 'third_silesian_war': 'silesian_wars',
 'third_somaliland_expedition': 'somaliland_campaign',
 'third_sonic_game': 'sonic_the_hedgehog_3',
 'third_space_war': 'starship_troopers',
 'third_spanish_war': 'numantine_war',
 'third_stop_lamp': 'automotive_lighting',
 'third_stream_jazz': 'third_stream',
 'third_supply_mission': 'third_supply',
 'third_supreme_command': 'oberste_heeresleitung',
 'third_syrian_war': 'syrian_wars',
 'third_u.s._army': 'third_united_states_army',
 'third_universal_theory': 'third_international_theory',
 'third_us_army': 'third_united_states_army',
 'third_variable_problem': 'spurious_relationship',
 'third_vatican_mythographer': 'vatican_mythographer',
 'third_virginia_convention': 'virginia_conventions',
 'third_watch_broadcasters': 'third_watch',
 'third_wave_feminism': 'third-wave_feminism',
 'third_wave_movement': 'third_wave_of_the_holy_spirit',
 'third_wire_productions': 'third_wire',
 'third_world_countries': 'third_world',
 'third_world_country': 'third_world',
 'third_world_war': 'world_war_iii',
 'thirstin_howl_3rd': 'thirstin_howl_iii',
 'thirsty_ear_records': 'thirsty_ear_recordings',
 'thirteen-spotted_lady_beetle': 'hippodamia_tredecimpunctata',
 'thirteen_at_dinner': 'lord_edgware_dies',
 'thirteen_christmas_desserts': 'thirteen_desserts',
 'thirteen_ming_tombs': 'ming_dynasty_tombs',
 'thirteen_original_colonies': 'thirteen_colonies',
 'thirteen_original_states': 'thirteen_colonies',
 'thirteen_over_eight': 'innerpartysystem',
 'thirteen_spot_ladybird': 'hippodamia_tredecimpunctata',
 'thirteen_united_colonies': 'thirteen_colonies',
 'thirteen_united_states': 'thirteen_colonies',
 'thirteen_years_later': 'jasper_kent',
 'thirteenth_ecumenical_council': 'first_council_of_lyon',
 'thirteenth_naval_district': 'united_states_naval_districts',
 'thirty-two_bar_form': 'thirty-two-bar_form',
 'thirty_day_princess': 'thirty-day_princess',
 'thirty_dirty_birds': 'freaky_styley',
 'thirty_mile_zone': 'studio_zone',
 'thirty_nine_articles': 'thirty-nine_articles',
 'thirty_second_note': 'note_value',
 'thirty_three_teeth': 'thirty-three_teeth',
 'thirtyninemile_volcanic_field': 'thirtynine_mile_volcanic_field',
 'thiru_raju_baalu': 't._r._baalu',
 'thiru_singavel_kundram': 'ahobilam',
 'thiru_vi._ka.': 'v._kalyanasundaram',
 'thiru_vi_ka': 'v._kalyanasundaram',
 'thirumalai_nayak_mahal': 'thirumalai_nayakkar_mahal',
 'thirumalai_nayak_palace': 'thirumalai_nayakkar_mahal',
 'thirumalai_nayakar_mahal': 'thirumalai_nayakkar_mahal',
 'thirumuruga_kirupananda_variyar': 'kirupanandha_variyar',
 'thirunelveli_medical_college': 'tirunelveli_medical_college',
 'thirupparamkundram_murugan_temple': 'thirupparamkunram_murugan_temple',
 'thirupparanguram_murugan_temple': 'thirupparamkunram_murugan_temple',
 'thiruvambady_legislative_assembly': 'thiruvambadi',
 'thiruvananthapuram_international_airport': 'trivandrum_international_airport',
 'thiruvananthapuram_municipal_corporation': 'trivandrum_corporation',
 'thiruvananthapuram_tourist_spots': 'tourism_in_thiruvananthapuram',
 'thiruvasagam_in_symphony': 'thiruvasakam_in_symphony',
 'thiruvathigai_veerattaneswarar_temple': 'thiruvadhigai_veerattaneswarar_temple',
 'thirwat_salah_shahata': 'thirwat_shehata',
 'thirwat_salah_shehata': 'thirwat_shehata',
 'thirwat_salah_shirhata': 'thirwat_shehata',
 'this_fire_burns': 'as_daylight_dies',
 'this_is_america': 'jon_elliott',
 'this_is_art': 'this_is_art_recordings',
 'this_is_australia': 'sounds_of_then',
 'this_is_engerland': 'this_is_england',
 'this_is_hyuny': 'this_is_hyony',
 'this_is_local...': 'newsquest',
 'this_is_me...then': 'this_is_me..._then',
 'this_is_money': 'associated_northcliffe_digital',
 'this_is_nightlife': 'this_is_nightlive',
 'this_is_paris': 'the_simple_life',
 'this_kansas_city': 'kcwe',
 'this_little_piggie': 'this_little_piggy',
 'this_modern_love': 'silent_alarm',
 'this_rebel_age': 'the_beat_generation',
 'this_tv_network': 'this_tv',
 'this_vicious_cabaret': 'v_for_vendetta',
 'this_violent_world': 'savana_violenta',
 'this_way_up': 'brian_conley:_this_way_up',
 'this_wild_darkness': 'this_wild_darkness:_the_story_of_my_death',
 'thistle_centre/thistle_marches': 'thistles_centre',
 'thistle_f._c.': 'thistle_f.c.',
 'thistle_f_c': 'thistle_f.c.',
 'thiva-chalkida_national_road': 'greek_national_road_44',
 'thma_pouk_district': 'thma_puok_district',
 'thmo_bang_district': 'thma_bang_district',
 'tho._h._shepherd': 'thomas_h._shepherd',
 'thodi_si_bewafaai': 'thodisi_bewafaii',
 'thodi_si_bewafai': 'thodisi_bewafaii',
 'thog_the_nether-spawn': 'thog',
 'thojib_i._suharto': 'suharto',
 'thojib_n.j._suharto': 'suharto',
 'thojib_nj_suharto': 'suharto',
 'tholomeus_von_lucca': 'bartholomew_of_lucca',
 'thom._e._gemcity': 'timothy_mcgee',
 'thom_de_graaff': 'thom_de_graaf',
 'thom_e._gemcity': 'timothy_mcgee',
 'thom_e._yorke': 'thom_yorke',
 'thom_e_gemcity': 'timothy_mcgee',
 'thom_gossom_jr': 'thom_gossom_jr.',
 'thom_isomorphism_theorem': 'thom_space',
 'thom_learoyd_lahrs': 'tom_learoyd-lahrs',
 'thoman_jan_stieltjes': 'thomas_joannes_stieltjes',
 'thomas-morse_aircraft_corporation': 'thomas-morse_aircraft',
 'thomas_a._barron': 't._a._barron',
 'thomas_a._bass': 'thomas_bass',
 'thomas_a._boland': 'thomas_aloysius_boland',
 'thomas_a._carvelas': 'tom_carvel',
 'thomas_a._casperson': 'tom_casperson',
 'thomas_a._chandler': 'thomas_alberter_chandler',
 'thomas_a._coburn': 'tom_coburn',
 'thomas_a._daschle': 'tom_daschle',
 'thomas_a._davies': 'thomas_alfred_davies',
 'thomas_a._dine': 'thomas_dine',
 'thomas_a._dorgan': 'tad_dorgan',
 'thomas_a._dornin': 'thomas_aloysius_dornin',
 'thomas_a._edison': 'thomas_edison',
 'thomas_a._felton': 'tom_felton',
 'thomas_a._franckhauser': 'tom_franckhauser',
 'thomas_a._goldsborough': 'thomas_alan_goldsborough',
 'thomas_a._hendrick': 'thomas_augustine_hendrick',
 'thomas_a._henricks': 'thomas_a._hendricks',
 'thomas_a._higgins': 'thomas_aquinas_higgins',
 'thomas_a._janvier': 'thomas_allibone_janvier',
 'thomas_a._jenckes': 'thomas_jenckes',
 'thomas_a._limoncelli': 'tom_limoncelli',
 'thomas_a._luken': 'tom_luken',
 'thomas_a._marshall': 'thomas_alexander_marshall',
 'thomas_a._masterson': 'thomas_ambrose_masterson',
 'thomas_a._mcloughlin': 'thomas_mcloughlin',
 'thomas_a._mesereau': 'thomas_mesereau',
 'thomas_a._michlovic': 'thomas_michlovic',
 'thomas_a._mont': 'tommy_mont',
 'thomas_a._murphree': 'thomas_alexander_murphree',
 'thomas_a._pickett': 'tom_pickett',
 'thomas_a._raga': 'tom_raga',
 'thomas_a._rickard': 'thomas_rickard',
 'thomas_a._rowley': 'thomas_algeo_rowley',
 'thomas_a._savery': 'thomas_savery',
 'thomas_a._scott': 'thomas_alexander_scott',
 'thomas_a._sebeok': 'thomas_sebeok',
 'thomas_a._smith': 'thomas_alexander_smith',
 'thomas_a._smyth': 'thomas_alfred_smyth',
 'thomas_a._spence': 'thomas_ara_spence',
 'thomas_a._tangretti': 'thomas_tangretti',
 'thomas_a._tefft': 'thomas_alexander_tefft',
 'thomas_a._villa': 'tom_villa',
 'thomas_a._yon': 'tom_a._yon',
 'thomas_a.d._fessenden': 't._a._d._fessenden',
 'thomas_a.e._weadock': 'thomas_a._e._weadock',
 'thomas_a.r._nelson': 'thomas_amos_rogers_nelson',
 'thomas_a_bailey': 'thomas_a._bailey',
 'thomas_a_bass': 'thomas_bass',
 'thomas_a_becket': 'thomas_becket',
 'thomas_a_betro': 'thomas_a._betro',
 'thomas_a_bliss': 'thomas_a._bliss',
 'thomas_a_celano': 'thomas_of_celano',
 'thomas_a_edison': 'thomas_edison',
 'thomas_a_maloney': 'thomas_a._maloney',
 'thomas_a_mesereau': 'thomas_mesereau',
 'thomas_a_raga': 'tom_raga',
 'thomas_a_shea': 'thomas_shea',
 'thomas_a_vallgornera': 'thomas_de_vallgornera',
 'thomas_a_wolf': 'thom_wolf',
 'thomas_aaron_bailey': 'thomas_bailey',
 'thomas_abercrombie_welton': 'thomas_a._welton',
 'thomas_adams_school': 'wem',
 'thomas_ae_weadock': 'thomas_a._e._weadock',
 'thomas_alan_abercrombie': 'thomas_a._abercrombie',
 'thomas_alan_waits': 'tom_waits',
 'thomas_alba_edison': 'thomas_edison',
 'thomas_albert_blamey': 'thomas_blamey',
 'thomas_albert_jenkins': 'thomas_a._jenkins',
 'thomas_albert_sebeok': 'thomas_sebeok',
 'thomas_albert_villa': 'tom_villa',
 'thomas_albert_wofford': 'thomas_a._wofford',
 'thomas_alexander_crerar': 'thomas_crerar',
 'thomas_alexander_robertson': 'vagaland',
 'thomas_allen_coburn': 'tom_coburn',
 'thomas_allen_jenckes': 'thomas_jenckes',
 'thomas_allen_mcbride': 'thomas_a._mcbride',
 'thomas_allen_schwartz': 'thomas_a._schwartz',
 'thomas_allston_brown': 't._allston_brown',
 'thomas_aloysius_burke': 'thomas_a._burke',
 'thomas_aloysius_dorgan': 'tad_dorgan',
 'thomas_aloysius_doyle': 'thomas_a._doyle',
 'thomas_aloysius_flaherty': 'thomas_a._flaherty',
 'thomas_alva_edison': 'thomas_edison',
 'thomas_alva_flathead': 'zork_zero',
 'thomas_alva_yon': 'tom_a._yon',
 'thomas_amos_nelson': 'thomas_amos_rogers_nelson',
 'thomas_and_demetrius': 'demetrios_palaiologos',
 'thomas_anderson_stuart': 'thomas_peter_anderson_stuart',
 'thomas_anderton_wiseman': 'thomas_anderton_wiseman_jr.',
 'thomas_andrew_becker': 'thomas_albert_andrew_becker',
 'thomas_andrew_daschle': 'tom_daschle',
 'thomas_andrew_dorsey': 'thomas_a._dorsey',
 'thomas_andrew_felton': 'tom_felton',
 'thomas_andrew_lehrer': 'tom_lehrer',
 'thomas_andrew_luken': 'tom_luken',
 'thomas_andrew_osborn': 'thomas_a._osborn',
 'thomas_andrew_tweed': 'thomas_tweed',
 'thomas_andrews_hendricks': 'thomas_a._hendricks',
 'thomas_anthony_brake': 'tom_brake',
 'thomas_anthony_cunningham': 'tony_cunningham',
 'thomas_anthony_denny': 't._a._denny',
 'thomas_anthony_dooley': 'thomas_anthony_dooley_iii',
 'thomas_anthony_franckhauser': 'tom_franckhauser',
 'thomas_anthony_ryan': 'tony_ryan',
 'thomas_ap_rhodri': 'tomas_ap_rhodri',
 'thomas_ap_rhys-pryce': 'murder_of_tom_ap_rhys_pryce',
 'thomas_armon_pridgen': 'thomas_pridgen',
 'thomas_arthur_bramsdon': 'thomas_bramsdon',
 'thomas_arthur_slater': 'arthur_slater',
 'thomas_assheton_smith': 'thomas_assheton_smith_i',
 'thomas_aubert_uphill': 'tom_uphill',
 'thomas_august_gerace': 'tom_gerace',
 'thomas_augustine_arne': 'thomas_arne',
 'thomas_augustine_barrett': 'leslie_stuart',
 'thomas_augustus_jaggar': 'thomas_jaggar',
 'thomas_augustus_pickett': 'tom_pickett',
 'thomas_augustus_watson': 'thomas_a._watson',
 'thomas_austin_preston': 'amarillo_slim',
 'thomas_austin_robertson': 'thomas_a._robertson',
 'thomas_austin_yawkey': 'tom_yawkey',
 'thomas_b._aldrich': 'thomas_bailey_aldrich',
 'thomas_b._cabaniss': 'thomas_banks_cabaniss',
 'thomas_b._cooper': 'thomas_buchecker_cooper',
 'thomas_b._davis': 'thomas_beall_davis',
 'thomas_b._edsall': 'thomas_edsall',
 'thomas_b._finan': 'thomas_b._finan_center',
 'thomas_b._florence': 'thomas_birch_florence',
 'thomas_b._irving': 't._b._irving',
 'thomas_b._jeter': 'thomas_bothwell_jeter',
 'thomas_b._king': 'thomas_butler_king',
 'thomas_b._martin': 'thomas_barnwall_martin',
 'thomas_b._mccabe': 'thomas_bayard_mccabe',
 'thomas_b._mcguire': 'thomas_mcguire',
 'thomas_b._peddie': 'thomas_baldwin_peddie',
 'thomas_b._reed': 'thomas_reed',
 'thomas_b._shannon': 'thomas_bowles_shannon',
 'thomas_b._stanley': 'thomas_bahnson_stanley',
 'thomas_b._strange': 'thomas_bland_strange',
 'thomas_b._thorpe': 'thomas_bangs_thorpe',
 'thomas_b._wilner': 'thomas_wilner',
 'thomas_b_allen': 'thomas_b._allen',
 'thomas_b_thrige': 'thomas_b._thrige',
 'thomas_bacon_fugate': 'thomas_b._fugate',
 'thomas_bailie_aldrich': 'thomas_bailey_aldrich',
 'thomas_baines_nature': 'thomas_baines_nature_reserve',
 'thomas_baker_mcquesten': 'thomas_mcquesten',
 'thomas_baker_slick': 'tom_slick',
 'thomas_baldwin_marsh': 'thomas_b._marsh',
 'thomas_bannatyne_gillies': 'thomas_gillies',
 'thomas_baptist_morello': 'tom_morello',
 'thomas_barfoed_thrige': 'thomas_b._thrige',
 'thomas_barlow_walker': 't._b._walker',
 'thomas_battle_turley': 'thomas_b._turley',
 'thomas_beall_griffith': 'thomas_b._griffith',
 'thomas_beaumont_hohler': 'thomas_hohler',
 'thomas_beckett_school': 'thomas_becket_catholic_school',
 'thomas_bennett_school': 'thomas_bennett_community_college',
 'thomas_benton_catron': 'thomas_b._catron',
 'thomas_berry_brazelton': 't._berry_brazelton',
 'thomas_berry_horsfall': 'thomas_horsfall',
 'thomas_bertram_costain': 'thomas_b._costain',
 'thomas_bibb_hayward': 'thomas_b._hayward',
 'thomas_bilbe_robinson': 'thomas_b._robinson',
 'thomas_birmingham_ii': 'tom_birmingham',
 'thomas_blackett_stephens': 'thomas_blacket_stephens',
 'thomas_blackwell_iv': 'thomas_w._blackwell',
 'thomas_boni_yayi': 'yayi_boni',
 'thomas_boone_pickens': 't._boone_pickens',
 'thomas_bosschaert_willeboirts': 'thomas_willeboirts_bosschaert',
 'thomas_bradford_curtis': 'thomas_b._curtis',
 'thomas_breneman_smith': 'tom_breneman',
 'thomas_brinkman_jr.': 'tom_brinkman',
 'thomas_brooke_benjamin': 'brooke_benjamin',
 'thomas_bros._maps': 'thomas_guide',
 'thomas_brothers_s-4': 'thomas-morse_s-4',
 'thomas_brown_hewitt': 'leatherface',
 'thomas_bruce_mcnevin': 'bruce_mcnevin',
 'thomas_brumlik_field': 'albertville_regional_airport',
 'thomas_buford_maston': 't._b._maston',
 'thomas_burr_osborne': 'thomas_b._osborne',
 'thomas_burton_bottomore': 'thomas_bottomore',
 'thomas_burton_klakring': 'thomas_b._klakring',
 'thomas_buttersworth_jr.': 'thomas_buttersworth',
 'thomas_byrne_dunn': 'thomas_b._dunn',
 'thomas_byrne_edsall': 'thomas_edsall',
 'thomas_byron_miller': 'thomas_b._miller',
 'thomas_c._allbutt': 'thomas_clifford_allbutt',
 'thomas_c._andrews': 't._coleman_andrews',
 'thomas_c._ballenger': 'cass_ballenger',
 'thomas_c._chamberlin': 'thomas_chrowder_chamberlin',
 'thomas_c._clark': 'tom_c._clark',
 'thomas_c._cochran': 'thomas_cunningham_cochran',
 'thomas_c._corrigan': 'thomas_corrigan',
 'thomas_c._dawson': 'thomas_cleland_dawson',
 'thomas_c._derrick': 'tom_derrick',
 'thomas_c._devin': 'thomas_devin',
 'thomas_c._douglas': 'tommy_douglas',
 'thomas_c._dula': 'tom_dula',
 'thomas_c._dupont': 't._coleman_du_pont',
 'thomas_c._eakins': 'thomas_eakins',
 'thomas_c._edwards': 'chet_edwards',
 'thomas_c._feeney': 'tom_feeney',
 'thomas_c._fletcher': 'thomas_clement_fletcher',
 'thomas_c._fuller': 'thomas_charles_fuller',
 'thomas_c._goldstein': 'tom_goldstein',
 'thomas_c._hales': 'thomas_callister_hales',
 'thomas_c._haliburton': 'thomas_chandler_haliburton',
 'thomas_c._harbaugh': 'thomas_chalmers_harbaugh',
 'thomas_c._keefer': 'thomas_keefer',
 'thomas_c._marsh': 'thomas_c._marsh_middle_school',
 'thomas_c._mcrae': 'thomas_chipman_mcrae',
 'thomas_c._munger': 'thomas_charles_munger',
 'thomas_c._reynolds': 'thomas_caute_reynolds',
 'thomas_c._rye': 'thomas_clark_rye',
 'thomas_c._schelling': 'thomas_schelling',
 'thomas_c._thacher': 'thomas_chandler_thacher',
 'thomas_c._theaker': 'thomas_clarke_theaker',
 'thomas_c._trimble': 'thomas_clark_trimble_iii',
 'thomas_c._wolfe': 'thomas_wolfe',
 'thomas_c._worthington': 'thomas_contee_worthington',
 'thomas_c.t._crain': 'thomas_c._t._crain',
 'thomas_c_chalmers': 'thomas_c._chalmers',
 'thomas_c_duffy': 'thomas_c._duffy',
 'thomas_c_latimore': 'thomas_c._latimore',
 'thomas_c_schelling': 'thomas_schelling',
 'thomas_c_scott': 'thomas_c._scott',
 'thomas_calter_iii': 'thomas_calter',
 'thomas_campbell_carey': 'thomas_carey',
 'thomas_campbell_clark': 'tom_c._clark',
 'thomas_cardinal_cajetan': 'thomas_cajetan',
 'thomas_cardinal_williams': 'thomas_stafford_williams',
 'thomas_cardinal_winning': 'thomas_winning',
 'thomas_cardinal_wolsey': 'thomas_wolsey',
 'thomas_cardinal_wosley': 'thomas_wolsey',
 'thomas_care_reed': 'thomas_c._reed',
 'thomas_carmichael_hindman': 'thomas_c._hindman',
 'thomas_cass_ballenger': 'cass_ballenger',
 'thomas_cassin_kinkaid': 'thomas_c._kinkaid',
 'thomas_caverhill_jerdon': 'thomas_c._jerdon',
 'thomas_chalkley_coffin': 'thomas_c._coffin',
 'thomas_chalmers_hetherington': 'thomas_hetherington',
 'thomas_charles_cossitt': 'thomas_cossitt',
 'thomas_charles_drake-brockman': 'thomas_drake-brockman',
 'thomas_charles_eastick': 'thomas_eastick',
 'thomas_charles_hart': 'thomas_c._hart',
 'thomas_charles_hislop': 'thomas_charles_atkinson_hislop',
 'thomas_charles_lasorda': 'tommy_lasorda',
 'thomas_charles_petrone': 'thomas_c._petrone',
 'thomas_charles_power': 'thomas_c._power',
 'thomas_charles_sawyer': 'thomas_c._sawyer',
 'thomas_chase_casgrain': 'thomas_chase-casgrain',
 'thomas_chester_edwards': 'chet_edwards',
 'thomas_christian_gordon': 'thomas_c._gordon',
 'thomas_christopher_smout': 'christopher_smout',
 'thomas_clark_durant': 'thomas_c._durant',
 'thomas_clark_oden': 'thomas_c._oden',
 'thomas_clark_trimble': 'thomas_clark_trimble_iii',
 'thomas_claverhill_jerdon': 'thomas_c._jerdon',
 'thomas_clay_mccreery': 'thomas_c._mccreery',
 'thomas_clayton_wolfe': 'thomas_wolfe',
 'thomas_clement_douglas': 'tommy_douglas',
 'thomas_clendinen_catchings': 'thomas_c._catchings',
 'thomas_clive_wheelwright': 'tom_wheelwright',
 'thomas_cockburn_campbell': 'thomas_cockburn-campbell',
 'thomas_coke_sharp': 'thomas_c._sharp',
 'thomas_coleman_andrews': 't._coleman_andrews',
 'thomas_coleman_dupont': 't._coleman_du_pont',
 'thomas_coleman_younger': 'cole_younger',
 'thomas_collier_platt': 'thomas_c._platt',
 'thomas_columba_gormley': 'tom_gormley',
 'thomas_comnenus_ducas': 'thomas_i_komnenos_doukas',
 'thomas_conner_lynch': 'thomas_c._lynch',
 'thomas_cook_tv': 'thomas_cook_group',
 'thomas_coram_foundation': 'thomas_coram_foundation_for_children',
 'thomas_cowen_bell': 'thomas_cowan_bell',
 'thomas_cowperthwait_eakins': 'thomas_eakins',
 'thomas_cox_meech': 'thomas_meech',
 'thomas_croft_neibaur': 'thomas_c._neibaur',
 'thomas_crombie_schelling': 'thomas_schelling',
 'thomas_crosbie_media': 'thomas_crosbie_holdings',
 'thomas_crosby_holdings': 'thomas_crosbie_holdings',
 'thomas_crosley_johnson': 't.c._johnson',
 'thomas_crowder_chamberlain': 'thomas_chrowder_chamberlin',
 'thomas_crown_affair': 'the_thomas_crown_affair',
 'thomas_crown_studios': 'timbaland',
 'thomas_crowne_affair': 'the_thomas_crown_affair',
 'thomas_cruise_mapother': 'tom_cruise',
 'thomas_cumming_bach': 'thomas_c._bach',
 'thomas_cup_tournament': 'thomas_cup',
 'thomas_currie_derrick': 'tom_derrick',
 'thomas_cushing_iii': 'thomas_cushing',
 'thomas_cutting_love': 'thomas_c._love',
 'thomas_d._akers': 'thomas_akers',
 'thomas_d._alford': 'dale_alford',
 'thomas_d._arnold': 'thomas_dickens_arnold',
 'thomas_d._barlow': 'thomas_dalmahoy_barlow',
 'thomas_d._bentsen': 'ss_edmund_fitzgerald',
 'thomas_d._church': 'thomas_dolliver_church',
 'thomas_d._clareson': 'thomas_d._clareson_award_for_distinguished_service',
 'thomas_d._delay': 'tom_delay',
 'thomas_d._english': 'thomas_dunn_english',
 'thomas_d._gilovich': 'thomas_gilovich',
 'thomas_d._hamilton': 'thomas_de_courcy_hamilton',
 'thomas_d._jones': 'thomas_david_jones',
 'thomas_d._mcconkey': 'thomas_david_mcconkey',
 'thomas_d._mckeown': 'tom_d._mckeown',
 'thomas_d._milling': 'thomas_dewitt_milling',
 'thomas_d._nicholls': 'thomas_david_nicholls',
 'thomas_d._sumter': 'thomas_de_lage_sumter',
 'thomas_d._winter': 'thomas_daniel_winter',
 'thomas_d._zweifel': 'thomas_zweifel',
 'thomas_d_doubleday': 'thomas_d._doubleday',
 'thomas_d_english': 'thomas_dunn_english',
 'thomas_dale_akers': 'thomas_akers',
 'thomas_dale_alford': 'dale_alford',
 'thomas_dale_delay': 'tom_delay',
 'thomas_danby_college': 'leeds_thomas_danby',
 'thomas_daniel_chapman': 'thomas_chapman',
 'thomas_dartmouth_rice': 'thomas_d._rice',
 'thomas_david_schall': 'thomas_d._schall',
 'thomas_davis_iii': 'thomas_m._davis',
 'thomas_dawes_eliot': 'thomas_d._eliot',
 'thomas_day_singleton': 'thomas_d._singleton',
 'thomas_day_spight': 'thomas_spight',
 'thomas_day_thacher': 'thomas_d._thacher',
 'thomas_de_blundeville': 'thomas_blunville',
 'thomas_de_bucyl': 'thomas_de_buittle',
 'thomas_de_butil': 'thomas_de_buittle',
 'thomas_de_butill': 'thomas_de_buittle',
 'thomas_de_butyl': 'thomas_de_buittle',
 'thomas_de_butyll': 'thomas_de_buittle',
 'thomas_de_bytton': 'thomas_bitton',
 'thomas_de_colmar': 'charles_xavier_thomas',
 'thomas_de_dacre': 'thomas_dacre',
 'thomas_de_dalton': 'thomas_de_kirkcudbright',
 'thomas_de_daltoun': 'thomas_de_kirkcudbright',
 'thomas_de_donde': 'thomas_de_dundee',
 'thomas_de_donodei': 'thomas_de_dundee',
 'thomas_de_frigano': 'thomas_of_frignano',
 'thomas_de_hungerford': 'thomas_hungerford',
 'thomas_de_lemos': 'tomas_de_lemos',
 'thomas_de_leon': 'thomas_cooper_de_leon',
 'thomas_de_levinstone': 'thomas_livingston',
 'thomas_de_maurienne': 'farfa_abbey',
 'thomas_de_perseigne': 'thomas_of_perseigne',
 'thomas_de_persenia': 'thomas_of_perseigne',
 'thomas_de_quincy': 'thomas_de_quincey',
 'thomas_de_rossi': 'thomas_de_rossy',
 'thomas_de_spens': 'thomas_spens',
 'thomas_de_sutton': 'thomas_of_sutton',
 'thomas_de_suttona': 'thomas_of_sutton',
 'thomas_de_tulloch': 'thomas_tulloch',
 'thomas_de_vaucelles': 'thomas_of_perseigne',
 'thomas_de_vaus': 'thomas_vaus',
 'thomas_de_vause': 'thomas_vaus',
 'thomas_de_wilton': 'thomas_wilton',
 'thomas_de_wykes': 'thomas_wykes',
 'thomas_de_wylton': 'thomas_wilton',
 'thomas_dean_pollard': 'thomas_d._pollard',
 'thomas_decarlo_callaway': 'cee-lo_green',
 'thomas_deitz_mckeown': 'tom_d._mckeown',
 'thomas_denny_sanford': 't._denny_sanford',
 'thomas_devlin_reilly': 'thomas_devin_reilly',
 'thomas_dewer_weldon': 'thomas_dewar_weldon',
 'thomas_dewitt_talmage': 'thomas_de_witt_talmage',
 'thomas_dexter_jakes': 't._d._jakes',
 'thomas_dillard_johnston': 'thomas_d._johnston',
 'thomas_dionysius_clark': 'thomas_d._clark',
 'thomas_dolby_robertson': 'thomas_dolby',
 'thomas_downing_kendrick': 't._d._kendrick',
 'thomas_dresser_white': 'thomas_d._white',
 'thomas_drinkwater_chataway': 'thomas_chataway',
 'thomas_drummond_shiels': 'drummond_shiels',
 'thomas_dufferin_patullo': 'thomas_dufferin_pattullo',
 'thomas_dyke_acland': 'thomas_acland',
 'thomas_e._brinkman': 'tom_brinkman',
 'thomas_e._bunn': 'tom_bunn',
 'thomas_e._burnett': 'tom_burnett',
 'thomas_e._campbell': 'thomas_edward_campbell',
 'thomas_e._doherty': 'tommy_doherty',
 'thomas_e._edwards': 'ss_edmund_fitzgerald',
 'thomas_e._everhart': 'thomas_eugene_everhart',
 'thomas_e._freston': 'tom_freston',
 'thomas_e._hale': 'thomas_egerton_hale',
 'thomas_e._hayden': 'tom_hayden',
 'thomas_e._kilby': 'thomas_kilby',
 'thomas_e._kurtz': 'thomas_eugene_kurtz',
 'thomas_e._lovejoy': 'thomas_lovejoy',
 'thomas_e._oberheim': 'thomas_elroy_oberheim',
 'thomas_e._perez': 'thomas_perez',
 'thomas_e._petri': 'tom_petri',
 'thomas_e._ricks': 'thomas_ricks',
 'thomas_e._selfridge': 'thomas_etholen_selfridge',
 'thomas_e._stagg': 'thomas_e._stagg_jr.',
 'thomas_e._starzl': 'thomas_starzl',
 'thomas_e._woods': 'thomas_woods',
 'thomas_e._zych': 'tom_zych',
 'thomas_e.g._ransom': 'thomas_e._g._ransom',
 'thomas_e_klocek': 'thomas_e._klocek',
 'thomas_e_lawrence': 't._e._lawrence',
 'thomas_earl_morris': 'tee_morris',
 'thomas_earl_petty': 'tom_petty',
 'thomas_eccleston_gibb': 'thomas_gibb',
 'thomas_edmund_dewey': 'thomas_e._dewey',
 'thomas_edward_dewey': 'thomas_e._dewey',
 'thomas_edward_doherty': 'tommy_doherty',
 'thomas_edward_downey': 'tom_downey',
 'thomas_edward_ellis': 't._e._ellis',
 'thomas_edward_fairchild': 'thomas_e._fairchild',
 'thomas_edward_fern': 'tom_fern',
 'thomas_edward_graham': 'edward_graham',
 'thomas_edward_groves': 'thomas_groves',
 'thomas_edward_lawrence': 't._e._lawrence',
 'thomas_edward_lloyd-mostyn': 'thomas_lloyd-mostyn',
 'thomas_edward_mccall': 'thomas_e._mccall',
 'thomas_edward_scanlon': 'thomas_e._scanlon',
 'thomas_edward_siddon': 'tom_siddon',
 'thomas_edward_skinner': 'tom_skinner',
 'thomas_edward_tolan': 'eddie_tolan',
 'thomas_edward_watson': 'thomas_e._watson',
 'thomas_edward_yorke': 'thom_yorke',
 'thomas_edwin_utley': 'peter_utley',
 'thomas_eg_ransom': 'thomas_e._g._ransom',
 'thomas_elbert_creek': 'thomas_e._creek',
 'thomas_elliott_bramlette': 'thomas_e._bramlette',
 'thomas_elliott_harrison': 'thomas_elliot_harrison',
 'thomas_ellsworth_martin': 'thomas_e._martin',
 'thomas_ellsworth_morgan': 'thomas_e._morgan',
 'thomas_emmet_hayden': 'tom_hayden',
 'thomas_emmett_hayden': 'tom_hayden',
 'thomas_engineering_school': 'indian_institute_of_technology_roorkee',
 'thomas_erasmus_barlow': 'barlow_baronets',
 'thomas_erby_kilby': 'thomas_kilby',
 'thomas_eric_hogan': 'eric_hogan',
 'thomas_ernest_hulme': 't._e._hulme',
 'thomas_estes_noell': 'thomas_e._noell',
 'thomas_eugene_robbins': 'tom_robbins',
 'thomas_evans_mckay': 'thomas_e._mckay',
 'thomas_evert_petri': 'tom_petri',
 'thomas_ezekiel_miller': 'thomas_e._miller',
 'thomas_f._birmingham': 'tom_birmingham',
 'thomas_f._bowie': 'thomas_fielder_bowie',
 'thomas_f._brennan': 'thomas_francis_brennan',
 'thomas_f._colby': 'thomas_frederick_colby',
 'thomas_f._croake': 'thomas_francis_croake',
 'thomas_f._daetwyler': 'thomas_daetwyler',
 'thomas_f._drayton': 'thomas_drayton',
 'thomas_f._durrant': 'thomas_frank_durrant',
 'thomas_f._eagleton': 'thomas_eagleton',
 'thomas_f._foster': 'thomas_flournoy_foster',
 'thomas_f._gibbs': 'thomas_gibbs',
 'thomas_f._gilroy': 'thomas_francis_gilroy',
 'thomas_f._haller': 'tom_haller',
 'thomas_f._hamilton': 'thomas_foster_hamilton',
 'thomas_f._johnson': 'thomas_francis_johnson',
 'thomas_f._lockhart': 'tommy_lockhart',
 'thomas_f._madden': 'thomas_madden',
 'thomas_f._manville': 'tommy_manville',
 'thomas_f._mclarty': 'mack_mclarty',
 'thomas_f._meagher': 'thomas_francis_meagher',
 'thomas_f._meaney': 'thomas_francis_meaney',
 'thomas_f._monteloene': 'thomas_f._monteleone',
 'thomas_f._price': 'thomas_frederick_price',
 'thomas_f._railsback': 'tom_railsback',
 'thomas_f._reilly': 'thomas_reilly',
 'thomas_f._roeser': 'tom_roeser',
 'thomas_f._schaller': 'thomas_schaller',
 'thomas_f._smith': 'thomas_francis_smith',
 'thomas_f._torrance': 'thomas_torrance',
 'thomas_f.x._smith': 'thomas_f._x._smith',
 'thomas_f_dunhill': 'thomas_dunhill',
 'thomas_fanshaw_middleton': 't._f._middleton',
 'thomas_fanshawe_middleton': 't._f._middleton',
 'thomas_fisher_railsback': 'tom_railsback',
 'thomas_forbes_hartnett': 'thomas_f._hartnett',
 'thomas_forsyth_torrance': 'thomas_torrance',
 'thomas_fortson_gibbs': 'thomas_gibbs',
 'thomas_francis_birmingham': 'tom_birmingham',
 'thomas_francis_burchill': 'thomas_f._burchill',
 'thomas_francis_dorsey': 'tommy_dorsey',
 'thomas_francis_eagleton': 'thomas_eagleton',
 'thomas_francis_fraser': 'tommy_fraser',
 'thomas_francis_fremantle': 'thomas_fremantle',
 'thomas_francis_hogan': 'thomas_f._hogan',
 'thomas_francis_jamieson': 'thomas_jamieson',
 'thomas_francis_marshall': 'thomas_f._marshall',
 'thomas_francis_wenman': 'thomas_wenman',
 'thomas_frank_haller': 'tom_haller',
 'thomas_frank_konop': 'thomas_f._konop',
 'thomas_frank_timson': 'frank_timson',
 'thomas_franklin_ahearn': 't._franklin_ahearn',
 'thomas_frederick_davis': 'thomas_f._davis',
 'thomas_frederick_dunhill': 'thomas_dunhill',
 'thomas_frederick_halsey': 'frederick_halsey',
 'thomas_frederick_hubbard': 'thomas_hubbard',
 'thomas_fuller_ii': 'thomas_w._fuller',
 'thomas_fx_smith': 'thomas_f._x._smith',
 'thomas_g._abernethy': 'thomas_abernethy',
 'thomas_g._clemson': 'thomas_green_clemson',
 'thomas_g._corcoran': 'thomas_gardiner_corcoran',
 'thomas_g._courtney': 'thomas_courtney',
 'thomas_g._cowling': 'thomas_george_cowling',
 'thomas_g._haight': 'thomas_griffith_haight',
 'thomas_g._hannan': 'tommy_hannan',
 'thomas_g._hartley': 'thomas_gordon_hartley',
 'thomas_g._hull': 'thomas_gray_hull',
 'thomas_g._jackson': 'thomas_graham_jackson',
 'thomas_g._loeffler': 'tom_loeffler',
 'thomas_g._mccullough': 'thomas_grubb_mccullough',
 'thomas_g._mcinerney': 'thomas_mcinerney',
 'thomas_g._mcleod': 'thomas_gordon_mcleod',
 'thomas_g._molloy': 'thomas_molloy',
 'thomas_g._nevakshonoff': 'tom_nevakshonoff',
 'thomas_g._poholsky': 'tom_poholsky',
 'thomas_g._pratt': 'thomas_pratt',
 'thomas_g._roddick': 'thomas_george_roddick',
 'thomas_g._seaman': 'the_hamptons',
 'thomas_g._skinner': 'thomas_gregory_skinner',
 'thomas_g._tancredo': 'tom_tancredo',
 'thomas_g._thompson': 'thomas_gordon_thompson',
 'thomas_g._weinandy': 'thomas_weinandy',
 'thomas_g._wenski': 'thomas_wenski',
 'thomas_gale_house': 'thomas_h._gale_house',
 'thomas_garrett_askwith': 'tom_askwith',
 'thomas_garrison_morfit': 'garry_moore',
 'thomas_gayle_morris': 'thomas_g._morris',
 'thomas_gedney_patten': 'thomas_g._patten',
 'thomas_george_jones': 't._g._jones',
 'thomas_george_longstaff': 'tom_george_longstaff',
 'thomas_george_poholsky': 'tom_poholsky',
 'thomas_george_pratt': 'thomas_pratt',
 'thomas_george_sackville': 'thomas_geoffrey_sackville',
 'thomas_george_thompson': 'tommy_thompson',
 'thomas_george_wass': 'thomas_wass',
 'thomas_gerard_tancredo': 'tom_tancredo',
 'thomas_gerard_wenski': 'thomas_wenski',
 'thomas_gerstle_abernethy': 'thomas_abernethy',
 'thomas_gibson_henderson': 'tommy_henderson',
 'thomas_gilbert_loeffler': 'tom_loeffler',
 'thomas_gilcrease_institute': 'thomas_gilcrease',
 'thomas_glynne_davies': 't._glynne_davies',
 'thomas_godfrey_evans': 'godfrey_evans',
 'thomas_goode_jones': 'thomas_g._jones',
 'thomas_goodwyn_hatchard': 'thomas_goodwin_hatchard',
 'thomas_gordon_pearsall': 'thomas_pearsall',
 'thomas_gorton_iii': 'slade_gorton',
 'thomas_graham_towle': 'cardross_road_accident',
 'thomas_granville_burch': 'thomas_g._burch',
 'thomas_green_davidson': 'thomas_g._davidson',
 'thomas_greene_bethune': 'blind_tom_wiggins',
 'thomas_greene_clemson': 'thomas_green_clemson',
 'thomas_gregory_jackson': 'tommy_james',
 'thomas_h._allen': 'tom_allen',
 'thomas_h._ball': 'thomas_henry_ball',
 'thomas_h._barry': 'thomas_henry_barry',
 'thomas_h._benton': 'thomas_hart_benton',
 'thomas_h._boggs': 'hale_boggs',
 'thomas_h._brents': 'thomas_hurley_brents',
 'thomas_h._burke': 'thomas_henry_burke',
 'thomas_h._burrowes': 'thomas_henry_burrowes',
 'thomas_h._cushing': 'thomas_humphrey_cushing',
 'thomas_h._dale': 'thomas_henry_dale',
 'thomas_h._docherty': 'tommy_docherty',
 'thomas_h._drange': 'thomas_drange',
 'thomas_h._duggan': 'thomas_hinds_duggan',
 'thomas_h._duval': 'thomas_howard_duval',
 'thomas_h._gallaudet': 'thomas_hopkins_gallaudet',
 'thomas_h._haviland': 'thomas_heath_haviland',
 'thomas_h._hicks': 'thomas_holliday_hicks',
 'thomas_h._hunter': 't._hayes_hunter',
 'thomas_h._huxley': 'thomas_henry_huxley',
 'thomas_h._johnson': 'thomas_herman_johnson',
 'thomas_h._karamessines': 'thomas_karamessines',
 'thomas_h._kean': 'thomas_kean',
 'thomas_h._keell': 'thomas_keell',
 'thomas_h._killion': 'tom_killion',
 'thomas_h._kuchel': 'thomas_kuchel',
 'thomas_h._laby': 't._h._laby',
 'thomas_h._macdonald': 'thomas_harris_macdonald',
 'thomas_h._marshburn': 'thomas_marshburn',
 'thomas_h._mcconica': 'thomas_henry_mcconica',
 'thomas_h._moorer': 'thomas_hinman_moorer',
 'thomas_h._morgan': 'thomas_hunt_morgan',
 'thomas_h._perkins': 'thomas_handasyd_perkins',
 'thomas_h._preston': 'thomas_hiram_preston',
 'thomas_h._raddall': 'thomas_head_raddall',
 'thomas_h._ramsey': 'toad_ramsey',
 'thomas_h._reynolds': 'thomas_hedley_reynolds',
 'thomas_h._ruffin': 'thomas_hart_ruffin',
 'thomas_h._seens': 'thomas_seens',
 'thomas_h._selby': 'thomas_henry_selby',
 'thomas_h._sill': 'thomas_hale_sill',
 'thomas_h._stevens': 'thomas_holdup_stevens',
 'thomas_h._stone': 'terry_harknett',
 'thomas_h._sumner': 'thomas_hubbard_sumner',
 'thomas_h._weller': 'thomas_huckle_weller',
 'thomas_h._williams': 'thomas_williams',
 'thomas_h.b._browne': 'thomas_h._b._browne',
 'thomas_h.b._symons': 'thomas_symons',
 'thomas_h_jonasson': 'thomas_h._jonasson',
 'thomas_h_morgan': 'thomas_hunt_morgan',
 'thomas_h_norstein': 'thomas_h._norstein',
 'thomas_hale_boggs': 'hale_boggs',
 'thomas_hallett_scholfield': 'thomas_scholfield',
 'thomas_haney_centre': 'thomas_haney_secondary_school',
 'thomas_hanson_paynter': 'thomas_h._paynter',
 'thomas_hardye_ccf': 'the_thomas_hardye_school',
 'thomas_hardye_school': 'the_thomas_hardye_school',
 'thomas_harold_flowers': 'tommy_flowers',
 'thomas_harold_werdel': 'thomas_h._werdel',
 'thomas_harper_ince': 'thomas_h._ince',
 'thomas_harrison_fetzer': 'tom_fetzer',
 'thomas_harry_williams': 't._harry_williams',
 'thomas_hart_seymour': 'thomas_h._seymour',
 'thomas_hatem_bridge': 'thomas_j._hatem_memorial_bridge',
 'thomas_hayden_church': 'thomas_haden_church',
 'thomas_hb_browne': 'thomas_h._b._browne',
 'thomas_henderson_docherty': 'tommy_docherty',
 'thomas_henry_armstrong': 'thomas_h._armstrong',
 'thomas_henry_bayly': 'thomas_h._bayly',
 'thomas_henry_carter': 'thomas_h._carter',
 'thomas_henry_cullen': 'thomas_h._cullen',
 'thomas_henry_fisher': 'thomas_henry',
 'thomas_henry_hewlett': 'thomas_hewlett',
 'thomas_henry_howard': 't._henry_howard',
 'thomas_henry_jones': 't._harri_jones',
 'thomas_henry_keell': 'thomas_keell',
 'thomas_henry_kuchel': 'thomas_kuchel',
 'thomas_henry_marshburn': 'thomas_marshburn',
 'thomas_henry_mclaughlin': 'thomas_h._mclaughlin',
 'thomas_henry_seymour': 'thomas_h._seymour',
 'thomas_henry_sloan': 'thomas_sloan',
 'thomas_henry_tibbles': 'thomas_tibbles',
 'thomas_herbert_parry-williams': 't._h._parry-williams',
 'thomas_herve_job': 'thomas_job',
 'thomas_hewson_neill': 'thomas_h._neill',
 'thomas_hezikiah_mix': 'tom_mix',
 'thomas_hilbourne_frank': 'hilbourne_frank',
 'thomas_hill_watts': 'thomas_h._watts',
 'thomas_hilton_dawson': 'hilton_dawson',
 'thomas_holdsworth_blake': 'thomas_h._blake',
 'thomas_hollis_v': 'thomas_hollis',
 'thomas_holloway_twynam': 'twynam',
 'thomas_homer_dixon': 'thomas_homer-dixon',
 'thomas_hopkinson_eliot': 'thomas_h._eliot',
 'thomas_hopper_alderson': 'thomas_alderson',
 'thomas_hosmer_shepherd': 'thomas_h._shepherd',
 'thomas_howard_kean': 'thomas_kean',
 'thomas_howard_ruger': 'thomas_h._ruger',
 'thomas_howell_laby': 't._h._laby',
 'thomas_hughes_jukes': 'thomas_h._jukes',
 'thomas_hugo_strange': 'doc_strange',
 'thomas_hurst_hughes': 'thomas_h._hughes',
 'thomas_i._aguiyi-ironsi': 'thomas_aguiyi-ironsi',
 'thomas_i._poorman': 'tom_poorman',
 'thomas_ian_pauling': 'tom_pauling',
 'thomas_ifor_rees': 't._ifor_rees',
 'thomas_iverson_poorman': 'tom_poorman',
 'thomas_ives_chatfield': 'thomas_chatfield',
 'thomas_ives_house': 'thomas_p._ives_house',
 'thomas_j._bentley': 'thomas_john_bentley',
 'thomas_j._boynton': 'thomas_jefferson_boynton',
 'thomas_j._burrill': 'thomas_jonathan_burrill',
 'thomas_j._callen': 'thomas_j._callan',
 'thomas_j._calter': 'thomas_calter',
 'thomas_j._churchill': 'thomas_james_churchill',
 'thomas_j._cole': 'tom_cole',
 'thomas_j._cunningham': 'thomas_cunningham',
 'thomas_j._dart': 'tom_dart',
 'thomas_j._dilorenzo': 'thomas_dilorenzo',
 'thomas_j._donohue': 'tom_j._donohue',
 'thomas_j._downey': 'thomas_downey',
 'thomas_j._fararo': 'thomas_fararo',
 'thomas_j._fitzpatrick': 'thomas_fitzpatrick',
 'thomas_j._foster': 'thomas_jefferson_foster',
 'thomas_j._gola': 'tom_gola',
 'thomas_j._haggerty': 'thomas_j._hagerty',
 'thomas_j._halsey': 'thomas_jefferson_halsey',
 'thomas_j._harens': 'thomas_harens',
 'thomas_j._herlihy': 'thomas_herlihy',
 'thomas_j._huckaby': 'jerry_huckaby',
 'thomas_j._jackson': 'stonewall_jackson',
 'thomas_j._jarvis': 'thomas_jordan_jarvis',
 'thomas_j._jech': 'thomas_jech',
 'thomas_j._kenny': 'tom_kenny',
 'thomas_j._kinsman': 'thomas_james_kinsman',
 'thomas_j._lawley': 'emory_university_school_of_medicine',
 'thomas_j._lee': 't._jack_lee',
 'thomas_j._lilly': 'thomas_jefferson_lilly',
 'thomas_j._longo': 'thomas_longo',
 'thomas_j._macbride': 'thomas_jamison_macbride',
 'thomas_j._majors': 'thomas_jefferson_majors',
 'thomas_j._mcavoy': 'thomas_james_mcavoy',
 'thomas_j._meskill': 'thomas_joseph_meskill',
 'thomas_j._miller': 'thomas_john_miller',
 'thomas_j._mostert': 'thomas_mostert',
 'thomas_j._mulcair': 'thomas_mulcair',
 'thomas_j._murphy': 'thomas_joseph_murphy',
 'thomas_j._murray': 'tom_j._murray',
 'thomas_j._oakley': 'thomas_jackson_oakley',
 'thomas_j._patterson': 'thomas_j._paterson',
 'thomas_j._pendergast': 'tom_pendergast',
 'thomas_j._perry': 'thomas_johns_perry',
 'thomas_j._peters': 'tom_peters',
 'thomas_j._pickering': 'thomas_r._pickering',
 'thomas_j._ridge': 'tom_ridge',
 'thomas_j._rielly': 'tom_rielly',
 'thomas_j._rodman': 'thomas_jackson_rodman',
 'thomas_j._rogers': 'thomas_jones_rogers',
 'thomas_j._rusk': 'thomas_jefferson_rusk',
 'thomas_j._ryan': 'thomas_ryan',
 'thomas_j._schueller': 'tom_schueller',
 'thomas_j._scrimenti': 'tom_scrimenti',
 'thomas_j._seebeck': 'thomas_johann_seebeck',
 'thomas_j._semmes': 'thomas_jenkins_semmes',
 'thomas_j._shahan': 'thomas_joseph_shahan',
 'thomas_j._sugrue': 'thomas_sugrue',
 'thomas_j._tarsney': 't._j._tarsney',
 'thomas_j._tauke': 'tom_tauke',
 'thomas_j._terral': 'tom_jefferson_terral',
 'thomas_j._tobin': 'thomas_joseph_tobin',
 'thomas_j._vilsack': 'tom_vilsack',
 'thomas_j._volgy': 'thomas_volgy',
 'thomas_j._welch': 'lauda_air_flight_004',
 'thomas_j._yewcic': 'tom_yewcic',
 'thomas_j.b._robinson': 'thomas_j._b._robinson',
 'thomas_j.j._altizer': 'thomas_j._j._altizer',
 'thomas_j.v._alstyne': 'thomas_j._van_alstyne',
 'thomas_j_ahrens': 'thomas_j._ahrens',
 'thomas_j_anderson': 'thomas_j._anderson',
 'thomas_j_galbraith': 'thomas_j._galbraith',
 'thomas_j_hagerty': 'thomas_j._hagerty',
 'thomas_j_haggerty': 'thomas_j._hagerty',
 'thomas_j_henderson': 'thomas_j._henderson',
 'thomas_j_jackson': 'stonewall_jackson',
 'thomas_j_oord': 'thomas_jay_oord',
 'thomas_j_seebeck': 'thomas_johann_seebeck',
 'thomas_j_stanley': 'thomas_j._stanley',
 'thomas_j_watson': 'thomas_j._watson',
 'thomas_jack_burke': 't._j._burke',
 'thomas_jaggar_museum': 'hawaii_volcanoes_national_park',
 'thomas_james_cobden-sanderson': 't._j._cobden_sanderson',
 'thomas_james_herbert': 'thomas_j._herbert',
 'thomas_james_kenny': 'tom_kenny',
 'thomas_james_kirk': 'james_kirk_diploma_mills',
 'thomas_james_lavelle': 'thomas_lavelle',
 'thomas_james_leasor': 'james_leasor',
 'thomas_james_mcintyre': 'thomas_j._mcintyre',
 'thomas_james_mcnamara': 'thomas_james_macnamara',
 'thomas_james_reeves': 'thomas_j._reeves',
 'thomas_james_robertson': 'thomas_j._robertson',
 'thomas_james_snooks': 'tom_snooks',
 'thomas_james_tumulty': 't._james_tumulty',
 'thomas_james_vilsack': 'tom_vilsack',
 'thomas_james_walsh': 'thomas_j._walsh',
 'thomas_jan_bata': 'thomas_j._bata',
 'thomas_jan_stieltjes': 'thomas_joannes_stieltjes',
 'thomas_jb_robinson': 'thomas_j._b._robinson',
 'thomas_jefferson_beale': 'beale_ciphers',
 'thomas_jefferson_cason': 'thomas_j._cason',
 'thomas_jefferson_clark': 'thomas_j._clark',
 'thomas_jefferson_cram': 'thomas_j._cram',
 'thomas_jefferson_drake': 'thomas_j._drake',
 'thomas_jefferson_dryer': 'thomas_j._dryer',
 'thomas_jefferson_farnham': 'thomas_j._farnham',
 'thomas_jefferson_foundation': 'monticello',
 'thomas_jefferson_henley': 'thomas_j._henley',
 'thomas_jefferson_jarrell': 'tommy_jarrell',
 'thomas_jefferson_mcginty': 'thomas_joseph_mcginty',
 'thomas_jefferson_mckean': 'thomas_j._mckean',
 'thomas_jefferson_memorial': 'jefferson_memorial',
 'thomas_jefferson_murray': 'tom_j._murray',
 'thomas_jefferson_selby': 'thomas_j._selby',
 'thomas_jefferson_snodgrass': 'mark_twain',
 'thomas_jefferson_steed': 'tom_steed',
 'thomas_jefferson_strait': 'thomas_j._strait',
 'thomas_jefferson_terral': 'tom_jefferson_terral',
 'thomas_jefferson_wertenbaker': 'thomas_j._wertenbaker',
 'thomas_jefferson_word': 'thomas_j._word',
 'thomas_jeffery_cole': 'tom_cole',
 'thomas_jeffrey_hanks': 'tom_hanks',
 'thomas_jerald_huckaby': 'jerry_huckaby',
 'thomas_jj_altizer': 'thomas_j._j._altizer',
 'thomas_john_barnado': 'thomas_john_barnardo',
 'thomas_john_brokaw': 'tom_brokaw',
 'thomas_john_gore': 'tommy_gore',
 'thomas_john_hennen': 'thomas_j._hennen',
 'thomas_john_mooney': 'tommy_mooney',
 'thomas_john_spilsbury': 'thomas_spilsbury',
 'thomas_john_treloar': 'thomas_treloar',
 'thomas_john_wood': 'thomas_j._wood',
 'thomas_johnson_michie': 'thomas_j._michie',
 'thomas_johnstone_lipton': 'thomas_lipton',
 'thomas_jonathan_jackson': 'stonewall_jackson',
 'thomas_jones_yorke': 'thomas_j._yorke',
 'thomas_joseph_dodd': 'thomas_j._dodd',
 'thomas_joseph_downey': 'thomas_downey',
 'thomas_joseph_gola': 'tom_gola',
 'thomas_joseph_lane': 'thomas_j._lane',
 'thomas_joseph_mardaga': 'thomas_mardaga',
 'thomas_joseph_mboya': 'tom_mboya',
 'thomas_joseph_mcmahon': 'thomas_j._mcmahon',
 'thomas_joseph_mooney': 'thomas_mooney',
 'thomas_joseph_pendergast': 'tom_pendergast',
 'thomas_joseph_pettigrew': 'thomas_pettigrew',
 'thomas_joseph_ridge': 'tom_ridge',
 'thomas_joseph_ryan': 'thomas_ryan',
 'thomas_joseph_scully': 'thomas_j._scully',
 'thomas_joseph_strangman': 'thomas_strangman',
 'thomas_joseph_tauke': 'tom_tauke',
 'thomas_joseph_tehan': 'thomas_tehan',
 'thomas_joseph_winning': 'thomas_winning',
 'thomas_jr._clancy': 'tom_clancy',
 'thomas_jr_hughes': 'thomas_j.r._hughes',
 'thomas_judson_brooks': 'thomas_brooks',
 'thomas_k._butt': 'tom_butt',
 'thomas_k._carroll': 'thomas_king_carroll',
 'thomas_k._duane': 'thomas_duane',
 'thomas_k._heath': 'thomas_kurton_heath',
 'thomas_k._landauer': 'thomas_landauer',
 'thomas_k._mattingly': 'ken_mattingly',
 'thomas_k._smith': 'thomas_kilby_smith',
 'thomas_k._turnage': 'poni_adams',
 'thomas_k._whitaker': 't._k._whitaker',
 'thomas_k_butt': 'tom_butt',
 'thomas_kaehao_seung': 't._k._seung',
 'thomas_kay_sidey': 'thomas_sidey',
 'thomas_keay_tapling': 'thomas_tapling',
 'thomas_kenneth_mattingly': 'ken_mattingly',
 'thomas_kenneth_whitaker': 't._k._whitaker',
 'thomas_kerry_burke': 'kerry_burke',
 'thomas_keys_house': 'thomas_keys_residence',
 'thomas_kincaid_mccraw': 'thomas_k._mccraw',
 'thomas_king_forcade': 'tom_forcade',
 'thomas_kirby_smith': 'thomas_kilby_smith',
 'thomas_komnenos_doukas': 'thomas_i_komnenos_doukas',
 'thomas_l._anderson': 'thomas_lilbourne_anderson',
 'thomas_l._ashley': 'thomas_w._l._ashley',
 'thomas_l._chadbourne': 'thomas_chadbourne',
 'thomas_l._claughton': 'thomas_legh_claughton',
 'thomas_l._clingman': 'thomas_lanier_clingman',
 'thomas_l._collins': 'leroy_collins',
 'thomas_l._crittenden': 'thomas_leonidas_crittenden',
 'thomas_l._freidman': 'thomas_friedman',
 'thomas_l._friedman': 'thomas_friedman',
 'thomas_l._gatch': 'thomas_leigh_gatch',
 'thomas_l._heath': 't._l._heath',
 'thomas_l._james': 'thomas_lemuel_james',
 'thomas_l._jones': 'thomas_laurens_jones',
 'thomas_l._judge': 'thomas_lee_judge',
 'thomas_l._knauff': 'thomas_knauff',
 'thomas_l._mccall': 'tom_mccall',
 'thomas_l._mccreery': 'tom_mccreery',
 'thomas_l._miller': 'miller-boyett_productions',
 'thomas_l._nelson': 'thomas_leverett_nelson',
 'thomas_l._opikins': 'thomas_l._hopkins',
 'thomas_l._price': 'thomas_lawson_price',
 'thomas_l._snead': 'thomas_lowndes_snead',
 'thomas_l._strickland': 'tom_strickland',
 'thomas_l._tally': 'thomas_lincoln_tally',
 'thomas_l_bromwell': 'thomas_l._bromwell',
 'thomas_lafache_mifflin': 'thomas_mifflin',
 'thomas_lafayette_felts': 'baldwin-felts_detective_agency',
 'thomas_lafayette_houchins': 'thomas_lafayette_houchins_jr.',
 'thomas_lamb_airways': 'lamb_air',
 'thomas_lanier_williams': 'tennessee_williams',
 'thomas_lathrop_bunting': 'thomas_l._bunting',
 'thomas_lau_luen-hung': 'thomas_lau',
 'thomas_lauder_brunton': 'lauder_brunton',
 'thomas_lawrence_hamlett': 'lol_hamlett',
 'thomas_lawrence_keane': 'tom_keane',
 'thomas_lawson_mccall': 'tom_mccall',
 'thomas_lawson_winwood': 'thomas_winwood',
 'thomas_le_cistercien': 'thomas_of_perseigne',
 'thomas_leander_moorhouse': 'lee_moorhouse',
 'thomas_lee_hall': 'thomas_l._hall',
 'thomas_lee_woolwine': 'thomas_l._woolwine',
 'thomas_leiper_kane': 'thomas_l._kane',
 'thomas_leonard_hayman': 'thomas_hayman',
 'thomas_leroy_armstrong': 'leroy_armstrong',
 'thomas_leroy_collins': 'leroy_collins',
 'thomas_leslie_axford': 'thomas_axford',
 'thomas_lewis_horabin': 'tom_horabin',
 'thomas_lewis_rubey': 'thomas_l._rubey',
 'thomas_lewis_wilson': 'upminster',
 'thomas_lindsay_blanton': 'thomas_l._blanton',
 'thomas_lindsay_buick': 'thomas_buick',
 'thomas_linley_ii': 'thomas_linley_the_younger',
 'thomas_little_heath': 't._l._heath',
 'thomas_logie_mcdonald': 'thomas_logie_macdonald',
 'thomas_louis_bull': 'thomas_bull',
 'thomas_louis_connolly': 'thomas-louis_connolly',
 'thomas_louis_glenn': 'thomas_l._glenn',
 'thomas_louis_green': 'thomas_green',
 'thomas_louis_villard': 'tom_villard',
 'thomas_love_moore': 'thomas_l._moore',
 'thomas_lowel_tucker': 'thomas_lowell_tucker',
 'thomas_lowry_bailey': 'thomas_l._bailey',
 'thomas_lowry_young': 'thomas_l._young',
 'thomas_lubanga_dyilo': 'thomas_lubanga',
 'thomas_lydwell_eckersley': 'thomas_eckersley',
 'thomas_lyon_hamer': 'thomas_l._hamer',
 'thomas_m._bayne': 'thomas_mckee_bayne',
 'thomas_m._berry': 'tom_berry',
 'thomas_m._bibighaus': 'thomas_marshal_bibighaus',
 'thomas_m._brewer': 'thomas_mayo_brewer',
 'thomas_m._campbell': 'thomas_mitchell_campbell',
 'thomas_m._chappell': 'tom_chappell',
 'thomas_m._disch': 'thomas_disch',
 'thomas_m._easterly': 'thomas_martin_easterly',
 'thomas_m._fine': 'tommy_fine',
 'thomas_m._finneran': 'thomas_finneran',
 'thomas_m._gatch': 'thomas_milton_gatch',
 'thomas_m._hagedorn': 'tom_hagedorn',
 'thomas_m._hand': 't._millet_hand',
 'thomas_m._hardiman': 'thomas_hardiman',
 'thomas_m._holt': 'thomas_michael_holt',
 'thomas_m._howe': 'thomas_marshall_howe',
 'thomas_m._kennerly': 'thomas_martin_kennerly',
 'thomas_m._menino': 'thomas_menino',
 'thomas_m._murphy': 'richard_paul_pavlick',
 'thomas_m._mustin': 'mustin_family',
 'thomas_m._osborne': 'thomas_mott_osborne',
 'thomas_m._pappas': 'thomas_pappas',
 'thomas_m._pelly': 'thomas_pelly',
 'thomas_m._peterson': 'thomas_mundy_peterson',
 'thomas_m._preble': 't._m._preble',
 'thomas_m._reavley': 'thomas_morrow_reavley',
 'thomas_m._scanlon': 't._m._scanlon',
 'thomas_m._tamm': 'thomas_tamm',
 'thomas_m._tigue': 'thomas_tigue',
 'thomas_m._tunney': 'tom_tunney',
 'thomas_m.t._mckennan': 'thomas_mckean_thompson_mckennan',
 'thomas_m_davis': 'thomas_m._davis',
 'thomas_m_fink': 'thomas_fink',
 'thomas_m_lauderdale': 'thomas_m._lauderdale',
 'thomas_ma_fink': 'thomas_fink',
 'thomas_macdonald_patterson': 'thomas_m._patterson',
 'thomas_macdonald_waller': 'thomas_m._waller',
 'thomas_macdougall_brisbane': 'thomas_brisbane',
 'thomas_mackinnon_wood': 'thomas_mckinnon_wood',
 'thomas_maduit_nelson': 'thomas_m._nelson',
 'thomas_makdougall_brisbane': 'thomas_brisbane',
 'thomas_malcolm_muggeridge': 'malcolm_muggeridge',
 'thomas_manson_norwood': 'thomas_m._norwood',
 'thomas_mapother_iv': 'tom_cruise',
 'thomas_mark_barrett': 'tom_barrett',
 'thomas_mark_bishop': 'mark_bishop',
 'thomas_marshall_ostrom': 'tom_ostrom',
 'thomas_martin_lowry': 'martin_lowry',
 'thomas_matthew_berry': 'tom_berry',
 'thomas_matthew_chappell': 'tom_chappell',
 'thomas_matthew_delonge': 'tom_delonge',
 'thomas_matthew_kavanagh': 'thomas_m._kavanagh',
 'thomas_mattingly_ii': 'ken_mattingly',
 'thomas_mcarthur_anderson': 'thomas_m._anderson',
 'thomas_mcintyre_cooley': 'thomas_m._cooley',
 'thomas_mckey_edwards': 'thomas_m._edwards',
 'thomas_mclarty_iii': 'mack_mclarty',
 'thomas_mclaughlin_mcavoy': 'tommy_mcavoy',
 'thomas_mead_bowen': 'thomas_m._bowen',
 'thomas_merfyn_davies': 'mervyn_davies',
 'thomas_merrill_ferrell': 'thomas_m._ferrell',
 'thomas_merton_centre': 'thomas_merton_center',
 'thomas_merton_society': 'thomas_merton_society_of_great_britain_and_ireland',
 'thomas_mervyn_davies': 'mervyn_davies',
 'thomas_mesereau_jr': 'thomas_mesereau',
 'thomas_mesereau_jr.': 'thomas_mesereau',
 'thomas_michael_cox': 'tom_cox',
 'thomas_michael_foglietta': 'thomas_m._foglietta',
 'thomas_michael_hagedorn': 'tom_hagedorn',
 'thomas_michael_hardiman': 'thomas_hardiman',
 'thomas_michael_hoare': 'mike_hoare',
 'thomas_michael_jager': 'tom_jager',
 'thomas_michael_kettle': 'thomas_kettle',
 'thomas_michael_menino': 'thomas_menino',
 'thomas_michael_scanlon': 't._m._scanlon',
 'thomas_michael_whalen': 'thomas_michael_whalen_iii',
 'thomas_minor_pelly': 'thomas_pelly',
 'thomas_mokopu_mofolo': 'thomas_mofolo',
 'thomas_monteagle_bayly': 'thomas_m._bayly',
 'thomas_monteleone_ii': 'tom_monteleone',
 'thomas_moore_college': 'thomas_more_college_of_liberal_arts',
 'thomas_moore_paschal': 'thomas_m._paschal',
 'thomas_more_storke': 'thomas_m._storke',
 'thomas_morgan_fine': 'tommy_fine',
 'thomas_morland_hocken': 'thomas_hocken',
 'thomas_mostyn_lloyd-mostyn': 'thomas_lloyd-mostyn',
 'thomas_muldrup_logan': 'thomas_m._logan',
 'thomas_munro_gault': 'thomas_gault',
 'thomas_myles_sandys': 'thomas_sandys',
 'thomas_n._carver': 'thomas_nixon_carver',
 'thomas_n._james': 'thomas_naum_james',
 'thomas_n._jeffery': 'thomas_nickleson_jeffery',
 'thomas_n._kindness': 'tom_kindness',
 'thomas_n_epiphaniades': 'ss_masuren',
 'thomas_nationwide_transport': 'tnt_n.v.',
 'thomas_ne_greville': 'thomas_n.e._greville',
 'thomas_nelms_downing': 'thomas_n._downing',
 'thomas_nelson_annandale': 'nelson_annandale',
 'thomas_neville_stack': 't._neville_stack',
 'thomas_nicholas_cole': 't._n._cole',
 'thomas_nigel_kneale': 'nigel_kneale',
 'thomas_noel_rettig': 'tommy_rettig',
 'thomas_norman_kindness': 'tom_kindness',
 'thomas_norton_hart': 'thomas_n._hart',
 'thomas_o._brooks': 'overton_brooks',
 'thomas_o._hicks': 'tom_hicks',
 'thomas_o._lambdin': 'thomas_oden_lambdin',
 'thomas_o._moore': 'thomas_overton_moore',
 'thomas_o_larkin': 'thomas_o._larkin',
 'thomas_o_perry': 'thomas_o._perry',
 'thomas_ochse_honiball': 't._o._honiball',
 'thomas_of_andrada': 'thomas_of_jesus',
 'thomas_of_aquin': 'thomas_aquinas',
 'thomas_of_aquinas': 'thomas_aquinas',
 'thomas_of_aquino': 'thomas_aquinas',
 'thomas_of_beckington': 'thomas_beckington',
 'thomas_of_bradwardine': 'thomas_bradwardine',
 'thomas_of_cana': 'knai_thomman',
 'thomas_of_canterbury': 'thomas_becket',
 'thomas_of_cantilupe': 'thomas_de_cantilupe',
 'thomas_of_celaeno': 'thomas_of_celano',
 'thomas_of_citeaux': 'thomas_of_perseigne',
 'thomas_of_cobham': 'thomas_cobham',
 'thomas_of_ecclestone': 'thomas_of_eccleston',
 'thomas_of_elmham': 'thomas_elmham',
 'thomas_of_england': 'thomas_of_britain',
 'thomas_of_erceldoune': 'thomas_the_rhymer',
 'thomas_of_ercildoun': 'thomas_the_rhymer',
 'thomas_of_ercildoune': 'thomas_the_rhymer',
 'thomas_of_erfurt': 'modistae',
 'thomas_of_guiana': 'saint_thomas_of_guiana',
 'thomas_of_hereford': 'thomas_de_cantilupe',
 'thomas_of_marga': 'toma_bar_yacoub',
 'thomas_of_melsonby': 'thomas_de_melsonby',
 'thomas_of_mylapur': 'dioceses_of_saint_thomas_of_mylapore',
 'thomas_of_tanphot': 'abadir_and_iraja',
 'thomas_of_vaucelles': 'thomas_of_perseigne',
 'thomas_of_wilton': 'thomas_wilton',
 'thomas_ogden_osborn': 'thomas_o._osborn',
 'thomas_oliver_larkin': 'thomas_o._larkin',
 'thomas_orde_lees': 'thomas_orde-lees',
 'thomas_otten_paine': 'thomas_o._paine',
 'thomas_overton_brooks': 'overton_brooks',
 'thomas_owen_edwards': 'thomas_o._edwards',
 'thomas_owen_townley': 'thomas_townley',
 'thomas_p._akers': 'thomas_peter_akers',
 'thomas_p._costello': 'thomas_costello',
 'thomas_p._dockery': 'thomas_pleasant_dockery',
 'thomas_p._gaffey': 'thomas_gaffey',
 'thomas_p._gannon': 'tom_gannon',
 'thomas_p._gore': 'thomas_gore',
 'thomas_p._hawley': 'thomas_porter_hawley',
 'thomas_p._lantos': 'tom_lantos',
 'thomas_p._melady': 'thomas_patrick_melady',
 'thomas_p._moore': 'thomas_patrick_moore',
 'thomas_p._morahan': 'thomas_morahan',
 'thomas_p._murt': 'tom_murt',
 'thomas_p._stafford': 'thomas_patten_stafford',
 'thomas_p._wheellock': 'thomas_p._wheelock',
 'thomas_p._whittaker': 'thomas_palmer_whittaker',
 'thomas_p.g._cholmondeley': 'thomas_p._g._cholmondeley',
 'thomas_p.m._barnett': 'thomas_barnett',
 'thomas_p.m_barnett': 'thomas_barnett',
 'thomas_paterson_ross': 't._paterson_ross',
 'thomas_patrick_gill': 't._p._gill',
 'thomas_patrick_mckenna': 't._p._mckenna',
 'thomas_paul_salmon': 'thomas_p._salmon',
 'thomas_peabody_grosvenor': 'thomas_p._grosvenor',
 'thomas_peck_ochiltree': 'thomas_p._ochiltree',
 'thomas_penyngton_kirkman': 'thomas_kirkman',
 'thomas_percival_heywood': 'heywood_baronets',
 'thomas_peronnet_thompson': 'thomas_perronet_thompson',
 'thomas_peskett_prest': 'thomas_peckett_prest',
 'thomas_peter_lantos': 'tom_lantos',
 'thomas_peter_maras': 'tommy_maras',
 'thomas_petters_carnes': 'thomas_p._carnes',
 'thomas_pg_cholmondeley': 'thomas_p._g._cholmondeley',
 'thomas_pkemei_longosiwa': 'thomas_longosiwa',
 'thomas_pm_barnett': 'thomas_barnett',
 'thomas_pollock_anschutz': 'thomas_pollock_anshutz',
 'thomas_poole_griesa': 'thomas_p._griesa',
 'thomas_portarlington_travers': 'tom_travers',
 'thomas_prentice_kettell': 'thomas_kettell',
 'thomas_preskett_prest': 'thomas_peckett_prest',
 'thomas_pryor_gore': 'thomas_gore',
 'thomas_pynchon_jr.': 'thomas_pynchon',
 'thomas_quinton_stow': 'thomas_stow',
 'thomas_r._amlie': 'thomas_ryum_amlie',
 'thomas_r._black': 'thomas_reuben_black',
 'thomas_r._caltagirone': 'thomas_caltagirone',
 'thomas_r._carper': 'tom_carper',
 'thomas_r._carter': 'thelonious_monk_institute_of_jazz',
 'thomas_r._cech': 'thomas_cech',
 'thomas_r._dawson': 'thomas_rayner_dawson',
 'thomas_r._defler': 'thomas_defler',
 'thomas_r._frieden': 'tom_frieden',
 'thomas_r._gould': 'thomas_ridgeway_gould',
 'thomas_r._hamer': 'thomas_ray_hamer',
 'thomas_r._harkin': 'tom_harkin',
 'thomas_r._kimball': 'thomas_rogers_kimball',
 'thomas_r._mcmillen': 'thomas_roberts_mcmillen',
 'thomas_r._pedigo': 'tom_pedigo',
 'thomas_r._purnell': 'thomas_richard_purnell',
 'thomas_r._pynchon': 'thomas_pynchon',
 'thomas_r._sands': 'tom_sands',
 'thomas_r._sim': 'thomas_robertson_sim',
 'thomas_r._trautmann': 'thomas_trautmann',
 'thomas_r._wiliams': 'thomas_r._williams',
 'thomas_r.r._cobb': 'thomas_reade_rootes_cobb',
 'thomas_r_cech': 'thomas_cech',
 'thomas_r_malthus': 'thomas_robert_malthus',
 'thomas_r_skelton': 'thomas_r._skelton',
 'thomas_ranald_ide': 'thomas_ide',
 'thomas_randolph_ross': 'thomas_r._ross',
 'thomas_raymond_ball': 'thomas_r._ball',
 'thomas_raymond_horton': 'thomas_r._horton',
 'thomas_raymond_mays': 'raymond_mays',
 'thomas_raynesford_lounsbury': 'thomas_lounsbury',
 'thomas_reeve_pickering': 'thomas_r._pickering',
 'thomas_reginald_handley': 'tommy_handley',
 'thomas_reid_cullen': 'thomas_r._cullen',
 'thomas_reuban_black': 'thomas_reuben_black',
 'thomas_rhodes_armitage': 'thomas_armitage',
 'thomas_richard_christy': 'richard_christy',
 'thomas_richard_harkin': 'tom_harkin',
 'thomas_richard_paxton': 'tom_paxton',
 'thomas_richard_whitney': 'thomas_r._whitney',
 'thomas_riley_marshall': 'thomas_r._marshall',
 'thomas_ringland_stockdale': 't._r._stockdale',
 'thomas_risley_odhiambo': 'thomas_r._odhiambo',
 'thomas_robert_bard': 'thomas_r._bard',
 'thomas_robert_cech': 'thomas_cech',
 'thomas_robert_gruber': 'tom_gruber',
 'thomas_robinson_ferens': 'thomas_ferens',
 'thomas_rodney_berger': 'thomas_r._berger',
 'thomas_roger_west': 'roger_west',
 'thomas_romney_robinson': 'john_thomas_romney_robinson',
 'thomas_ronald_baron': 'thomas_baron',
 'thomas_ruggles_gold': 'thomas_r._gold',
 'thomas_ruggles_pynchon': 'thomas_pynchon',
 'thomas_russell_fairgrieve': 'russell_fairgrieve',
 'thomas_rust_underwood': 'thomas_r._underwood',
 'thomas_s._asbridge': 'thomas_asbridge',
 'thomas_s._ashe': 'thomas_samuel_ashe',
 'thomas_s._barnett': 'thomas_speakman_barnett',
 'thomas_s._beck': 'thomas_snow_beck',
 'thomas_s._cullen': 'thomas_stephen_cullen',
 'thomas_s._drew': 'thomas_stevenson_drew',
 'thomas_s._fiske': 'thomas_fiske',
 'thomas_s._flournoy': 'thomas_flournoy',
 'thomas_s._foley': 'tom_foley',
 'thomas_s._gorton': 'slade_gorton',
 'thomas_s._haymond': 'thomas_haymond',
 'thomas_s._jesup': 'thomas_jesup',
 'thomas_s._kuhn': 'thomas_samuel_kuhn',
 'thomas_s._lee': 'thomas_sim_lee',
 'thomas_s._lubbock': 'thomas_saltus_lubbock',
 'thomas_s._maxey': 'thomas_sheldon_maxey',
 'thomas_s._noonan': 'thomas_schaub_noonan',
 'thomas_s._page': 'thomas_scudder_page',
 'thomas_s._palmer': 'tony_andruzzi',
 'thomas_s._szasz': 'thomas_szasz',
 'thomas_s._udall': 'tom_udall',
 'thomas_s._williams': 'thomas_scott_williams',
 'thomas_s._zilly': 'thomas_samuel_zilly',
 'thomas_s_monson': 'thomas_s._monson',
 'thomas_s_tait': 'thomas_s._tait',
 'thomas_samuel_moorman': 'thomas_s._moorman',
 'thomas_sanders_mcmillan': 'thomas_s._mcmillan',
 'thomas_sarsfield_power': 'thomas_s._power',
 'thomas_savig_kleppe': 'thomas_s._kleppe',
 'thomas_scales_plowman': 'thomas_s._plowman',
 'thomas_scott_william': 'thomas_scott_williams',
 'thomas_sean_connery': 'sean_connery',
 'thomas_semmes_walmsley': 't._semmes_walmsley',
 'thomas_sherwood_haymond': 'thomas_haymond',
 'thomas_sidney_beckwith': 'thomas_sydney_beckwith',
 'thomas_sidney_jesup': 'thomas_jesup',
 'thomas_skeffington_lodge': 'thomas_skeffington-lodge',
 'thomas_slade_gorton': 'slade_gorton',
 'thomas_smith_tait': 'thomas_s._tait',
 'thomas_smiths_bay': 'smith_sound',
 'thomas_smiths_sound': 'smith_sound',
 'thomas_smithwick_gettys': 'thomas_s._gettys',
 'thomas_son_chason': 'thomas_son_chasuhn',
 'thomas_southcliffe_ashton': 't._s._ashton',
 'thomas_sowerby_hamblin': 'thomas_s._hamblin',
 'thomas_spencer_bayes': 'thomas_spencer_baynes',
 'thomas_spencer_crago': 'thomas_s._crago',
 'thomas_spencer_forsaith': 'thomas_forsaith',
 'thomas_spencer_monson': 'thomas_s._monson',
 'thomas_spriggs_wootton': 'thomas_sprigg_wootton',
 'thomas_st_leger': 'thomas_st._leger',
 'thomas_st_maur': 'thomas_seymour',
 'thomas_stalker_butler': 'thomas_s._butler',
 'thomas_stamford_raffles': 'stamford_raffles',
 'thomas_stanhope_bocock': 'thomas_s._bocock',
 'thomas_stanley_bocock': 'thomas_s._bocock',
 'thomas_staples_martin': 'thomas_s._martin',
 'thomas_star_king': 'thomas_starr_king',
 'thomas_staughton_savage': 'thomas_s._savage',
 'thomas_stearns_eliot': 't._s._eliot',
 'thomas_stephen_foley': 'tom_foley',
 'thomas_stephen_szasz': 'thomas_szasz',
 'thomas_stewart_baker': 'tom_baker',
 'thomas_stewart_lonsdale': 'tommy_lonsdale',
 'thomas_stewart_udall': 'tom_udall',
 'thomas_stonewall_jackson': 'stonewall_jackson',
 'thomas_story_library': 'my_thomas_story_library',
 'thomas_stowell_phelps': 'thomas_phelps',
 'thomas_stuart_kerr': 'stu_kerr',
 'thomas_stuer_lauridsen': 'thomas_stuer-lauridsen',
 'thomas_sydney_jesup': 'thomas_jesup',
 'thomas_t._bouldin': 'thomas_bouldin',
 'thomas_t._connally': 'tom_connally',
 'thomas_t._crittenden': 'thomas_crittenden',
 'thomas_t._eckert': 'thomas_eckert',
 'thomas_t._flood': 'tim_flood',
 'thomas_t._holden': 'tim_holden',
 'thomas_t._keefler': 'thomas_twining_keefler',
 'thomas_t._thomas': 'thomas_thurston_thomas',
 'thomas_t._tucker': 'thomas_tudor_tucker',
 'thomas_terrell_brandon': 'terrell_brandon',
 'thomas_terry_connally': 'tom_connally',
 'thomas_tertius_noble': 't._tertius_noble',
 'thomas_the_believer': 'thomas_the_apostle',
 'thomas_the_cistercian': 'thomas_of_perseigne',
 'thomas_the_doubter': 'thomas_the_apostle',
 'thomas_the_tank': 'thomas_the_tank_engine',
 'thomas_the_tankengine': 'thomas_the_tank_engine',
 'thomas_the_train': 'thomas_the_tank_engine',
 'thomas_the_twin': 'thomas_the_apostle',
 'thomas_theophilus_metcalfe': 'thomas_metcalfe',
 'thomas_thien_tran': 'vietnamese_martyrs',
 'thomas_thomassen_heftye': 'thomas_heftye',
 'thomas_thorn_flagler': 'thomas_t._flagler',
 'thomas_timothy_flood': 'tim_flood',
 'thomas_timothy_holden': 'tim_holden',
 'thomas_timoux_thomas': 'thomas_thurston_thomas',
 'thomas_tongue_iii': 'thomas_tongue',
 'thomas_topham_pethebridge': 'thomas_topham_petherbridge',
 'thomas_topham_pletheridge': 'thomas_topham_petherbridge',
 'thomas_trimble_iii': 'thomas_clark_trimble_iii',
 'thomas_troy_handy': 'thomas_t._handy',
 'thomas_truxton_hare': 'truxtun_hare',
 'thomas_tucker_broad': 'thomas_broad',
 'thomas_tucker_whittlesey': 'thomas_t._whittlesey',
 'thomas_ulick_sadleir': 'thomas_sadleir',
 'thomas_upton_sisson': 'thomas_u._sisson',
 'thomas_uren_ao': 'tom_uren',
 'thomas_ustick_walter': 'thomas_u._walter',
 'thomas_v._gamkrelidze': 'tamaz_v._gamkrelidze',
 'thomas_v._honan': 't._v._honan',
 'thomas_v._jones': 'thomas_victor_jones',
 'thomas_v._quinn': 't._vincent_quinn',
 'thomas_v._smith': 'thomas_vernor_smith',
 'thomas_v._swearingen': 'thomas_van_swearingen',
 'thomas_v._winchester': 'thomas_and_wife_v._winchester',
 'thomas_van_alstyne': 'thomas_j._van_alstyne',
 'thomas_van_erpen': 'thomas_van_erpe',
 'thomas_van_wyk': 'thomas_wijck',
 'thomas_vii_wolsey': 'thomas_wolsey',
 'thomas_vilhelm_pedersen': 'vilhelm_pedersen',
 'thomas_vincent_quinn': 't._vincent_quinn',
 'thomas_vitale_ottaviano': 'matt_cimber',
 'thomas_volney_boardman': 'boardman_books',
 'thomas_von_schele': 'thomas_von_scheele',
 'thomas_w._bennett': 'thomas_bennett',
 'thomas_w._bickett': 'thomas_walter_bickett',
 'thomas_w._blackburn': 'tom_w._blackburn',
 'thomas_w._braden': 'thomas_braden',
 'thomas_w._caldecott': 'thomas_e._caldecott',
 'thomas_w._chinn': 'thomas_withers_chinn',
 'thomas_w._custer': 'thomas_custer',
 'thomas_w._dorr': 'thomas_wilson_dorr',
 'thomas_w._fitzsimmons': 'tom_fitzsimmons',
 'thomas_w._gilmer': 'thomas_walker_gilmer',
 'thomas_w._gleason': 'thomas_william_gleason',
 'thomas_w._gregory': 'thomas_watt_gregory',
 'thomas_w._grimes': 'thomas_wingfield_grimes',
 'thomas_w._jackson': 'thos._w._jackson',
 'thomas_w._ligon': 'thomas_watkins_ligon',
 'thomas_w._merrill': 'thomas_merrill',
 'thomas_w._moseley': 'thomas_william_moseley',
 'thomas_w._newton': 'thomas_willoughby_newton',
 'thomas_w._osborne': 'thomas_w._osborn',
 'thomas_w._robertson': 'thomas_william_robertson',
 'thomas_w._sadler': 'thomas_william_sadler',
 'thomas_w._sears': 'thomas_warren_sears',
 'thomas_w._slick': 'thomas_whitten_slick',
 'thomas_w._swan': 'thomas_swan',
 'thomas_w._sweeny': 'thomas_william_sweeny',
 'thomas_w._thorne': 'thomas_woolsey_thorne',
 'thomas_w._tipton': 'thomas_tipton',
 'thomas_w._veazey': 'thomas_veazey',
 'thomas_w._waller': 'fats_waller',
 'thomas_w._williams': 'thomas_wheeler_williams',
 'thomas_w._wilson': 'woodrow_wilson',
 'thomas_w._worsdell': 'thomas_william_worsdell',
 'thomas_w.f._gann': 'thomas_gann',
 'thomas_w.l._ashley': 'thomas_w._l._ashley',
 'thomas_w_anderson': 'thomas_w._anderson',
 'thomas_wade_landry': 'tom_landry',
 'thomas_waldrop_moore': 'thomas_w._moore',
 'thomas_walter_harrison': 'thomas_w._harrison',
 'thomas_walter_swan': 'thomas_swan',
 'thomas_ward_custer': 'thomas_custer',
 'thomas_ward_osborn': 'thomas_w._osborn',
 'thomas_ward_osborne': 'thomas_w._osborn',
 'thomas_ward_veazey': 'thomas_veazey',
 'thomas_warr_atwood': 'thomas_warr_attwood',
 'thomas_waterson_wood': 'thomas_waterman_wood',
 'thomas_watt_hamilton': 'dunblane_massacre',
 'thomas_webber_wilson': 't._webber_wilson',
 'thomas_weir_templeton': 'thomas_w._templeton',
 'thomas_weldon_fowler': 'thomas_w._fowler',
 'thomas_welles_bartley': 'thomas_w._bartley',
 'thomas_wentworth_wills': 'tom_wills',
 'thomas_wesley_mills': 'thomas_mills',
 'thomas_weston_thompson': 'thomas_w._thompson',
 'thomas_weston_tipton': 'thomas_tipton',
 'thomas_whalen_iii': 'thomas_michael_whalen_iii',
 'thomas_white_ferry': 'thomas_w._ferry',
 'thomas_wiggens_bethune': 'blind_tom_wiggins',
 'thomas_wiggins_bethune': 'blind_tom_wiggins',
 'thomas_willam_hicks': 'tommy_steele',
 'thomas_willeborts_bossaert': 'thomas_willeboirts_bosschaert',
 'thomas_william_boord': 'thomas_boord',
 'thomas_william_croke': 'thomas_croke',
 'thomas_william_fitzsimmons': 'tom_fitzsimmons',
 'thomas_william_hardwick': 'thomas_w._hardwick',
 'thomas_william_holderness': 'thomas_holderness',
 'thomas_william_jackson': 'thos._w._jackson',
 'thomas_william_kierans': 'thomas_kierans',
 'thomas_william_lamont': 'thomas_w._lamont',
 'thomas_william_marwick': 'thomas_marwick',
 'thomas_william_mccawley': 'thomas_mccawley',
 'thomas_william_mcgarry': 'thomas_mcgarry',
 'thomas_william_murphy': 'torpedo_billy_murphy',
 'thomas_william_osborne': 'tom_osborne',
 'thomas_william_rolleston': 't._w._rolleston',
 'thomas_william_selleck': 'tom_selleck',
 'thomas_william_torney': 'thomas_torney',
 'thomas_william_twyford': 'thomas_twyford',
 'thomas_william_urwin': 'thomas_urwin',
 'thomas_williams_bicknell': 'thomas_w._bicknell',
 'thomas_williams_malkin': 'benjamin_heath_malkin',
 'thomas_willis_cobb': 'thomas_w._cobb',
 'thomas_wilmer_dewing': 'thomas_dewing',
 'thomas_wilson_bradley': 'thomas_w._bradley',
 'thomas_wiltberger_evans': 'thomas_w._evans',
 'thomas_witherell_palmer': 'thomas_w._palmer',
 'thomas_wl_ashley': 'thomas_w._l._ashley',
 'thomas_wolfe_jr.': 'tom_wolfe',
 'thomas_woodnutt_miller': 'thomas_w._miller',
 'thomas_woodrow_wilson': 'woodrow_wilson',
 'thomas_worcester_hyde': 'thomas_w._hyde',
 'thomas_worthington_whittredge': 'worthington_whittredge',
 'thomas_wright_waller': 'fats_waller',
 'thomas_x._hammes': 'thomas_hammes',
 'thomas_y._walsh': 'thomas_yates_walsh',
 'thomas_yates_benyon': 'thomas_benyon',
 'thomas_yayi_boni': 'yayi_boni',
 'thomas_young_fitzpatrick': 'thomas_y._fitzpatrick',
 'thomas_zantzinger_morrow': 'thomas_z._morrow',
 'thomas_zanzinger_morrow': 'thomas_z._morrow',
 'thomasville_army_airfield': 'thomasville_regional_airport',
 'thomasville_times_enterprise': 'thomasville_times-enterprise',
 'thomomys_mazama_tacomensis': 'tacoma_pocket_gopher',
 'thompson_and_thomson': 'thomson_and_thompson',
 'thompson_anti-bandit_gun': 'thompson_submachine_gun',
 'thompson_b._ferguson': 'thompson_benton_ferguson',
 'thompson_bus_service': 'thompsons_bus_service',
 'thompson_bus_services': 'thompsons_bus_service',
 'thompson_chan_tam-sun': 'thomson_chan',
 'thompson_coburn_llp': 'thompson_coburn',
 'thompson_elementary_school': 'school_district_38_richmond',
 'thompson_engineering_college': 'indian_institute_of_technology_roorkee',
 'thompson_flouring_mill': 'boston_flour_mill',
 'thompson_henry_murch': 'thompson_h._murch',
 'thompson_high_scool': 'thompson_high_school',
 'thompson_machine_gun': 'thompson_submachine_gun',
 'thompson_ramo_wooldridge': 'trw',
 'thompson_scattering_length': 'classical_electron_radius',
 'thompson_school_district': 'thompson_school_district_r2-j',
 'thompson_sub-machine_gun': 'thompson_submachine_gun',
 'thompson_sub-machine_guns': 'thompson_submachine_gun',
 'thompson_submachine_guns': 'thompson_submachine_gun',
 'thompson_v._louisville': 'thompson_v._city_of_louisville',
 'thompsons_corner_road': 'maryland_route_236',
 'thompsons_online_benefits': 'thomsons_online_benefits',
 'thomson_atomic_model': 'plum_pudding_model',
 'thomson_consumer_electronics': 'thomson_sa',
 'thomson_cross_section': 'thomson_scattering',
 'thomson_delmar_learning': 'the_thomson_corporation',
 'thomson_financial_news': 'thomson_financial',
 'thomson_joseph_skinner': 'thomson_j._skinner',
 'thomson_mrt_station': 'caldecott_mrt_station',
 'thomson_online_benefits': 'thomsons_online_benefits',
 'thomson_reuters_corporation': 'thomson_reuters',
 'thomson_reuters_plc': 'thomson_reuters',
 'thomson_scattering_length': 'classical_electron_radius',
 'thon_the_egyptian': 'polydamna',
 'thondaimandala_saiva_velalar': 'thondaimandala_mudaliar',
 'thongsbridge_railway_station': 'holmfirth_branch_line',
 'thonnallur_bhagavathi_temple': 'pattupurakkavu_bhagavathi_temple',
 'thonnallur_devi_temple': 'pattupurakkavu_bhagavathi_temple',
 'thopthlocco_tribal_town': 'thlopthlocco_tribal_town',
 'thor_axel_kappfjell': 'thor_alex_kappfjell',
 'thor_carl_tollefson': 'thor_c._tollefson',
 'thoracic_electrical_bioimpedance': 'impedance_cardiography',
 'thoracic_independent_volume': 'lung_volumes',
 'thoracic_spinal_cord': 'thoracic_nerves',
 'thoracic_spinal_nerves': 'thoracic_nerves',
 'thoracic_splanchnic_nerve': 'thoracic_splanchnic_nerves',
 'thoracic_splancic_nerves': 'thoracic_splanchnic_nerves',
 'thoracic_surgical_procedures': 'cardiothoracic_surgery',
 'thoracolumbar_junction_syndrome': 'posterior_rami_syndrome',
 'thoralf_albert_skolem': 'thoralf_skolem',
 'thorarinn_hugleikur_dagsson': 'hugleikur_dagsson',
 'thoraya_ahmed_obaid': 'thoraya_obaid',
 'thorburn_brailsford_robertson': 'thorburn_robertson',
 'thorfinn_the_mighty': 'thorfinn_sigurdsson',
 'thorin_ii_oakenshield': 'thorin_oakenshield',
 'thoristella_chathamensis_chathamensis': 'thoristella_chathamensis',
 'thorkel_the_high': 'thorkell_the_tall',
 'thorkell_the_high': 'thorkell_the_tall',
 'thorlakur_helgi_thorhallsson': 'saint_thorlak',
 'thorn_lighting_ltd': 'thorn_electrical_industries',
 'thornaby_f._c.': 'thornaby_f.c.',
 'thornaby_f_c': 'thornaby_f.c.',
 'thornaby_on_tees': 'thornaby-on-tees',
 'thornburg_middle_school': 'spotsylvania_county_public_schools',
 'thornbury-darebin_secondary_college': 'thornbury_high_school',
 'thornbury_grammar_school': 'marlwood_school',
 'thorne-moorends_marauders_rlfc': 'moorends-thorne_marauders_rlfc',
 'thorne_colliery_fc': 'thorne_colliery_f.c.',
 'thorne_moor_marauders': 'moorends-thorne_marauders_rlfc',
 'thorne_time_machine': 'kip_thorne',
 'thornhill_v_alabama': 'thornhill_v._alabama',
 'thorniewood_united_fc': 'thorniewood_united_f.c.',
 'thornlow_prep_school': 'thornlow_preparatory_school',
 'thorns_of_life': 'the_thorns_of_life',
 'thorns_primary_school': 'brierley_hill',
 'thorns_vs_emperor': 'thorns_vs._emperor',
 'thornton_arnold_wilson': 'thornton_wilson',
 'thornton_chandler_russell': 't._c._russell',
 'thornton_donovan_school': 'thornton-donovan_school',
 'thornton_heath_pond': 'thornton_heath',
 'thornton_hibernian_f.c.': 'thornton_hibs_f.c.',
 'thornton_hibernian_fc': 'thornton_hibs_f.c.',
 'thornton_in_londsale': 'thornton_in_lonsdale',
 'thornton_niven_wilder': 'thornton_wilder',
 'thornton_raymond_king': 'david_reivers',
 'thornton_w._burgess': 'thornton_burgess',
 'thornton_waldo_burgess': 'thornton_burgess',
 'thorny_freshwater_stingray': 'pincushion_ray',
 'thorny_round_stingray': 'chilean_round_ray',
 'thornycroft_athletic_fc': 'thornycroft_athletic_f.c.',
 'thorofon_schallplatten_kg': 'thorofon_records',
 'thoroughbred_grand_prix': 'historic_formula_one_championship',
 'thoroughbred_horse_races': 'thoroughbred_horse_race',
 'thoroughbred_horse_racing': 'thoroughbred_horse_race',
 'thorp_b._isaacson': 'thorpe_b._isaacson',
 'thorp_beal_isaacson': 'thorpe_b._isaacson',
 'thorpe_beal_isaacson': 'thorpe_b._isaacson',
 'thorpe_ford_bridge': 'thorpe_ford_covered_bridge',
 'thorpe_le_soken': 'thorpe-le-soken',
 'thorpe_saint_andrew': 'thorpe_st_andrew',
 'thorpe_st._andrew': 'thorpe_st_andrew',
 'thorrington_tide_mill': 'thorrington',
 'thorson_elementary_school': 'cedarburg_school_district',
 'thorstein_b._veblen': 'thorstein_veblen',
 'thorstein_bunde_veblen': 'thorstein_veblen',
 'thortan_a._jenkins': 'thornton_a._jenkins',
 'thorvald_nicolai_thiele': 'thorvald_n._thiele',
 'thos._h._shepherd': 'thomas_h._shepherd',
 'those_left_behind': 'serenity:_those_left_behind',
 'those_obnoxious_aliens': 'urusei_yatsura',
 'those_sessions_ep': 'those_sessions',
 'those_to_come': 'chutes_too_narrow',
 'those_with_wings': 'tsubasa:_those_with_wings',
 'thotha_rai_bahadur': 'thutha_rai_bahadar',
 'thoudam_damodar_singh': 'bhaktisvarupa_damodar_swami',
 'thought_and_language': 'language_and_thought',
 'thought_and_memory': 'huginn_and_muninn',
 'thought_crime_act': 'violent_radicalization_and_homegrown_terrorism_prevention_act_of_2007',
 'thought_crime_bill': 'violent_radicalization_and_homegrown_terrorism_prevention_act_of_2007',
 'thought_reform_consultant': 'exit_counseling',
 'thought_you_said': 'press_play',
 'thoughts_are_free': 'die_gedanken_sind_frei',
 'thoughts_concerning_education': 'some_thoughts_concerning_education',
 'thousand_buddha_hill': 'thousand_buddha_mountain',
 'thousand_cubic_feet': 'cubic_foot',
 'thousand_foot_crutch': 'thousand_foot_krutch',
 'thousand_island_park': 'wellesley_island',
 'thousand_island_sauce': 'thousand_island_dressing',
 'thousand_islands-frontenac_arch': 'thousand_islands_-_frontenac_arch',
 'thousand_islands_airport': 'brockville-thousand_islands_regional_tackaberry_airport',
 'thousand_islands_dressing': 'thousand_island_dressing',
 'thousand_million_million': 'names_of_large_numbers',
 'thousand_oaks_freeway': 'california_state_route_23',
 'thousand_oaks_library': 'grant_r._brimhall_library',
 'thousand_splendid_suns': 'a_thousand_splendid_suns',
 'thousand_stitch_belt': 'senninbari',
 'thousand_yahren_war': 'cylon_war',
 'thousand_yard_stare': 'thousand-yard_stare',
 'thousand_year_egg': 'century_egg',
 'thousand_year_eggs': 'century_egg',
 'thousand_year_reich': 'nazi_germany',
 'thousands_of_colors': 'highcolor',
 'thracian_war_tactics': 'thracian_warfare',
 'thrapston_town_fc': 'thrapston_town_f.c.',
 'thrash_metal_music': 'heavy_metal_music',
 'thrasymachus_of_chalcedon': 'thrasymachus',
 'thread_building_blocks': 'intel_threading_building_blocks',
 'thread_environment_block': 'win32_thread_information_block',
 'thread_level_parallelism': 'task_parallelism',
 'thread_level_speculation': 'speculative_multithreading',
 'thread_local_storage': 'thread-local_storage',
 'thread_repair_insert': 'threaded_insert',
 'threaded_code_compiler': 'threaded_code',
 'threaded_mail_client': 'threaded_discussion',
 'threaded_neill-concelman_connector': 'tnc_connector',
 'threading_building_blocks': 'intel_threading_building_blocks',
 'threadneedle_asset_management': 'ameriprise_financial',
 'threadneedle_figurative_prize': 'the_threadneedle_prize_for_painting_and_sculpture',
 'threads_per_inch': 'unified_thread_standard',
 'threat_of_force': 'argumentum_ad_baculum',
 'threatened_ecological_communities': 'threatened_ecological_community',
 'threatening_to_kill': 'death_threat',
 'threaty_of_verseille': 'treaty_of_versailles',
 'threave_rovers_fc': 'threave_rovers_f.c.',
 'three-banded_box_turtle': 'cuora_trifasciata',
 'three-centre_four-electron_bond': 'three-center_four-electron_bond',
 'three-dimensional_facial_reconstruction': 'forensic_facial_reconstruction',
 'three-fold_first_thought': 'trimorphic_protennoia',
 'three-legged_money_frog': 'chan_chu',
 'three-legged_money_toad': 'chan_chu',
 'three-lined_box_turtle': 'cuora_trifasciata',
 'three-lined_ground_snake': 'atractus_trilineatus',
 'three-phase_electrical_power': 'three-phase_electric_power',
 'three-point_bend_test': 'three_point_flexural_test',
 'three-point_field_goals': 'three-point_field_goal',
 'three-point_safety_belts': 'seat_belt',
 'three-spot_grass_yellow': 'eurema_blanda',
 'three-spotted_shield_rattler': 'sistrurus_catenatus_tergeminus',
 'three-striped_box_turtle': 'cuora_trifasciata',
 'three-striped_palm_civet': 'small-toothed_palm_civet',
 'three-striped_short-tailed_opossum': 'northern_three-striped_opossum',
 'three-toed_box_turtle': 'terrapene_carolina_triunguis',
 'three:two_pull_down': 'three-two_pull_down',
 'three_act_structure': 'three-act_structure',
 'three_age_system': 'three-age_system',
 'three_alarm_fire': 'multiple-alarm_fire',
 'three_allen_center': 'allen_center',
 'three_ancestry_treasure': 'three_ancestral_treasures',
 'three_ancestry_treasures': 'three_ancestral_treasures',
 'three_anti_campaign': 'three-anti/five-anti_campaigns',
 'three_as_four': 'threeasfour',
 'three_august_ones': 'three_sovereigns_and_five_emperors',
 'three_axle_bus': 'multi-axle_bus',
 'three_ballot_voting': 'threeballot',
 'three_bay_barn': 'english_barn',
 'three_bay_barns': 'english_barn',
 'three_bean_salad': 'bean_salad',
 'three_bentall_centre': 'bentall_centre',
 'three_black_crows': 'ghost_of_a_rose',
 'three_body_problem': 'three-body_problem',
 'three_bond_1701': 'methyl_cyanoacrylate',
 'three_bridges_fc': 'three_bridges_f.c.',
 'three_broadway_girls': 'the_greeks_had_a_word_for_them',
 'three_buck_chuck': 'charles_shaw_wine',
 'three_business_men': 'three_businessmen',
 'three_c_highway': 'ohio_state_route_3',
 'three_californias_triology': 'three_californias_trilogy',
 'three_canal_place': 'one_canal_place',
 'three_card_monte': 'three-card_monte',
 'three_card_trick': 'three-card_monte',
 'three_cardinal_sins': 'self-sacrifice_in_jewish_law',
 'three_cell_model': 'atmospheric_circulation',
 'three_center_bond': 'three-center_two-electron_bond',
 'three_chambered_heart': 'circulatory_system',
 'three_chapter_controversy': 'three-chapter_controversy',
 'three_chapters_controversy': 'three-chapter_controversy',
 'three_cheers_for': 'three_cheers_for_sweet_revenge',
 'three_chimneys_racing': 'three_chimneys_farm',
 'three_chord_rock': 'three-chord_song',
 'three_chord_song': 'three-chord_song',
 'three_chord_songs': 'three-chord_song',
 'three_chord_trick': 'three-chord_song',
 'three_christian_virtues': 'theological_virtues',
 'three_circles_theorem': 'hadamard_three-circle_theorem',
 'three_click_rule': 'three-click_rule',
 'three_colors:_red': 'three_colours:_red',
 'three_colors:_rouge': 'three_colours:_red',
 'three_colors_white': 'three_colors:_white',
 'three_colours:_blue': 'three_colors:_blue',
 'three_colours:_white': 'three_colors:_white',
 'three_colours_blue': 'three_colors:_blue',
 'three_colours_white': 'three_colors:_white',
 'three_corner_jack': 'emex_australis',
 'three_cornered_jack': 'emex_australis',
 'three_counties_radio': 'bbc_three_counties_radio',
 'three_country_hollow': 'sliabh_beagh',
 'three_cracking_adventures': 'wallace_and_gromit',
 'three_crosses_square': 'triple_cross_square',
 'three_crowns_peak': 'trzy_korony',
 'three_cup_chicken': 'sanbeiji',
 'three_cups_chicken': 'sanbeiji',
 'three_cushion_billiard': 'carom_billiards',
 'three_cushion_billiards': 'carom_billiards',
 'three_date_rule': 'three-date_rule',
 'three_dawgh_stephens': 'y-o-u',
 'three_day_event': 'eventing',
 'three_day_eventing': 'eventing',
 'three_day_events': 'eventing',
 'three_day_week': 'three-day_week',
 'three_day_wek': 'three-day_week',
 'three_dead_trolls': 'three_dead_trolls_in_a_baggie',
 'three_degrees_app': 'threedegrees',
 'three_dimensional_art': 'sculpture',
 'three_dimensional_chess': 'three-dimensional_chess',
 'three_dimensional_geometry': 'solid_geometry',
 'three_dimensional_graph': 'three-dimensional_graph',
 'three_dimensional_space': 'three-dimensional_space',
 'three_dog_stevens': 'y-o-u',
 'three_dogs_problem': 'mice_problem',
 'three_dollar_piece': 'three-dollar_piece',
 'three_domain_hypothesis': 'three-domain_system',
 'three_domain_system': 'three-domain_system',
 'three_domain_theory': 'three-domain_system',
 'three_door_problem': 'monty_hall_problem',
 'three_dragon_ante': 'three-dragon_ante',
 'three_emperors_league': 'league_of_the_three_emperors',
 'three_fathom_cove': 'three_fathoms_cove',
 'three_field_system': 'crop_rotation',
 'three_fifths_clause': 'three-fifths_compromise',
 'three_fifths_compromise': 'three-fifths_compromise',
 'three_fifths_rule': 'three-fifths_compromise',
 'three_finger_brown': 'mordecai_brown',
 'three_finger_salute': 'three-finger_salute',
 'three_fires_confederacy': 'council_of_three_fires',
 'three_fires_confederation': 'council_of_three_fires',
 'three_flags_highway': 'u.s._route_395',
 'three_flights_up': 'yellowcard',
 'three_foul_rule': 'glossary_of_cue_sports_terms',
 'three_from_prostokvashino': 'three_from_buttermilk_village',
 'three_glorious_days': 'july_revolution',
 'three_god_heads': 'trimurti',
 'three_golden_lines': 'trans-iranian_railway',
 'three_gorge_dam': 'three_gorges_dam',
 'three_gorges_project': 'three_gorges_dam',
 'three_gorges_square': 'sanxia_square',
 'three_great_hierarchs': 'three_holy_hierarchs',
 'three_handed_chess': 'three-handed_chess',
 'three_headed_animal': 'polycephaly',
 'three_headed_creature': 'polycephaly',
 'three_headed_monsters': 'triple_deities',
 'three_headed_snake': 'polycephaly',
 'three_headed_turtle': 'polycephaly',
 'three_hole_punch': 'hole_punch',
 'three_holy_children': 'the_prayer_of_azariah_and_song_of_the_three_holy_children',
 'three_holy_youths': 'fiery_furnace',
 'three_honorable_families': 'gosanke',
 'three_jet_events': 'three_jet_event',
 'three_judges_cave': 'west_rock_ridge_state_park',
 'three_kingdom_era': 'three_kingdoms',
 'three_kingdom_period': 'three_kingdoms',
 'three_kingdoms_era': 'three_kingdoms',
 'three_kingdoms_period': 'three_kingdoms',
 'three_kingdoms_war': 'three_kingdoms',
 'three_kings_climber': 'tecomanthe_speciosa',
 'three_kings_piece': 'mitcham_common',
 'three_kings_rangiora': 'brachyglottis_arborescens',
 'three_kings_vine': 'tecomanthe_speciosa',
 'three_knights_game': 'three_knights_opening',
 'three_lakes_line': 'three_lakes_railway',
 'three_language_formula': 'three-language_formula',
 'three_layer_architecture': 'multitier_architecture',
 'three_legged_bird': 'three-legged_bird',
 'three_legged_race': 'three-legged_race',
 'three_letter_abbreviation': 'three-letter_acronym',
 'three_letter_acronym': 'three-letter_acronym',
 'three_letter_agency': 'three-letter_acronym',
 'three_letter_combination': 'acronym_and_initialism',
 'three_level_pylon': 'three-level_pylon',
 'three_line_catfish': 'threestripe_corydoras',
 'three_little_babes': 'the_milk-eyed_mender',
 'three_little_dreams': 'thomas_aquinas_maguire',
 'three_little_links': 'three_links',
 'three_little_wolves': 'the_three_little_wolves_and_the_big_bad_pig',
 'three_lower_counties': 'delaware',
 'three_martini_lunch': 'three-martini_lunch',
 'three_mile_island': 'three_mile_island_nuclear_generating_station',
 'three_mills_island': 'three_mills',
 'three_mills_studios': 'three_mills',
 'three_mini_links': 'three_links',
 'three_month_colic': 'baby_colic',
 'three_mora_rule': 'dreimorengesetz',
 'three_mothers_trilogy': 'the_three_mothers',
 'three_mountains_press': 'bill_bird',
 'three_nations_research': 'three-nations_research_institute',
 'three_nerved_alsinidendron': 'alsinidendron_trinerve',
 'three_nonnuclear_principles': 'three_non-nuclear_principles',
 'three_of_clubs': 'playing_card',
 'three_of_diamonds': 'playing_card',
 'three_of_hearts': 'playing_card',
 'three_of_pentacles': 'three_of_coins',
 'three_of_spades': 'playing_card',
 'three_old_cat': 'old_cat',
 'three_or_four': 'twin_cinema',
 'three_or_key': 'dribble_drive_motion',
 'three_pacific_place': 'pacific_place',
 'three_pagoda_pass': 'three_pagodas_pass',
 'three_pass_protocol': 'three-pass_protocol',
 'three_pawns_standing': 'the_semibeings',
 'three_peaks_challenge': 'three_peaks',
 'three_penny_opera': 'the_threepenny_opera',
 'three_peoples_principle': 'three_principles_of_the_people',
 'three_phase_loads': 'three-phase_electric_power',
 'three_phase_power': 'three-phase_electric_power',
 'three_piece_suite': 'couch',
 'three_pilgramage_festivals': 'shalosh_regalim',
 'three_pilgrim_festivals': 'shalosh_regalim',
 'three_pilgrimage_festivals': 'shalosh_regalim',
 'three_pin_plug': 'ac_power_plugs_and_sockets',
 'three_pipe_problem': 'sherlock_holmes',
 'three_point_contest': 'nba_all-star_weekend_three-point_shootout',
 'three_point_estimation': 'three-point_estimation',
 'three_point_hitch': 'three-point_hitch',
 'three_point_line': 'three-point_field_goal',
 'three_point_play': 'free_throw',
 'three_point_shootout': 'nba_all-star_weekend_three-point_shootout',
 'three_point_shot': 'three-point_field_goal',
 'three_point_stance': 'three-point_stance',
 'three_point_turn': 'turning_in_the_road',
 'three_pyramids_club': 'the_three_pyramids_club',
 'three_red_lights': 'xbox_360_technical_problems',
 'three_represents_theory': 'three_represents',
 'three_ring_circus': 'circus',
 'three_rivers--st._maurice': 'three_rivers_and_st._maurice',
 'three_rivers_estuary': 'carmarthen_bay',
 'three_rivers_highway': 'oregon_route_22',
 'three_rivers_isd': 'three_rivers_independent_school_district',
 'three_rivers_perq': 'perq',
 'three_rivers_petroglyphs': 'three_rivers_petroglyph_site',
 'three_rivers_regatta': 'pittsburgh_three_rivers_regatta',
 'three_rock_county': 'scouting_ireland_provinces',
 'three_rock_mountain': 'three_rock',
 'three_rock_rovers': 'three_rock_rovers_hockey_club',
 'three_rs_concept': 'alternatives_to_animal_testing',
 'three_sacred_treasures': 'imperial_regalia_of_japan',
 'three_second_rule': 'seduction_literature',
 'three_section_staff': 'three-section_staff',
 'three_sectional_staff': 'three-section_staff',
 'three_self_church': 'three-self_patriotic_movement',
 'three_self_manifesto': 'three-self_patriotic_movement',
 'three_sided_coin': 'three-sided_coin',
 'three_sisters_island': 'three_sisters_islands',
 'three_six_mafia': 'three_6_mafia',
 'three_small_links': 'three_links',
 'three_spine_stickleback': 'three-spined_stickleback',
 'three_spired_cathedral': 'three-spired_cathedrals_in_the_united_kingdom',
 'three_spired_cathedrals': 'three-spired_cathedrals_in_the_united_kingdom',
 'three_spot_damsel': 'stegastes_planifrons',
 'three_star_general': 'lieutenant_general',
 'three_star_gods': 'fu_lu_shou',
 'three_star_order': 'order_of_the_three_stars',
 'three_state_logic': 'three-state_logic',
 'three_state_solution': 'three-state_solution',
 'three_stooges_collection': 'the_three_stooges_collection',
 'three_stooges_shorts': 'three_stooges_filmography',
 'three_strike_law': 'three_strikes_law',
 'three_strike_rule': 'three_strikes_law',
 'three_strikes_laws': 'three_strikes_law',
 'three_stripe_corydoras': 'threestripe_corydoras',
 'three_stripe_damsel': 'whitetail_dascyllus',
 'three_stripe_damselfish': 'whitetail_dascyllus',
 'three_tequesta_point': 'tequesta_point',
 'three_theban_plays': 'sophocles',
 'three_theological_virtues': 'theological_virtues',
 'three_tier_architecture': 'multitier_architecture',
 'three_toed_sloth': 'three-toed_sloth',
 'three_toed_sloths': 'sloth',
 'three_trails_center': 'bannister_mall',
 'three_treatise_school': 'sanlun',
 'three_valleys_water': 'veolia_water_central_limited',
 'three_veined_laurel': 'cryptocarya_triplinervis',
 'three_vinegar_tasters': 'vinegar_tasters',
 'three_volume_novel': 'three-volume_novel',
 'three_volume_novels': 'three-volume_novel',
 'three_way_duel': 'truel',
 'three_way_isd': 'three_way_independent_school_district',
 'three_way_sex': 'group_sex',
 'three_way_snog': 'french_kiss',
 'three_weird_sisters': 'three_witches',
 'three_welsh_romances': 'welsh_romances',
 'three_wheel_car': 'three_wheeled_car',
 'three_wheeled_cars': 'three_wheeled_car',
 'three_wheeled_vehicle': 'three_wheeled_car',
 'three_wise_men': 'biblical_magi',
 'three_wise_monkies': 'three_wise_monkeys',
 'three_wish_joke': 'three_wishes_joke',
 'three_wishes_jokes': 'three_wishes_joke',
 'three_word_movie': 'steven_seagal',
 'three_world_system': 'three_worlds_theory',
 'three_worlds_typology': 'third_world',
 'three_year_plan': 'three-year_plan',
 'three_young_men': 'fiery_furnace',
 'threefold_social_order': 'social_threefolding',
 'threepenny_bit_building': 'no.1_croydon',
 'thresher_class_submarine': 'thresher/permit_class_submarine',
 'threshold_logic_unit': 'artificial_neuron',
 'threshold_of_audibility': 'absolute_threshold_of_hearing',
 'threshold_of_creativity': 'threshold_of_originality',
 'threshold_of_hearing': 'absolute_threshold_of_hearing',
 'threshold_shadow_scheme': 'secret_sharing',
 'thrif_d_discount': 'rite_aid',
 'thrift_and_loan': 'industrial_loan_company',
 'thrifty_car_rental': 'dollar-thrifty_automotive_group',
 'thrifty_drug_store': 'thrifty_payless',
 'thrifty_drug_stores': 'thrifty_payless',
 'thrifty_genotype_hypothesis': 'thrifty_gene_hypothesis',
 'thrifty_payless_holdings': 'thrifty_payless',
 'thrifty_phenotype_hypothesis': 'thrifty_phenotype',
 'thrigby_post_windmill': 'thrigby_windmill',
 'thrikkakara_vamanamoorthy_temple': 'thrikkakara_temple',
 'thrikkur_mahadeva_temple': 'trikkur_mahadeva_temple',
 'thrill_jockey_records': 'thrill_jockey',
 'thrill_kill_kult': 'my_life_with_the_thrill_kill_kult',
 'thrill_power_overload': 'thrill-power_overload',
 'thrilla_from_camilla': 'jumaine_jones',
 'thrilla_in_manilla': 'thrilla_in_manila',
 'thriller_in_manila': 'thrilla_in_manila',
 'thrilling_hawkwind_adventures': 'atomhenge_76',
 'thrilling_wonder_stories': 'wonder_stories',
 'thrissur_railway_station': 'thrissur_junction',
 'thrissur_vadakkumnatha_temple': 'vadakkunnathan_temple',
 'throated_worm_wheel': 'worm_drive',
 'throbbing_gristle_live': 'throbbing_gristle_live_performances',
 'throes_of_rejection': 'far_beyond_driven',
 'throggs_neck_bridge': 'throgs_neck_bridge',
 'throgs_neck_lighthouse': 'throgs_neck_light',
 'thrombin_clotting_time': 'thrombin_time',
 'thrombocytopenia_absent_radius': 'tar_syndrome',
 'thrombopoietin_receptor_agonist': 'idiopathic_thrombocytopenic_purpura',
 'thrombosed_external_hemorrhoid': 'perianal_hematoma',
 'thrombotic_thrombocytopaenic_purpura': 'thrombotic_thrombocytopenic_purpura',
 'thromboxane_a2_receptor': 'thromboxane_receptor',
 'thromboxane_a2_receptort': 'thromboxane_receptor',
 'thromboxane_receptor_antagonist': 'thromboxane_receptor',
 'throne_of_dagobert': 'curule_chair',
 'throne_of_denmark': 'monarchy_of_denmark',
 'throne_of_hyderabad': 'nizam',
 'throne_of_ireland': 'monarchy_of_ireland',
 'throne_of_jahangir': 'takht-i-jahangir',
 'throne_of_maximianus': 'maximianus_of_ravenna',
 'throne_of_monaco': 'prince_of_monaco',
 'throne_of_romania': 'king_of_romania',
 'throne_of_wisdom': 'seat_of_wisdom',
 'thrones_and_patriots': 'rise_of_nations:_thrones_and_patriots',
 'throng_of_heretics': 'vampire_hunter_d:_throng_of_heretics',
 'throop_polytechnic_institute': 'california_institute_of_technology',
 'throttle_by_wire': 'electronic_throttle_control',
 'through_arch_bridge': 'compression_arch_suspended-deck_bridge',
 'through_body_neck': 'neck-through',
 'through_deck_cruiser': 'invincible_class_aircraft_carrier',
 'through_dublin_city': 'dublin_street_songs_/_through_dublin_city',
 'through_the_glass': 'through_glass',
 'through_the_lookingglass': 'through_the_looking-glass',
 'through_truss_bridge': 'truss_bridge',
 'throughbred_grand_prix': 'historic_formula_one_championship',
 'throwing_at_cocks': 'cock_throwing',
 'throwing_her_china': 'rock_the_block',
 'thrown_away_children': 'child_abandonment',
 'thru_and_thru': 'voodoo_lounge',
 'thru_arch_bridge': 'compression_arch_suspended-deck_bridge',
 'thru_the_bible': 'j._vernon_mcgee',
 'thrust_air_coaster': 'thrust_air_2000',
 'thrust_ball_bearings': 'thrust_ball_bearing',
 'thrust_measuring_rig': 'rolls-royce_thrust_measuring_rig',
 'thrust_vector_control': 'thrust_vectoring',
 'thruston_b._morton': 'thruston_ballard_morton',
 'thruxton_gadfly_e.s.102': 'gadfly_hdw.1',
 'ths_spiderwick_chronicles': 'the_spiderwick_chronicles',
 'thua_thien_hue': 'thua_thien-hue_province',
 'thua_thien_province': 'thua_thien-hue_province',
 'thuan_nisam_muthaliff': 'tuan_nizam_muthaliff',
 'thuan_nizam_muthaliff': 'tuan_nizam_muthaliff',
 'thubten_j._norbu': 'thubten_jigme_norbu',
 'thueringer_landessternwarte_tautenburg': 'karl_schwarzschild_observatory',
 'thug_a_boo': 'thugaboo',
 'thug_line_records': 'thugline_records',
 'thug_misses_records': 'thug_misses_entertainment',
 'thugaboo:_sneaker_madness': 'thugaboo',
 'thugnificent_has_arrived': 'the_story_of_thugnificent',
 'thuin_administrative_arrondissement': 'arrondissement_of_thuin',
 'thum_mak_hoong': 'som_tam',
 'thumb_break_snap': 'thumb_break',
 'thumb_brush_technique': 'carter_family_picking',
 'thumbing_your_nose': 'gesture',
 'thun_mang_handiya': 'thun_man_handiya',
 'thunchan_ramanujan_ezhuthchan': 'thunchaththu_ramanujan_ezhuthachan',
 'thunchathu_ramanujan_ezhuthchan': 'thunchaththu_ramanujan_ezhuthachan',
 'thunder_and_blazes': 'entrance_of_the_gladiators',
 'thunder_bay_airport': 'thunder_bay_international_airport',
 'thunder_bay_bordercats': 'thunder_bay_border_cats',
 'thunder_bay_chronicle-journal': 'the_chronicle-journal',
 'thunder_bay_eagles': 'port_arthur_marrs',
 'thunder_bay_hurricanes': 'westfort_hurricanes',
 'thunder_bay_kings': 'thunder_bay_flyers',
 'thunder_bay_marrs': 'port_arthur_marrs',
 'thunder_bay_police': 'thunder_bay_police_service',
 'thunder_bay_senators': 'thunder_bay_thunder_cats',
 'thunder_bay_vulcans': 'thunder_bay_beavers',
 'thunder_download_manager': 'xunlei',
 'thunder_force_2': 'thunder_force_ii',
 'thunder_force_3': 'thunder_force_iii',
 'thunder_hawk_2': 'firestorm:_thunderhawk_2',
 'thunder_meets_lightning': 'julio_cesar_chavez_vs._meldrick_taylor',
 'thunder_networking_technologies': 'xunlei',
 'thunder_of_god': 'ramiel',
 'thunder_strike_2': 'firestorm:_thunderhawk_2',
 'thunderbird_classic_invitational': 'thunderbird_classic',
 'thunderbird_drive-in_theater': 'fort_lauderdale_swap_shop',
 'thunderbird_drive-in_theatre': 'fort_lauderdale_swap_shop',
 'thunderbird_mail_client': 'mozilla_thunderbird',
 'thunderbird_swap_shop': 'fort_lauderdale_swap_shop',
 'thunderbolt_pokemon_attack': 'pikachu',
 'thunderhawk_2:_firestorm': 'firestorm:_thunderhawk_2',
 'thundering_of_waters': 'niagara',
 'thunersee_beatenberg_bahn': 'thunersee-beatenberg_bahn',
 'thunjuath_ramanujan_ezhuthachan': 'thunchaththu_ramanujan_ezhuthachan',
 'thupten_jigme_norbu': 'thubten_jigme_norbu',
 'thur_and_parker': 'tharparkar_district',
 'thura_shwe_mann': 'shwe_mann',
 'thuraya_satellite_phone': 'thuraya',
 'thurbert_e._baker': 'thurbert_baker',
 'thure_johan_ahlqvist': 'thure_ahlqvist',
 'thurgood_marshall_airport': 'baltimore-washington_international_thurgood_marshall_airport',
 'thurgood_marshall_building': 'thurgood_marshall_federal_judiciary_building',
 'thurgood_marshall_center': 'twelfth_street_ymca_building',
 'thurgoona_f._c.': 'thurgoona_f.c.',
 'thurgoona_f_c': 'thurgoona_f.c.',
 'thuringer_landessternwarte_tautenburg': 'karl_schwarzschild_observatory',
 'thuringian_slate_mountains': 'thuringian_highland',
 'thuringowa_city_council': 'city_of_thuringowa',
 'thurlow_park_road': 'a205_road',
 'thurman_charles_crook': 'thurman_c._crook',
 'thurman_l._munson': 'thurman_munson',
 'thurman_lee_munson': 'thurman_munson',
 'thurman_lee_thomas': 'thurman_thomas',
 'thurman_munson_stadium': 'thurman_munson_memorial_stadium',
 'thurman_w._arnold': 'thurman_arnold',
 'thurman_wesley_arnold': 'thurman_arnold',
 'thurmaston_town_fc': 'thurmaston_town_f.c.',
 'thurn_and_taxis': 'thurn_und_taxis',
 'thurnby_rangers_f.c.': 'thurnby_nirvana_f.c.',
 'thurnby_rangers_fc': 'thurnby_nirvana_f.c.',
 'thurop_van_orman': 'the_marvelous_misadventures_of_flapjack',
 'thurrock_development_corporation': 'thurrock_thames_gateway_development_corporation',
 'thurrock_f._c.': 'thurrock_f.c.',
 'thurrock_f_c': 'thurrock_f.c.',
 'thursday_before_easter': 'maundy_thursday',
 'thursday_night_football': 'run_to_the_playoffs',
 'thurso_central_ward': 'politics_of_the_highland_council_area',
 'thurso_east_ward': 'politics_of_the_highland_council_area',
 'thurso_f._c.': 'thurso_f.c.',
 'thurso_f_c': 'thurso_f.c.',
 'thurso_west_ward': 'politics_of_the_highland_council_area',
 'thurstan_of_york': 'thurstan',
 'thurston_b._morton': 'thruston_ballard_morton',
 'thurston_ballard_morton': 'thruston_ballard_morton',
 'thurston_geometrisation_conjecture': 'geometrization_conjecture',
 'thurston_geometrization_conjecture': 'geometrization_conjecture',
 'thurston_model_geometry': 'geometrization_conjecture',
 'thurston_tsc-1_teal': 'thurston_teal',
 'thus_group_plc': 'thus',
 'thus_spake_zarathustra': 'thus_spoke_zarathustra',
 'thus_spoke_zarathrustra': 'thus_spoke_zarathustra',
 'thus_spoke_zarthustra': 'thus_spoke_zarathustra',
 'thus_spoke_zoroaster': 'thus_spoke_zarathustra',
 'thutmose_the_3rd': 'thutmose_iii',
 'thuwanna_ytc_stadium': 'thuwunna_stadium',
 'thuy_nga_paris': 'thuy_nga',
 'thuy_nga_productions': 'thuy_nga',
 'thuy_nga_videos': 'thuy_nga',
 'thy_dungeonman_3': 'homestar_runner',
 'thy_flight_1951': 'turkish_airlines_flight_1951',
 'thy_flight_981': 'turkish_airlines_flight_981',
 'thy_name_art': 'thy_name_is',
 'thymallus_arcticus_arcticus': 'arctic_grayling',
 'thymallus_arcticus_baicalensis': 'arctic_grayling',
 'thymallus_arcticus_grubii': 'arctic_grayling',
 'thymallus_arcticus_mertensii': 'arctic_grayling',
 'thymallus_arcticus_pallasi': 'arctic_grayling',
 'thymallus_arcticus_yaluensis': 'thymallus_yaluensis',
 'thymallus_articus_jaluensis': 'thymallus_yaluensis',
 'thymaridas_of_paros': 'thymaridas',
 'thyme_leaved_speedwell': 'veronica_serpyllifolia',
 'thyna/el_maou_airport': 'sfax_-_thyna_international_airport',
 'thyra_of_denmark': 'princess_thyra_of_denmark',
 'thyroglossal_duct_cyst': 'thyroglossal_cyst',
 'thyroglossal_duct_cysts': 'thyroglossal_cyst',
 'thyroglossal_tract_cyst': 'thyroglossal_cyst',
 'thyroid_binding_globulin': 'thyroxine-binding_globulin',
 'thyroid_cartilage_reduction': 'chondrolaryngoplasty',
 'thyroid_follicular_cell': 'thyroid_epithelial_cell',
 'thyroid_function_test': 'thyroid_function_tests',
 'thyroid_gland_cell': 'thyroid',
 'thyroid_stimulating_hormone': 'thyroid-stimulating_hormone',
 'thyroid_transcription_factor-1': 'nk2_homeobox_1',
 'thyrotropin_releasing_hormone': 'thyrotropin-releasing_hormone',
 'thyroxine_binding_globulin': 'thyroxine-binding_globulin',
 'thyroxine_binding_prealbumin': 'transthyretin',
 'thyssen_krupp_ag': 'thyssenkrupp',
 'thyssen_museum_madrid': 'thyssen-bornemisza_museum',
 'thyssen_stahl_ag': 'thyssenkrupp'}
        