
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wi = {'wi-fi_positioning_system': 'skyhook_wireless',
 'wi-fi_protected_system': 'wi-fi',
 'wi_fi_alliance': 'wi-fi_alliance',
 'wiardi_beckman_foundation': 'wiardi_beckman_stichting',
 'wibald_of_corvey': 'wibald',
 'wibald_of_korvey': 'wibald',
 'wibba_of_mercia': 'pybba_of_mercia',
 'wibert_of_ravenna': 'antipope_clement_iii',
 'wichita_blue_angels': 'wichita_blue',
 'wichita_business_journal': 'american_city_business_journals',
 'wichita_city_hall': 'wichita-sedgwick_county_historical_museum',
 'wichita_falls_isd': 'wichita_falls_independent_school_district',
 'wichita_falls_msa': 'wichita_falls_metropolitan_area',
 'wichita_falls_rustlers': 'wichita_falls_wildcats',
 'wichita_forest_reserve': 'wichita_national_forest',
 'wichita_high_school': 'wichita_high_school_east',
 'wichita_international_airport': 'wichita_mid-continent_airport',
 'wichita_municipal_airport': 'wichita_mid-continent_airport',
 'wichita_transit_authority': 'wichita_transit',
 'wichmann_of_magdeburg': 'wichmann_von_seeburg',
 'wichmann_von_seeberg': 'wichmann_von_seeburg',
 'wick_academy_fc': 'wick_academy_f.c.',
 'wick_f._c.': 'wick_f.c.',
 'wick_f_c': 'wick_f.c.',
 'wick_west_ward': 'politics_of_the_highland_council_area',
 'wickard_v._fillburn': 'wickard_v._filburn',
 'wickard_vs._filburn': 'wickard_v._filburn',
 'wickard_vs._fillburn': 'wickard_v._filburn',
 'wicked_faerie_godmother': 'wicked_fairy_godmother',
 'wicked_god_cards': 'egyptian_god_cards',
 'wicked_world_records': 'earache_records',
 'wicked_world_wide': 'wicketworldwide.com',
 'wicken_fen_nnr': 'wicken_fen',
 'wicket_world_wide': 'wicketworldwide.com',
 'wickliffe_preston_draper': 'wickliffe_draper',
 'wicklow_county_council': 'county_wicklow',
 'wicomico_civic_center': 'wicomico_youth_and_civic_center',
 'wicomico_demostration_forest': 'wicomico_demonstration_forest',
 'wicomico_regional_airport': 'salisbury-ocean_city_wicomico_regional_airport',
 'widad_athletic_club': 'wydad_casablanca',
 'widad_kamel_kawar': 'widad_kawar',
 'widad_naser_lutah': 'wedad_lootah',
 'wide-angle_camera_lens': 'wide-angle_lens',
 'wide-band_speech_coding': 'speech_coding',
 'wide-field_infrared_explorer': 'wide_field_infrared_explorer',
 'wide_angle_lens': 'wide-angle_lens',
 'wide_area_networks': 'wide_area_network',
 'wide_area_silicon': 'solar_cell',
 'wide_band_materials': 'wideband_materials',
 'wide_barbell_curl': 'biceps_curl',
 'wide_bay_division': 'queensland_rugby_league_wide_bay_division',
 'wide_blue_yonder': 'oysterband',
 'wide_body_aircraft': 'wide-body_aircraft',
 'wide_boy_awake': 'kevin_mooney',
 'wide_color_gamut': 'gamut',
 'wide_curb_lane': 'wide_outside_lane',
 'wide_eyed_wonder': 'wide-eyed_wonder',
 'wide_field_camera': 'wide_field_and_planetary_camera',
 'wide_grassfields_languages': 'grassfields_languages',
 'wide_mouth_frog': 'wide_mouth_frog_protocol',
 'wide_reciever_plays': 'wide_receiver',
 'wide_sense_stationary': 'stationary_process',
 'wide_spaced_eyes': 'hypertelorism',
 'wide_spectrum_language': 'wide-spectrum_language',
 'wide_spread_panic': 'widespread_panic',
 'wide_to_west': 'super_league_v',
 'wide_two_lane': 'super_two',
 'wideband_gap_materials': 'wideband_materials',
 'wideband_global_satcom': 'wideband_global_satcom_system',
 'wideband_global_satellite': 'wideband_global_satcom_system',
 'widener_memorial_library': 'widener_library',
 'wideroe_norsk_air': 'norsk_air',
 'widespread_depression_orchestra': 'widespread_depression_jazz_orchestra',
 'widespread_jazz_orchestra': 'widespread_depression_jazz_orchestra',
 'widespread_permafrost_zone': 'permafrost',
 'widespread_tornado_outbreak': 'november_1992_tornado_outbreak',
 'widforss_forest_trail': 'widforss_trail',
 'widnes_football_club': 'widnes_vikings',
 'widney_high_school': 'j._p._widney_high_school',
 'widodo_c._putro': 'widodo_c_putro',
 'widow_at_windsor': 'the_widow_at_windsor',
 'widow_six_seven': 'prince_harry_of_wales',
 'wiebbe_hayes_island': 'west_wallabi_island',
 'wiebe_e._bijker': 'wiebe_bijker',
 'wiedemann_wysocki_award': 'wiedemann_wysocki_national_finance_council_award',
 'wieliczka_salt_mines': 'wieliczka_salt_mine',
 'wielizka_salt_mine': 'wieliczka_salt_mine',
 'wielka_nieszawka_commune': 'gmina_wielka_nieszawka',
 'wielkie_oczy_commune': 'gmina_wielkie_oczy',
 'wielkopolski_national_park': 'wielkopolska_national_park',
 'wielkopolski_park_narodowy': 'wielkopolska_national_park',
 'wien-schwechat_international_airport': 'vienna_international_airport',
 'wien_consolidated_airlines': 'wien_air_alaska',
 'wien_international_airport': 'vienna_international_airport',
 'wienbibliothek_im_rathaus': 'wiener_stadtbibliothek',
 'wiener_athletiksport_club': 'wiener_ac',
 'wiener_chaos_expansion': 'polynomial_chaos',
 'wiener_dog_race': 'dachshund_racing',
 'wiener_dog_races': 'dachshund_racing',
 'wiener_dog_racing': 'dachshund_racing',
 'wiener_neustaedter_kanal': 'wiener_neustadt_canal',
 'wiener_seitz_radius': 'wigner-seitz_radius',
 'wiener_sport_club': 'wiener_sport-club',
 'wiener_sport_klub': 'wiener_sport-club',
 'wiener_take_all': 'wiener_takes_all:_a_dogumentary',
 'wiener_takes_all': 'wiener_takes_all:_a_dogumentary',
 'wies_pilgrimage_church': 'wies_church',
 'wiesbaden_air_base': 'wiesbaden_army_airfield',
 'wiesbaden_military_post': 'wiesbaden_army_airfield',
 'wiesen_valley_railway': 'wiese_valley_railway',
 'wietse_zweitze_venema': 'wietse_venema',
 'wife_approval_factor': 'marriage',
 'wife_beaters_bible': 'bible_errata',
 'wife_of_haydn': 'luigi_boccherini',
 'wife_of_vodianyk': 'slavic_fairies',
 'wifi_on_steroids': 'wimax',
 'wifi_protected_access': 'wi-fi_protected_access',
 'wifi_protection_access': 'wi-fi_protected_access',
 'wifred_the_hairy': 'wilfred_the_hairy',
 'wig_tree_fern': 'cyathea_baileyana',
 'wig_wag_bar': 'curly_wurly',
 'wigan_athletic_a.f.c.': 'wigan_athletic_f.c.',
 'wigan_athletic_fc': 'wigan_athletic_f.c.',
 'wigan_borough_fc': 'wigan_borough_f.c.',
 'wigan_central_line': 'wigan_joint_railway',
 'wigan_county_f.c': 'wigan_county_f.c.',
 'wigan_f_c': 'wigan_warriors',
 'wigan_football_club': 'wigan_warriors',
 'wigan_junction_railway': 'wigan_joint_railway',
 'wigan_metropolitan_borough': 'metropolitan_borough_of_wigan',
 'wigan_parish_church': 'metropolitan_borough_of_wigan',
 'wigan_pier_experience': 'wigan_pier',
 'wigan_pier_nightspot': 'wigan_pier',
 'wigan_robin_park': 'wigan_robin_park_f.c.',
 'wigan_rugby_league': 'wigan_warriors',
 'wigan_saint_patricks': 'wigan_st_patricks',
 'wigan_saint_pats': 'wigan_st_patricks',
 'wigan_st._patricks': 'wigan_st_patricks',
 'wigan_st._pats': 'wigan_st_patricks',
 'wigan_st_pats': 'wigan_st_patricks',
 'wigan_warriors_academy': 'wigan_warriors_youth_development',
 'wigand_von_marburg': 'wigand_of_marburg',
 'wiggans_john_d.': 'singapore_airlines_flight_006',
 'wiggins_ferry_company': 'terminal_railroad_association_of_st._louis',
 'wiggle_and_learn': 'the_wiggles',
 'wight_national_party': 'vectis_national_party',
 'wight_ryder_1': 'hsc_wight_ryder_i',
 'wight_ryder_i': 'hsc_wight_ryder_i',
 'wight_twin_landplane': 'wight_twin',
 'wight_twin_seaplane': 'wight_twin',
 'wightbus_route_13': 'wightbus',
 'wightbus_route_20': 'wightbus',
 'wightbus_route_23': 'wightbus',
 'wightbus_route_29': 'wightbus',
 'wightbus_route_31': 'wightbus',
 'wightbus_route_32': 'wightbus',
 'wightbus_route_35': 'wightbus',
 'wightbus_route_36': 'wightbus',
 'wightbus_route_39': 'wightbus',
 'wightbus_service_16': 'wightbus_route_16',
 'wightbus_service_33': 'wightbus_route_33',
 'wighton_railway_station': 'wighton_halt_railway_station',
 'wigierski_national_park': 'wigry_national_park',
 'wigierski_park_narodowy': 'wigry_national_park',
 'wigle_van_aytta': 'viglius',
 'wigner_semi-circle_distribution': 'wigner_semicircle_distribution',
 'wigner_semi-circle_law': 'wigner_semicircle_distribution',
 'wigner_semicircle_law': 'wigner_semicircle_distribution',
 'wii_backup_filesystem': 'wbfs-tv',
 'wii_boogie_board': 'wii_balance_board',
 'wii_channels_overview': 'wii_menu',
 'wii_classic_controller': 'classic_controller',
 'wii_component_cables': 'wii',
 'wii_connect_24': 'wiiconnect24',
 'wii_docking_station': 'wii',
 'wii_fit_2': 'wii_fit_plus',
 'wii_health_pack': 'wii_fit',
 'wii_internet_channel': 'internet_channel',
 'wii_launch_games': 'wii',
 'wii_launch_titles': 'wii_launch',
 'wii_mario_kart': 'mario_kart_wii',
 'wii_messaging_service': 'wii',
 'wii_motion_plus': 'wii_motionplus',
 'wii_music:_drums': 'wii_music',
 'wii_music:_orchestra': 'wii_music',
 'wii_music_orchestra': 'wii_music',
 'wii_network_arcade': 'virtual_console',
 'wii_online_arcade': 'virtual_console',
 'wii_optical_disc': 'nintendo_optical_disc',
 'wii_optical_disk': 'nintendo_optical_disc',
 'wii_points_card': 'nintendo_points',
 'wii_release_data': 'wii_launch',
 'wii_sport_resort': 'wii_sports_resort',
 'wii_sports:_golf': 'wii_sports',
 'wii_sports_2': 'wii_sports_resort',
 'wii_sports_tennis': 'wii_sports',
 'wii_startup_disc': 'wii',
 'wii_startup_disk': 'wii',
 'wii_steering_wheel': 'wii_remote',
 'wii_system_updates': 'wii_system_software',
 'wii_videogame_console': 'wii',
 'wii_videogame_system': 'wii',
 'wii_virtual_console': 'virtual_console',
 'wijard_gerlofs_donia': 'wijerd_jelckama',
 'wijard_sybrend_donia': 'wijerd_jelckama',
 'wijard_sybrens_donia': 'wijerd_jelckama',
 'wijdan_mikhail_salim': 'wijdan_michael',
 'wijerd_gerlofs_donia': 'wijerd_jelckama',
 'wik_mungkan_language': 'wik-mungkan_language',
 'wik_ngathan_language': 'wik_ngathan',
 'wiki_de_viking': 'vicky_the_viking',
 'wiki_farm_comparison': 'comparison_of_wiki_farms',
 'wiki_media_foundation': 'wikimedia_foundation',
 'wiki_project_cpp': 'wikipedia:wikiproject_cal_poly_pomona',
 'wiki_special_characters/turkish': 'wikipedia:turkish_characters',
 'wiki_wiki_bus': 'wiki_wiki_shuttle',
 'wiki_wiki_web': 'wikiwikiweb',
 'wiki_wiki_wiki': 'wiki',
 'wikimedia_foundation_inc.': 'wikimedia_foundation',
 'wikipedia_art_controversy': 'scott_kildall',
 'wikipedia_copyright_issues': 'wikipedia:copyrights',
 'wikipedia_en_espanol': 'spanish_wikipedia',
 'wikipedia_feature_request': 'wikipedia:bug_reports_and_feature_requests',
 'wikipedia_feature_requests': 'wikipedia:bug_reports_and_feature_requests',
 'wikipedia_help_desk': 'wikipedia:reference_desk',
 'wikipedia_help_project': 'wikipedia:help_project',
 'wikipedia_in_chinese': 'chinese_wikipedia',
 'wikipedia_in_english': 'english_wikipedia',
 'wikipedia_in_portuguese': 'portuguese_wikipedia',
 'wikipedia_in_spanish': 'spanish_wikipedia',
 'wikipedia_is_unreliable': 'reliability_of_wikipedia',
 'wikipedia_mailing_lists': 'mailing_list',
 'wikipedia_neutral_pov': 'wikipedia:neutral_point_of_view',
 'wikipedia_php_script': 'mediawiki',
 'wikipedia_vandalism_espresso': 'questionable_content',
 'wikipedia_version_0.5': 'history_of_wikipedia',
 'wikipedia_village_pump': 'wikipedia:village_pump',
 'wikiproject:san_francisco_49ers': 'wikipedia:wikiproject_san_francisco_49ers',
 'wikiproject:san_francisco_49ers/footer': 'wikipedia:wikiproject_san_francisco_49ers/footer',
 'wikiproject:san_francisco_49ers/leftside': 'wikipedia:wikiproject_san_francisco_49ers/leftside',
 'wikiproject:san_francisco_49ers/rightside': 'wikipedia:wikiproject_san_francisco_49ers/rightside',
 'wikiproject_alternative_music': 'wikipedia:wikiproject_alternative_music',
 'wikiproject_artix_entertainment': 'wikipedia:wikiproject_artix_entertainment',
 'wikiproject_g.i._joe': 'wikipedia:wikiproject_g.i._joe',
 'wikiproject_italian_dialects': 'wikipedia:wikiproject_italian_dialects',
 'wikiproject_jewish_history': 'wikipedia:wikiproject_jewish_history',
 'wikiproject_kansas_city': 'wikipedia:wikiproject_kansas_city',
 'wikiproject_martial_arts': 'wikipedia:wikiproject_martial_arts',
 'wikiproject_military_history': 'wikipedia:wikiproject_military_history',
 'wikiproject_new_zealand': 'wikipedia:wikiproject_new_zealand',
 'wikiproject_russian_history': 'wikipedia:wikiproject_russia',
 'wikiproject_xbox_360': 'wikipedia:wikiproject_xbox',
 'wikis_for_dummies': 'for_dummies',
 'wikitext_markup_language': 'wikitext',
 'wiktor_m._zyrmunski': 'viktor_zhirmunsky',
 'wiktor_maksimowicz_zyrmunski': 'viktor_zhirmunsky',
 'wiktor_maximowitsch_schirmunski': 'viktor_zhirmunsky',
 'wil_cwac_cwac': 'will_quack_quack',
 'wil_sam_jones': 'w._s._jones',
 'wilars_de_corbie': 'vielart_de_corbie',
 'wilart_de_corbie': 'vielart_de_corbie',
 'wilaya_of_adrar': 'adrar_province',
 'wilaya_of_agadir': 'agadir',
 'wilaya_of_algiers': 'algiers_province',
 'wilaya_of_annaba': 'annaba_province',
 'wilaya_of_batna': 'batna_province',
 'wilaya_of_biskra': 'biskra_province',
 'wilaya_of_blida': 'blida_province',
 'wilaya_of_casablanca': 'casablanca',
 'wilaya_of_marrakech': 'marrakech',
 'wilaya_of_oran': 'oran_province',
 'wilaya_of_oujda': 'oujda',
 'wilaya_of_tanger': 'tangier',
 'wilayah_pembangunan_iskandar': 'iskandar_malaysia',
 'wilayah_persekutuan_labuan': 'labuan',
 'wilayah_persekutuan_putrajaya': 'putrajaya',
 'wilayas_of_algeria': 'provinces_of_algeria',
 'wilayas_of_morocco': 'administrative_divisions_of_morocco',
 'wilayat_of_algeria': 'provinces_of_algeria',
 'wilber_alirio_varela-fajardo': 'wilber_varela',
 'wilber_b._huston': 'wilber_brotherton_huston',
 'wilber_c._sweatman': 'wilbur_sweatman',
 'wilber_e._wilder': 'wilber_elliott_wilder',
 'wilber_l._scoville': 'wilbur_scoville',
 'wilber_m._brucker': 'wilber_marion_brucker',
 'wilbert_franklin_rickard': 'frank_rickard',
 'wilbert_g.t._hogan': 'g.t._hogan',
 'wilbert_h._gardiner': 'bert_gardiner',
 'wilbert_j._tauzin': 'billy_tauzin',
 'wilbert_james_mcclure': 'wilbert_mcclure',
 'wilbert_joseph_keon': 'wilbert_keon',
 'wilbert_joseph_tauzin': 'billy_tauzin',
 'wilbert_l._gore': 'bill_gore',
 'wilbert_ross_thatcher': 'w._ross_thatcher',
 'wilbert_vere_awdry': 'wilbert_awdry',
 'wilbraham_oates_lennox': 'wilbraham_lennox',
 'wilbur_c._sweatman': 'wilbur_sweatman',
 'wilbur_c._tuttle': 'w._c._tuttle',
 'wilbur_coen_jr': 'wilbur_coen',
 'wilbur_coen_jr.': 'wilbur_coen',
 'wilbur_d._mills': 'wilbur_mills',
 'wilbur_daigh_mills': 'wilbur_mills',
 'wilbur_dawson_owens': 'wilbur_dawson_owens_jr.',
 'wilbur_dorsey_clayton': 'buck_clayton',
 'wilbur_e._hogg': 'wilbur_emory_hogg',
 'wilbur_f._coen': 'wilbur_coen',
 'wilbur_fiske_sanders': 'wilbur_f._sanders',
 'wilbur_frank_pell': 'wilbur_frank_pell_jr.',
 'wilbur_franklin_booth': 'wilbur_f._booth',
 'wilbur_h._duncan': 'wilbur_howard_duncan',
 'wilbur_h._simpson': 'wilbur_simpson',
 'wilbur_joseph_cohen': 'wilbur_j._cohen',
 'wilbur_k._miller': 'wilbur_kingsbury_miller',
 'wilbur_l._cross': 'wilbur_lucius_cross',
 'wilbur_l._ross': 'wilbur_ross',
 'wilbur_lincoln_scoville': 'wilbur_scoville',
 'wilbur_m._brucker': 'wilber_marion_brucker',
 'wilbur_m._bruckner': 'wilber_marion_brucker',
 'wilbur_m._urban': 'wilbur_marshall_urban',
 'wilbur_mckee_white': 'wilbur_m._white',
 'wilbur_o._atwater': 'wilbur_olin_atwater',
 'wilbur_samuel_jackman': 'wilbur_s._jackman',
 'wilbur_wright_field': 'wright-patterson_air_force_base',
 'wilco_de_vogt': 'wilko_de_vogt',
 'wilcox_high_school': 'adrian_c._wilcox_high_school',
 'wild-mouse_roller_coaster': 'wild_mouse_roller_coaster',
 'wild_/_dr.': 'wild/dr.',
 'wild_about_fruit': 'wild_about_fruit_company',
 'wild_african_buffalo': 'african_buffalo',
 'wild_and_wicked': 'the_complete_limelight_sessions',
 'wild_and_wolfy': 'wild_and_woolfy',
 'wild_animal_parks': 'wild_animal_park',
 'wild_areca_palm': 'areca_triandra',
 'wild_arms_anime': 'wild_arms:_twilight_venom',
 'wild_arms_crossfire': 'wild_arms_xf',
 'wild_arms_ii': 'wild_arms_2',
 'wild_arms_tv': 'wild_arms:_twilight_venom',
 'wild_asian_buffalo': 'wild_water_buffalo',
 'wild_bactrian_camel': 'bactrian_camel',
 'wild_bee_shrimp': 'caridina',
 'wild_big_cats': 'phantom_cat',
 'wild_bill_davison': 'bill_davison',
 'wild_bill_donovan': 'william_joseph_donovan',
 'wild_bill_hallahan': 'bill_hallahan',
 'wild_bill_hickcock': 'wild_bill_hickok',
 'wild_bill_hickock': 'wild_bill_hickok',
 'wild_bill_hicock': 'wild_bill_hickok',
 'wild_bill_irwin': 'barney_irwin',
 'wild_bill_langer': 'william_langer',
 'wild_birdnest_fern': 'asplenium_serratum',
 'wild_black_cherry': 'prunus_serotina',
 'wild_black_chokecherry': 'prunus_virginiana',
 'wild_blue_communications': 'wildblue',
 'wild_blue_lupine': 'lupin',
 'wild_bornean_sago': 'eugeissona',
 'wild_boy_peter': 'peter_the_wild_boy',
 'wild_bull_curry': 'bull_curry',
 'wild_card_mask': 'wildcard_mask',
 'wild_card_stack': 'toon_disney',
 'wild_card_weekend': 'national_football_league_playoffs',
 'wild_cards_14': 'marked_cards',
 'wild_cards_15': 'black_trump',
 'wild_cards_16': 'deuces_down',
 'wild_cards_3': 'jokers_wild',
 'wild_cards_4': 'aces_abroad',
 'wild_cards_5': 'down_and_dirty',
 'wild_cards_iii': 'jokers_wild',
 'wild_cards_iv': 'aces_abroad',
 'wild_cards_v': 'down_and_dirty',
 'wild_cards_xiv': 'marked_cards',
 'wild_cards_xv': 'black_trump',
 'wild_cards_xvi': 'deuces_down',
 'wild_carl_wallace': 'carl_ouellet',
 'wild_cat_formation': 'wildcat_formation',
 'wild_cat_offense': 'wildcat_formation',
 'wild_cat_package': 'wildcat_formation',
 'wild_cat_scheme': 'wildcat_formation',
 'wild_cherry_pepsi': 'pepsi_wild_cherry',
 'wild_cherry_sphinx': 'sphinx_drupiferarum',
 'wild_child_juice': 'wild_about_fruit_company',
 'wild_colonial_boy': 'the_wild_colonial_boy',
 'wild_crop_relative': 'crop_wild_relative',
 'wild_custard_apple': 'annona_montana',
 'wild_desert_bikers': 'harold_p._warren',
 'wild_einkorn_wheat': 'einkorn_wheat',
 'wild_flower_festival': 'wildflower_festival',
 'wild_fm_103.5': 'dycd',
 'wild_fm_99.1': 'dxrt',
 'wild_fm_bacolod': 'dywt',
 'wild_fm_davao': 'dxwt',
 'wild_for_kicks': 'beat_girl',
 'wild_force_rangers': 'wild_force_power_rangers',
 'wild_geese_dvd': 'banner_theatre',
 'wild_goose_chase': 'wild-goose_chase',
 'wild_goose_nation': 'de_wild_goose-nation',
 'wild_green_yonder': 'futurama:_into_the_wild_green_yonder',
 'wild_himalayan_cherry': 'prunus_cerasoides',
 'wild_hog_formation': 'wildcat_formation',
 'wild_horse_annie': 'velma_bronn_johnston',
 'wild_irish_rose': 'low-end_fortified_wine',
 'wild_lily_movement': 'wild_lily_student_movement',
 'wild_man_fisher': 'wild_man_fischer',
 'wild_mountain_nation': 'blitzen_trapper',
 'wild_oats_living': 'wild_oats_markets',
 'wild_oats_market': 'wild_oats_markets',
 'wild_oats_marketplace': 'wild_oats_markets',
 'wild_oats_marketplaces': 'wild_oats_markets',
 'wild_oats_natural': 'wild_oats_markets',
 'wild_oats_naturals': 'wild_oats_markets',
 'wild_oats_organic': 'wild_oats_markets',
 'wild_oats_organics': 'wild_oats_markets',
 'wild_oats_vegetarian': 'wild_oats_markets',
 'wild_perennial_lupin': 'lupinus_perennis',
 'wild_perennial_lupine': 'lupinus_perennis',
 'wild_pig_cam': 'pigcam',
 'wild_plum_recordings': 'wildplum_recordings',
 'wild_potato_vine': 'ipomoea_pandurata',
 'wild_prairie_rose': 'rosa_arkansana',
 'wild_rags_records': 'wild_rags',
 'wild_red_cherry': 'pin_cherry',
 'wild_red_oat': 'avena_sterilis',
 'wild_rock_pigeon': 'rock_pigeon',
 'wild_roses_grow': 'where_the_wild_roses_grow',
 'wild_sensitive_plant': 'chamaecrista',
 'wild_service_tree': 'sorbus_torminalis',
 'wild_sheep_chase': 'a_wild_sheep_chase',
 'wild_sour_sop': 'annona_praetermissa',
 'wild_south_america': 'andes_to_amazon',
 'wild_speed_3': 'the_fast_and_the_furious:_tokyo_drift',
 'wild_speed_x3': 'the_fast_and_the_furious:_tokyo_drift',
 'wild_t._springer': 'tony_springer',
 'wild_things_3': 'wild_things:_diamonds_in_the_rough',
 'wild_third_jersey': 'minnesota_wild',
 'wild_turkey_formation': 'wildcat_formation',
 'wild_turkey_offense': 'wildcat_formation',
 'wild_weasel_mission': 'wild_weasel',
 'wild_west_domains': 'go_daddy',
 'wild_west_show': 'wild_west_shows',
 'wild_wild_vest': 'icarly',
 'wild_yellow_jasmine': 'pittosporum_revolutum',
 'wilda_gene_hatch': 'george_c._hatch',
 'wildcard_dns_entry': 'wildcard_dns_record',
 'wildcat_memorial_stadium': 'oak_harbor_high_school',
 'wildcat_offensive_package': 'wildcat_formation',
 'wildcat_offensive_scheme': 'wildcat_formation',
 'wildcat_ski_area': 'wildcat_mountain_ski_area',
 'wilder_bradley_effect': 'bradley_effect',
 'wilder_g._penfield': 'wilder_penfield',
 'wilder_graves_penfield': 'wilder_penfield',
 'wilderness_and_diarrhea': 'wilderness_acquired_diarrhea',
 'wilderness_elementary_school': 'spotsylvania_county_public_schools',
 'wilderness_of_mirrors': 'gerontion',
 'wilderness_study_areas': 'wilderness_study_area',
 'wildgrave_of_bakony': 'wildgraves_of_bakony',
 'wildguard:_casting_call': 'wildguard',
 'wildhans_von_breitenlandenberg': 'landenberg',
 'wildland_fire_emission': 'wildland_fire_emissions',
 'wildland_fire_simulation': 'wildfire_modeling',
 'wildland_fire_suppression': 'wildfire_suppression',
 'wildlife_conservation_act': 'wildlife_conservation_act_1950',
 'wildlife_conservation_officer': 'game_warden',
 'wildlife_in_alaska': 'wildlife_of_alaska',
 'wildlife_in_india': 'wildlife_of_india',
 'wildlife_in_iraq': 'wildlife_of_iraq',
 'wildlife_in_ratanakiri': 'wildlife_of_ratanakiri',
 'wildlife_in_scotland': 'natural_history_of_scotland',
 'wildlife_management_area': 'national_wildlife_refuge',
 'wildlife_of_australia': 'fauna_of_australia',
 'wildlife_of_belize': 'plants_and_animals_of_belize',
 'wildlife_of_bermuda': 'flora_and_fauna_in_bermuda',
 'wildlife_of_gambia': 'wildlife_of_the_gambia',
 'wildlife_of_ghana': 'fauna_of_ghana',
 'wildlife_of_himachal': 'protected_areas_of_himachal_pradesh',
 'wildlife_of_hp': 'protected_areas_of_himachal_pradesh',
 'wildlife_of_ireland': 'fauna_of_ireland',
 'wildlife_of_myanmar': 'wildlife_of_burma',
 'wildlife_of_scotland': 'natural_history_of_scotland',
 'wildlife_of_zaire': 'wildlife_of_the_democratic_republic_of_the_congo',
 'wildlife_on_two': 'wildlife_on_one',
 'wildlife_prairie_park': 'wildlife_prairie_state_park',
 'wildlife_protection_act': 'wildlife_protection_act_of_1972',
 'wildlife_services_program': 'wildlife_services',
 'wildlife_trusts_partnership': 'the_wildlife_trusts',
 'wildrose_alliance_party': 'wildrose_alliance_party_of_alberta',
 'wilds_preston_richardson': 'wilds_p._richardson',
 'wildsound_feedback_festival': 'wildsound_film_festival',
 'wildtype_vs_mutant': 'mutant',
 'wildwood_secondary_school': 'wildwood_school',
 'wile_e._coyote': 'wile_e._coyote_and_road_runner',
 'wile_e_coyote': 'wile_e._coyote_and_road_runner',
 'wilen_bei_wil': 'wilen',
 'wilen_bei_wollerau': 'freienbach',
 'wiler_b._utzenstorf': 'wiler_bei_utzenstorf',
 'wiley_b._rutledge': 'wiley_blount_rutledge',
 'wiley_e._coyote': 'wile_e._coyote_and_road_runner',
 'wiley_hardeman_post': 'wiley_post',
 'wiley_pope_harris': 'wiley_p._harris',
 'wiley_rein_llp': 'wiley_rein',
 'wiley_s._drake': 'wiley_drake',
 'wiley_w._manuel': 'wiley_manuel',
 'wiley_y._daniel': 'wiley_young_daniel',
 'wilfed_ndzedzeni_bamnjo': 'wilfred_bamnjo',
 'wilford_b._hoggatt': 'wilford_bacon_hoggatt',
 'wilford_henry_gibson': 'wilford_gibson',
 'wilford_t._brimley': 'wilford_brimley',
 'wilfred_a._curtis': 'wilfred_curtis',
 'wilfred_austin_curtis': 'wilfred_curtis',
 'wilfred_bailey_bixby': 'bill_bixby',
 'wilfred_charles_coutts': 'wilfred_coutts',
 'wilfred_e._jacobs': 'wilfred_jacobs',
 'wilfred_emmanuel_jones': 'wilfred_emmanuel-jones',
 'wilfred_franklin_french': 'wilfred_french',
 'wilfred_g._bigelow': 'wilfred_gordon_bigelow',
 'wilfred_george_kalaugher': 'wilfrid_kalaugher',
 'wilfred_harold_hart': 'gizzy_hart',
 'wilfred_john_brimblecombe': 'wilfred_brimblecombe',
 'wilfred_kennedy_mcdonald': 'wilfred_mcdonald',
 'wilfred_kipkoech_taragon': 'wilfred_taragon',
 'wilfred_laurier_university': 'wilfrid_laurier_university',
 'wilfred_mylchreest_simmonds': 'wilfrid_simmonds',
 'wilfred_ndzedzeni_bamnjo': 'wilfred_bamnjo',
 'wilfred_ngunjiri_nderitu': 'wilfred_nderitu',
 'wilfred_of_ivanhoe': 'ivanhoe',
 'wilfred_p._moore': 'wilfred_moore',
 'wilfred_patrick_thesiger': 'wilfred_thesiger',
 'wilfred_rhodes_freeman': 'wilfrid_freeman',
 'wilfred_ruprecht_bion': 'wilfred_bion',
 'wilfred_scawen_blunt': 'wilfrid_scawen_blunt',
 'wilfred_thomason_grenfell': 'wilfred_grenfell',
 'wilfred_w._lufkin': 'willfred_w._lufkin',
 'wilfred_wilson_gibson': 'wilfrid_wilson_gibson',
 'wilfredo_buendia_revillame': 'willie_revillame',
 'wilfrid_andrew_burke': 'wilfrid_burke',
 'wilfrid_arthur_coutu': 'billy_coutu',
 'wilfrid_b_freeman': 'wilfrid_freeman',
 'wilfrid_barry_owen': 'wilfrid_owen',
 'wilfrid_bennett_lewis': 'bennett_lewis',
 'wilfrid_cardinal_napier': 'wilfrid_napier',
 'wilfrid_foulston_vernon': 'wilfrid_vernon',
 'wilfrid_fox_napier': 'wilfrid_napier',
 'wilfrid_garfield_case': 'w._garfield_case',
 'wilfrid_hart_sugden': 'wilfrid_sugden',
 'wilfrid_howard_mellers': 'wilfrid_mellers',
 'wilfrid_hyde_white': 'wilfrid_hyde-white',
 'wilfrid_m._voynich': 'wilfrid_michael_voynich',
 'wilfrid_maurice_short': 'wilfrid_short',
 'wilfrid_mylchreest_simmonds': 'wilfrid_simmonds',
 'wilfrid_of_ripon': 'wilfrid',
 'wilfrid_of_york': 'wilfrid',
 'wilfrid_rhodes_freeman': 'wilfrid_freeman',
 'wilfrid_stalker_sellars': 'wilfrid_sellars',
 'wilfrid_the_younger': 'wilfrid_ii',
 'wilfrid_w._gibson': 'wilfrid_wilson_gibson',
 'wilfried_of_plotho': 'von_plotho',
 'wilfried_von_plotho': 'von_plotho',
 'wilful_and_premeditated': 'the_12.30_from_croydon',
 'wilful_fire_raising': 'arson',
 'wilgott_theophil_odhner': 'willgodt_theophil_odhner',
 'wilhelm_andreas_wexelsen': 'vilhelm_andreas_wexelsen',
 'wilhelm_anton_souchon': 'wilhelm_souchon',
 'wilhelm_august_streitberg': 'wilhelm_streitberg',
 'wilhelm_bernhard_molique': 'wilhelm_bernhardt_molique',
 'wilhelm_carl_grimm': 'wilhelm_grimm',
 'wilhelm_de_wette': 'wilhelm_martin_leberecht_de_wette',
 'wilhelm_eduard_schmid': 'willi_schmid',
 'wilhelm_ferdinand_bendz': 'wilhelm_bendz',
 'wilhelm_franz_canaris': 'wilhelm_canaris',
 'wilhelm_friedmann_bach': 'wilhelm_friedemann_bach',
 'wilhelm_friedrich_hemprich': 'wilhelm_hemprich',
 'wilhelm_friedrich_herschel': 'william_herschel',
 'wilhelm_friedrich_hertenstein': 'wilhelm_hertenstein',
 'wilhelm_friedrich_ostwald': 'wilhelm_ostwald',
 'wilhelm_friedrich_wolff': 'wilhelm_wolff',
 'wilhelm_grav_slavata': 'vilem_slavata_of_chlum',
 'wilhelm_hans_stille': 'hans_stille',
 'wilhelm_heinrich_baade': 'walter_baade',
 'wilhelm_heinrich_dufour': 'guillaume_henri_dufour',
 'wilhelm_heinrich_westphal': 'wilhelm_westphal',
 'wilhelm_ii_coast': 'kaiser_wilhelm_ii_land',
 'wilhelm_ii_land': 'kaiser_wilhelm_ii_land',
 'wilhelm_j._kroll': 'william_justin_kroll',
 'wilhelm_josef_behr': 'william_joseph_behr',
 'wilhelm_julius_forster': 'wilhelm_julius_foerster',
 'wilhelm_justin_kroll': 'william_justin_kroll',
 'wilhelm_karl_grimm': 'wilhelm_grimm',
 'wilhelm_karl_haidinger': 'wilhelm_karl_ritter_von_haidinger',
 'wilhelm_karl_severing': 'carl_severing',
 'wilhelm_ludvig_johannsen': 'wilhelm_johannsen',
 'wilhelm_ludwig_abelen': 'wilhelm_ludwig_abeken',
 'wilhelm_ludwig_geiger': 'wilhelm_geiger',
 'wilhelm_marceli_nencki': 'marceli_nencki',
 'wilhelm_martin_kutta': 'martin_wilhelm_kutta',
 'wilhelm_matthias_naff': 'wilhelm_matthias_naeff',
 'wilhelm_max_wundt': 'wilhelm_wundt',
 'wilhelm_maximilian_wundt': 'wilhelm_wundt',
 'wilhelm_maximilien_wundt': 'wilhelm_wundt',
 'wilhelm_meyer_lutz': 'meyer_lutz',
 'wilhelm_of_baden': 'prince_william_of_baden',
 'wilhelm_of_hirsau': 'william_of_hirsau',
 'wilhelm_of_modena': 'william_of_modena',
 'wilhelm_of_sabina': 'william_of_modena',
 'wilhelm_p._bungert': 'wilhelm_bungert',
 'wilhelm_peterson_berger': 'wilhelm_peterson-berger',
 'wilhelm_ralph_merton': 'william_ralph_merton',
 'wilhelm_reinhard_neipperg': 'wilhelm_reinhard_von_neipperg',
 'wilhelm_richard_wagner': 'richard_wagner',
 'wilhelm_siegmund_feldberg': 'wilhelm_feldberg',
 'wilhelm_solheim_ii': 'wilhelm_solheim',
 'wilhelm_ten_rhyne': 'willem_ten_rhijne',
 'wilhelm_ter_braak': 'willem_ter_braak',
 'wilhelm_van_hildernissen': 'men_of_understanding',
 'wilhelm_von_biela': 'baron_wilhelm_von_biela',
 'wilhelm_von_carpelan': 'wilhelm_carpelan',
 'wilhelm_von_engerth': 'wilhelm_engerth',
 'wilhelm_von_habsburg': 'archduke_wilhelm_of_austria',
 'wilhelm_von_haidinger': 'wilhelm_karl_ritter_von_haidinger',
 'wilhelm_von_hertz': 'wilhelm_hertz',
 'wilhelm_von_hessen-kassel': 'landgrave_william_of_hesse-kassel',
 'wilhelm_von_hirschau': 'william_of_hirsau',
 'wilhelm_von_hisinger': 'wilhelm_hisinger',
 'wilhelm_von_hohenau': 'wilhelm_graf_von_hohenau',
 'wilhelm_von_homberg': 'wilhelm_von_homburg',
 'wilhelm_von_hufeland': 'christoph_wilhelm_hufeland',
 'wilhelm_von_leeb': 'wilhelm_ritter_von_leeb',
 'wilhelm_von_list': 'wilhelm_list',
 'wilhelm_von_mirbach-harff': 'wilhelm_von_mirbach',
 'wilhelm_von_rathen': 'wilhelm_von_rath',
 'wilhelm_von_schadow': 'friedrich_wilhelm_schadow',
 'wilhelm_von_siemens': 'georg_wilhelm_von_siemens',
 'wilhelm_von_urach': 'mindaugas_ii_of_lithuania',
 'wilhelm_von_waldeyer': 'heinrich_wilhelm_gottfried_von_waldeyer-hartz',
 'wilhelm_von_waldeyer-hartz': 'heinrich_wilhelm_gottfried_von_waldeyer-hartz',
 'wilhelmenia_wiggins_fernandez': 'wilhelmenia_fernandez',
 'wilhelmina_armgard_beatrix': 'beatrix_of_the_netherlands',
 'wilhelmina_beatrice_rahner': 'bess_houdini',
 'wilhelmina_j._rolark': 'wilhelmina_rolark',
 'wilhelmina_modeling_agency': 'wilhelmina_models',
 'wilhelmina_of_baden': 'princess_wilhelmine_of_baden',
 'wilhelmina_of_baireuth': 'princess_wilhelmine_of_prussia',
 'wilhelmina_of_denmark': 'princess_wilhelmine_of_denmark',
 'wilhelmina_of_prussia': 'wilhelmine_of_prussia',
 'wilhelmina_scouting_network': 'lou_pearlman',
 'wilhelmine_of_baden': 'princess_wilhelmine_of_baden',
 'wilhelmine_of_bayreuth': 'princess_wilhelmine_of_prussia',
 'wilhelmine_of_denmark': 'princess_wilhelmine_of_denmark',
 'wilhelmine_von_bayreuth': 'princess_wilhelmine_of_prussia',
 'wilhelmine_von_thun': 'maria_wilhelmine_thun',
 'wilhelmsburg_railway_station': 'wilhelmsburg_station',
 'wilhelmus_hirsaugensis_abbas': 'william_of_hirsau',
 'wilhelmus_van_nassauwe': 'het_wilhelmus',
 'wilhelmus_van_nassouwe': 'het_wilhelmus',
 'wilhem_marx_house': 'wilhelm_marx_house',
 'wilhem_von_homburg': 'wilhelm_von_homburg',
 'wiliam_e._crow': 'william_e._crow',
 'wiliam_evans_crow': 'william_e._crow',
 'wiliam_harold_lee': 'william_harold_lee',
 'wiliam_l._cabell': 'william_lewis_cabell',
 'wiliam_s_burroughs': 'william_s._burroughs',
 'wiliam_wirt_adams': 'william_wirt_adams',
 'wilies_ice_cream': 'willies_ice_cream',
 'wilis_alan_ramsey': 'willis_alan_ramsey',
 'wiljo_einar_tuompo': 'wiljo_tuompo',
 'wilk_v._ama': 'wilk_v._american_medical_association',
 'wilkerson_pass_summit': 'wilkerson_pass',
 'wilkes-barre-scranton_international_airport': 'wilkes-barre/scranton_international_airport',
 'wilkes-barre-scranton_metropolitan_area': 'wyoming_valley',
 'wilkes-barre/scranton_metro_area': 'northeastern_pennsylvania',
 'wilkes-barre/scranton_metropolitan_area': 'wyoming_valley',
 'wilkes-barre_metropolitan_area': 'wyoming_valley',
 'wilkes_and_liberty': 'john_wilkes',
 'wilkes_barre_penguins': 'wilkes-barre/scranton_penguins',
 'wilkes_county_150': 'first_union_400',
 'wilkes_county_160': 'first_union_400',
 'wilkes_county_200': 'first_union_400',
 'wilkes_honors_college': 'harriet_l._wilkes_honors_college',
 'wilkie_ferguson_jr.': 'wilkie_d._ferguson',
 'wilkins_ice_shelf': 'wilkins_sound',
 'wilkins_mill_bridge': 'wilkins_mill_covered_bridge',
 'wilkins_perryman_horton': 'wilkins_p._horton',
 'wilkins_v._missouri': 'stanford_v._kentucky',
 'wilkins_velez_zambrana': 'wilkins',
 'wilkinson_eyre_architects': 'wilkinson_eyre',
 'wilkinson_v._downton': 'wilkinson_v_downton',
 'wilkinson_v_us': 'wilkinson_v._united_states',
 'wilko_johnson_band': 'wilko_johnson',
 'will_a_zeppeli': 'phantom_blood',
 'will_alexander_library': 'dillard_university',
 'will_and_shall': 'shall_and_will',
 'will_bradley_trio': 'will_bradley',
 'will_county_airport': 'proposed_chicago_south_suburban_airport',
 'will_croft_barnes': 'will_c._barnes',
 'will_de_zwijg': 'william_the_silent',
 'will_de_zwijger': 'william_the_silent',
 'will_diaz-balart_gutierrez': 'waldo_diaz-balart',
 'will_eisner_award': 'eisner_award',
 'will_eisner_awards': 'eisner_award',
 'will_future_i': 'shall_and_will',
 'will_future_simple': 'shall_and_will',
 'will_h._bradley': 'william_h._bradley',
 'will_h._davis': 'will_s._davis',
 'will_h._ogilvie': 'william_henry_ogilvie',
 'will_h_chandlee': 'will_h._chandlee',
 'will_harrison_hays': 'will_h._hays',
 'will_i._am': 'will.i.am',
 'will_i_am': 'will.i.am',
 'will_i_ever': 'lyfe_change',
 'will_j._cuppy': 'will_cuppy',
 'will_j_quinlan': 'will_j._quinlan',
 'will_k._kaynor': 'will_kirk_kaynor',
 'will_marc_malnati': 'will_malnati',
 'will_maston_trio': 'will_mastin_trio',
 'will_of_labor': 'party_of_revolutionary_communism',
 'will_of_labour': 'party_of_revolutionary_communism',
 'will_r._walling': 'will_walling',
 'will_robinson_sheff': 'will_sheff',
 'will_rogers_airport': 'will_rogers_world_airport',
 'will_rogers_auditorium': 'will_rogers_memorial_center',
 'will_rogers_birthplace': 'dog_iron_ranch',
 'will_rogers_center': 'will_rogers_memorial_center',
 'will_rogers_coliseum': 'will_rogers_memorial_center',
 'will_rogers_district': 'scouting_in_oklahoma',
 'will_rogers_field': 'will_rogers_world_airport',
 'will_rogers_follies': 'the_will_rogers_follies',
 'will_rogers_highway': 'u.s._route_66',
 'will_rogers_house': 'william_rogers_house',
 'will_rogers_museum': 'will_rogers_memorial',
 'will_rogers_paradox': 'will_rogers_phenomenon',
 'will_s._hay': 'william_shakespeare_hays',
 'will_s._hays': 'william_shakespeare_hays',
 'will_steger_foundation': 'will_steger',
 'will_the_zombie': 'halloweentown_high',
 'will_to_believe': 'the_will_to_believe',
 'will_to_death': 'the_will_to_death',
 'will_to_meaning': 'logotherapy',
 'will_tomorrow_come': 'did_tomorrow_come...',
 'will_tomorrow_come...': 'did_tomorrow_come...',
 'will_vinton_productions': 'will_vinton',
 'will_wheaton_junior': 'will_wheaton',
 'willa_lybrand_fulmer': 'willa_l._fulmer',
 'willa_of_provence': 'guilla_of_provence',
 'willa_sibert_cather': 'willa_cather',
 'willa_siebert_cather': 'willa_cather',
 'willam_bradford_bishop': 'bradford_bishop',
 'willam_f._christensen': 'willam_christensen',
 'willam_farr_christensen': 'willam_christensen',
 'willam_george_jordan': 'william_george_jordan',
 'willam_h._bonney': 'billy_the_kid',
 'willam_of_ockham': 'william_of_ockham',
 'willam_r._rathvon': 'william_r._rathvon',
 'willam_v._rathvon': 'william_r._rathvon',
 'willam_wilson_morgan': 'william_wilson_morgan',
 'willamette-cascade_wagon_road': 'santiam_wagon_road',
 'willamette_fur_post': 'willamette_trading_post',
 'willamette_l._rev.': 'willamette_law_review',
 'willamette_law_journal': 'willamette_law_review',
 'willamette_law_school': 'willamette_university_college_of_law',
 'willamette_mission_cottonwood': 'willamette_mission_state_park',
 'willamette_river_greenway': 'willamette_greenway',
 'willamette_university_law': 'willamette_university_college_of_law',
 'willamette_university_library': 'mark_o._hatfield_library',
 'willamette_university_museum': 'hallie_ford_museum_of_art',
 'willamette_valley-florence_highway': 'oregon_route_36',
 'willamette_valley_forest': 'willamette_valley_forests',
 'willand_rovers_fc': 'willand_rovers_f.c.',
 'willard_a._wirtz': 'w._willard_wirtz',
 'willard_christopher_smith': 'will_smith',
 'willard_cleon_skousen': 'cleon_skousen',
 'willard_d._vandiver': 'willard_duncan_vandiver',
 'willard_demille_price': 'willard_price',
 'willard_e._givens': 'willard_earl_givens',
 'willard_e._mccombs': 'w._eugene_mccombs',
 'willard_elementary_school': 'natrona_county_school_district',
 'willard_eugene_mccombs': 'w._eugene_mccombs',
 'willard_f._libby': 'willard_libby',
 'willard_frank_libby': 'willard_libby',
 'willard_garfield_weston': 'w._garfield_weston',
 'willard_gibbs_medal': 'willard_gibbs_award',
 'willard_gordon_wyman': 'willard_g._wyman',
 'willard_h._bennett': 'willard_harrison_bennett',
 'willard_h._wright': 's._s._van_dine',
 'willard_herbert_brownson': 'willard_h._brownson',
 'willard_huntingdon_wright': 's._s._van_dine',
 'willard_huntington_wright': 's._s._van_dine',
 'willard_intercontinental_hotel': 'willard_intercontinental_washington',
 'willard_john_smith': 'willard_j._smith',
 'willard_l._metcalf': 'willard_metcalf',
 'willard_l._rambo': 'w._l._rambo',
 'willard_leroy_metcalf': 'willard_metcalf',
 'willard_lloyd_rambo': 'w._l._rambo',
 'willard_m._romney': 'mitt_romney',
 'willard_memorial_chapel': 'willard_memorial_chapel-welch_memorial_hall',
 'willard_mitt_romney': 'mitt_romney',
 'willard_munger_trail': 'willard_munger_state_trail',
 'willard_p._hall': 'willard_preble_hall',
 'willard_richardson_espy': 'willard_r._espy',
 'willard_sevier_curtin': 'willard_s._curtin',
 'willard_stanton_small': 'w._s._small',
 'willard_state_hospital': 'willard_asylum_for_the_chronic_insane',
 'willard_thomas_sears': 'willard_t._sears',
 'willard_van_diver': 'willard_duncan_vandiver',
 'willard_van_quine': 'willard_van_orman_quine',
 'willard_z._park': 'willard_zerbe_park',
 'willard_zebedee_estey': 'willard_estey',
 'willeborg_von_wertheim': 'wertheim',
 'willehad_of_denmark': 'martyrs_of_gorkum',
 'willehadus_of_bremen': 'willehad_of_bremen',
 'willelmus_pictavensis_archidiaconus': 'william_of_poitiers',
 'willem_abraham_wijthoff': 'wythoff_construction',
 'willem_breuker_kollektief': 'willem_breuker',
 'willem_claasz_heda': 'willem_claeszoon_heda',
 'willem_claesz_heda': 'willem_claeszoon_heda',
 'willem_cornelis_schouten': 'willem_schouten',
 'willem_de_feghg': 'willem_de_fesch',
 'willem_de_klerk': 'frederik_willem_de_klerk',
 'willem_de_passe': 'van_de_passe_family',
 'willem_de_veg': 'willem_de_fesch',
 'willem_de_vlaming': 'willem_de_vlamingh',
 'willem_de_zwijger': 'william_the_silent',
 'willem_drees_jr': 'willem_drees_jr.',
 'willem_du_feche': 'willem_de_fesch',
 'willem_edmund_bok': 'willem_eduard_bok',
 'willem_frederick_duisenberg': 'wim_duisenberg',
 'willem_frederik_duisenberg': 'wim_duisenberg',
 'willem_frederik_holleeder': 'willem_holleeder',
 'willem_h._buiter': 'willem_buiter',
 'willem_hendrik_buiter': 'willem_buiter',
 'willem_j._kolff': 'willem_johan_kolff',
 'willem_j._luyten': 'willem_jacob_luyten',
 'willem_j_luyten': 'willem_jacob_luyten',
 'willem_jansz_blaeu': 'willem_blaeu',
 'willem_janszoon_blaeu': 'willem_blaeu',
 'willem_janzsoon_blaeu': 'willem_blaeu',
 'willem_of_orange': 'william_of_orange',
 'willem_pietersz_buytewech': 'willem_pieterszoon_buytewech',
 'willem_van_est': 'willem_hessels_van_est',
 'willem_van_heythuijsen': 'hofje_van_willem_heythuijsen',
 'willem_van_heythuysen': 'hofje_van_willem_heythuijsen',
 'willem_van_hildernissen': 'men_of_understanding',
 'willem_van_oranje': 'william_the_silent',
 'willem_van_rensburg': 'willem_cornelis_janse_van_rensburg',
 'willem_van_rossum': 'willem_marinus_van_rossum',
 'willem_van_ruysbroeck': 'william_of_rubruck',
 'willem_van_tetrode': 'willem_danielsz_van_tetrode',
 'willem_ysbrandtsz_bontekoe': 'willem_ysbrandtsz._bontekoe',
 'willemus_filius_raunaldi': 'william_fitz_reynold',
 'willenhall_pickwick_f.c.': 'willenhall_f.c.',
 'willenhall_swifts_f.c.': 'willenhall_f.c.',
 'willenhall_town_fc': 'willenhall_town_f.c.',
 'willeric_of_bremen': 'willerich',
 'willesden_f._c.': 'willesden_f.c.',
 'willesden_f_c': 'willesden_f.c.',
 'willesden_green_station': 'willesden_green_tube_station',
 'willesden_green_tube': 'willesden_green_tube_station',
 'willesden_urban_district': 'municipal_borough_of_willesden',
 'willet_martin_hays': 'willet_m._hays',
 'willhelm_friederich_hertenstein': 'wilhelm_hertenstein',
 'willhelm_rust_summitt': 'willhelm_rust_summit',
 'willhire_24_hours': 'willhire_24_hour',
 'willi_busch_report': 'the_willi_busch_report',
 'william_a._alcott': 'william_alcott',
 'william_a._allain': 'william_allain',
 'william_a._anders': 'william_anders',
 'william_a._ayers': 'william_augustus_ayres',
 'william_a._ayres': 'william_augustus_ayres',
 'william_a._bishop': 'billy_bishop',
 'william_a._bootle': 'william_augustus_bootle',
 'william_a._boring': 'william_boring',
 'william_a._brady': 'william_aloysius_brady',
 'william_a._breyer': 'breyers',
 'william_a._buckingham': 'william_alfred_buckingham',
 'william_a._burt': 'william_austin_burt',
 'william_a._butler': 'william_archer_butler',
 'william_a._cant': 'william_alexander_cant',
 'william_a._carter': 'william_arnold_carter',
 'william_a._comstock': 'william_comstock',
 'william_a._craigie': 'william_craigie',
 'william_a._crouse': 'william_adolphus_crouse',
 'william_a._darling': 'william_augustus_darling',
 'william_a._davidson': 'harley-davidson',
 'william_a._dotzler': 'william_dotzler',
 'william_a._downe': 'bill_downe',
 'william_a._duncan': 'william_addison_duncan',
 'william_a._dunkerley': 'john_oxenham',
 'william_a._dunning': 'william_archibald_dunning',
 'william_a._egan': 'william_allen_egan',
 'william_a._fairhurst': 'william_fairhurst',
 'william_a._fowler': 'william_alfred_fowler',
 'william_a._grundy': 'william_grundy',
 'william_a._guy': 'william__guy',
 'william_a._hall': 'william_augustus_hall',
 'william_a._hallahan': 'bill_hallahan',
 'william_a._halter': 'bill_halter',
 'william_a._hammond': 'william_alexander_hammond',
 'william_a._handley': 'william_anderson_handley',
 'william_a._haswell': 'william_aitcheson_haswell',
 'william_a._hemphill': 'william_hemphill',
 'william_a._henry': 'william_a._henry_iii',
 'william_a._hewitt': 'w._a._hewitt',
 'william_a._hickman': 'william_adams_hickman',
 'william_a._higinbotham': 'william_higinbotham',
 'william_a._ingram': 'william_austin_ingram',
 'william_a._jayne': 'william_jayne',
 'william_a._jones': 'william_atkinson_jones',
 'william_a._kardash': 'w._a._kardash',
 'william_a._king': 'william_king_and_antonio_murray',
 'william_a._kinnison': 'wittenberg_university',
 'william_a._lyon': 'william_lyon',
 'william_a._magruder': 'william_b._magruder',
 'william_a._mcdonough': 'william_mcdonough',
 'william_a._mckinley': 'william_mckinley',
 'william_a._mcrae': 'william_mcrae',
 'william_a._mills': 'william_augustus_mills',
 'william_a._niksanen': 'william_arthur_niskanen_jr.',
 'william_a._oldfield': 'william_allan_oldfield',
 'william_a._orlamond': 'william_orlamond',
 'william_a._parks': 'william_parks',
 'william_a._paschal': 'bill_paschal',
 'william_a._passavant': 'william_passavant',
 'william_a._piper': 'william_adam_piper',
 'william_a._pittenger': 'william_pittenger',
 'william_a._prince': 'richard_archer_prince',
 'william_a._quarles': 'william_andrew_quarles',
 'william_a._quirk': 'billy_quirk',
 'william_a._rariden': 'bill_rariden',
 'william_a._rawls': 'william_rawls',
 'william_a._saturno': 'william_saturno',
 'william_a._shea': 'william_shea',
 'william_a._sipe': 'william_allen_sipe',
 'william_a._spicer': 'william_ambrose_spicer',
 'william_a._spink': 'william_a._spinks',
 'william_a._starmer': 'william_austin_starmer',
 'william_a._stewart': 'william_alvah_stewart',
 'william_a._sunday': 'billy_sunday',
 'william_a._turnier': 'oreo',
 'william_a._ward': 'william_arthur_ward',
 'william_a._weber': 'william_alfred_weber',
 'william_a._williams': 'william_appleman_williams',
 'william_a._woods': 'william_allen_woods',
 'william_a._wulf': 'william_wulf',
 'william_a._wynne': 'bill_wynne',
 'william_a._young': 'william_albin_young',
 'william_a._zajc': 'william_allen_zajc',
 'william_a.a._wallace': 'william_a._a._wallace',
 'william_a.b._branch': 'william_a._b._branch',
 'william_a.c._bennett': 'w._a._c._bennett',
 'william_a.f._browne': 'william_a._f._browne',
 'william_a.h._loveland': 'william_a._h._loveland',
 'william_a.j._sparks': 'william_a._j._sparks',
 'william_a.t._maddox': 'william_a._t._maddox',
 'william_a_earle': 'william_a._earle',
 'william_a_hadley': 'william_a._hadley',
 'william_a_heth': 'william_a._heth',
 'william_a_irvin': 'william_a._irvin',
 'william_a_lyon': 'william_lyon',
 'william_a_shea': 'william_shea',
 'william_a_smith': 'william_a._smith',
 'william_a_spink': 'william_a._spinks',
 'william_a_spinks': 'william_a._spinks',
 'william_a_sutherland': 'william_a._sutherland',
 'william_a_wellman': 'william_a._wellman',
 'william_a_whalen': 'christianity_and_freemasonry',
 'william_a_zajc': 'william_allen_zajc',
 'william_aa_wallace': 'william_a._a._wallace',
 'william_ab_branch': 'william_a._b._branch',
 'william_abbott_moseley': 'william_a._moseley',
 'william_abernethy_ogilvie': 'will_ogilvie',
 'william_abner_stanfill': 'william_a._stanfill',
 'william_abraham_wayland': 'william_wayland',
 'william_acker_jr.': 'william_acker',
 'william_adalberto_osorio': 'william_osorio',
 'william_adams_palmer': 'william_a._palmer',
 'william_adams_walker': 'william_a._walker',
 'william_addison_phillips': 'william_a._phillips',
 'william_adelbert_foster': 'william_a._foster',
 'william_adger_moffett': 'william_a._moffett',
 'william_adlebert_foster': 'william_a._foster',
 'william_adolph_soderman': 'william_a._soderman',
 'william_adolph_wambsganss': 'bill_wambsganss',
 'william_adolphe_becker': 'wilhelm_adolf_becker',
 'william_adolphe_bouguereau': 'william-adolphe_bouguereau',
 'william_ah_loveland': 'william_a._h._loveland',
 'william_aj_sparks': 'william_a._j._sparks',
 'william_albert_ashbrook': 'william_a._ashbrook',
 'william_albert_dembski': 'william_a._dembski',
 'william_albert_matheny': 'william_a._matheny',
 'william_albert_noyes': 'william_a._noyes',
 'william_albert_paine': 'william_a._paine',
 'william_albert_rosen': 'william_rosen',
 'william_albert_steiger': 'william_a._steiger',
 'william_albert_wilkins': 'william_a._wilkins',
 'william_albritton_iii': 'william_harold_albritton_iii',
 'william_alciphron_boring': 'william_boring',
 'william_aldous_qc': 'william_aldous',
 'william_alexander_blaikie': 'bill_blaikie',
 'william_alexander_bodkin': 'william_bodkin',
 'william_alexander_bustamante': 'alexander_bustamante',
 'william_alexander_craigie': 'william_craigie',
 'william_alexander_devlin': 'william_devlin',
 'william_alexander_dickson': 'william_a._dickson',
 'william_alexander_ekwall': 'william_a._ekwall',
 'william_alexander_gerhardie': 'william_gerhardie',
 'william_alexander_jeffrey': 'bill_jeffrey',
 'william_alexander_leidesdorff': 'william_leidesdorff',
 'william_alexander_maccorkle': 'william_a._maccorkle',
 'william_alexander_mackinnon': 'william_mackinnon',
 'william_alexander_massey': 'william_a._massey',
 'william_alexander_spinks': 'william_a._spinks',
 'william_alexander_watt': 'william_watt',
 'william_alexis_stone': 'william_a._stone',
 'william_alford_richards': 'william_a._richards',
 'william_alfred_brand': 'william_brand',
 'william_alfred_churchman': 'william_churchman',
 'william_alfred_eddy': 'william_a._eddy',
 'william_alfred_foyle': 'william_foyle',
 'william_alfred_hinsworth': 'william_alfred_himsworth',
 'william_alfred_jolly': 'william_jolly',
 'william_alfred_peffer': 'william_a._peffer',
 'william_alfred_sheat': 'william_sheat',
 'william_alison_anders': 'william_anders',
 'william_allan_chapple': 'william_chapple',
 'william_allan_mcrae': 'william_mcrae',
 'william_allan_neilson': 'william_allen_neilson',
 'william_allan_patterson': 'william_a._patterson',
 'william_allen_dromgoole': 'will_allen_dromgoole',
 'william_allen_harbinson': 'w._a._harbinson',
 'william_allen_knowlton': 'william_a._knowlton',
 'william_allen_trimble': 'william_a._trimble',
 'william_almon_wheeler': 'william_a._wheeler',
 'william_almy_pirce': 'william_a._pirce',
 'william_almy_price': 'william_a._pirce',
 'william_alonzo_anderson': 'cat_anderson',
 'william_aloysius_barrett': 'william_a._barrett',
 'william_alphonso_murrill': 'william_murrill',
 'william_alvin_pittenger': 'william_pittenger',
 'william_amar_keys': 'billy_keys',
 'william_amos_bratt': 'bill_bratt',
 'william_amos_poynter': 'william_a._poynter',
 'william_amos_sample': 'billy_sample',
 'william_anderson_hatfield': 'devil_anse_hatfield',
 'william_anderson_pile': 'william_a._pile',
 'william_andrew_wallace': 'william_a._wallace',
 'william_andrew_white': 'william_a._white',
 'william_andrews_clark': 'william_a._clark',
 'william_andrus_alcott': 'william_alcott',
 'william_angel_rariden': 'bill_rariden',
 'william_anthony_boyle': 'w._a._boyle',
 'william_anthony_gamson': 'william_a._gamson',
 'william_anthony_hallahan': 'bill_hallahan',
 'william_anthony_oefelein': 'william_oefelein',
 'william_anthony_worthington': 'tony_worthington',
 'william_antonio_zeppeli': 'phantom_blood',
 'william_archer_flint': 'richard_archer_prince',
 'william_archer_redmond': 'william_redmond',
 'william_armes_beaumont': 'armes_beaumont',
 'william_armisted_burwell': 'william_a._burwell',
 'william_armstrong_percy': 'william_armstrong_percy_iii',
 'william_arnold_hemphill': 'william_hemphill',
 'william_arnot_wakeham': 'bill_wakeham',
 'william_arthur_cummings': 'candy_cummings',
 'william_arthur_dunkerley': 'john_oxenham',
 'william_arthur_holman': 'william_holman',
 'william_arthur_mckeighan': 'william_a._mckeighan',
 'william_arthur_niksanen': 'william_arthur_niskanen_jr.',
 'william_arthur_pailes': 'william_a._pailes',
 'william_arthur_parks': 'william_parks',
 'william_arthur_poucher': 'w._a._poucher',
 'william_arthur_purtell': 'william_a._purtell',
 'william_arthur_stanier': 'william_stanier',
 'william_arthur_trenwith': 'william_trenwith',
 'william_arthur_winstead': 'w._arthur_winstead',
 'william_arundel_orchard': 'w._arundel_orchard',
 'william_arvis_blakley': 'william_a._blakley',
 'william_asa_finley': 'william_a._finley',
 'william_ashley_sunday': 'billy_sunday',
 'william_ashly_sunday': 'billy_sunday',
 'william_astor_chanler': 'william_a._chanler',
 'william_at_maddox': 'william_a._t._maddox',
 'william_atheling_jr.': 'james_blish',
 'william_aubrey_aitkin': 'william_aubrey_aitken',
 'william_aubrey_thomas': 'w._aubrey_thomas',
 'william_audley_bowdler': 'william_bowdler',
 'william_augustus_ayers': 'william_augustus_ayres',
 'william_augustus_barstow': 'william_a._barstow',
 'william_augustus_bird': 'bill_bird',
 'william_augustus_devin': 'william_a._devin',
 'william_augustus_edward': 'prince_edward_of_saxe-weimar-eisenach',
 'william_augustus_gilbert': 'william_a._gilbert',
 'william_augustus_guy': 'william_guy',
 'william_augustus_lake': 'william_a._lake',
 'william_augustus_muehlenberg': 'william_augustus_muhlenberg',
 'william_augustus_newell': 'william_a._newell',
 'william_augustus_reeder': 'william_a._reeder',
 'william_augustus_russell': 'william_a._russell',
 'william_augustus_sackett': 'william_a._sackett',
 'william_augustus_tilden': 'william_a._tilden',
 'william_augustus_wellman': 'william_a._wellman',
 'william_augustus_whittlesey': 'william_a._whittlesey',
 'william_austin_zeal': 'william_zeal',
 'william_averell_harriman': 'w._averell_harriman',
 'william_avery_bishop': 'billy_bishop',
 'william_avner_paschal': 'bill_paschal',
 'william_b._baker': 'william_baker',
 'william_b._barry': 'william_bernard_barry',
 'william_b._baugh': 'william_bernard_baugh',
 'william_b._bernard': 'william_bayle_bernard',
 'william_b._bond': 'william_bennett_bond',
 'william_b._bradbury': 'william_batchelder_bradbury',
 'william_b._brocious': 'william_brocius',
 'william_b._brocius': 'william_brocius',
 'william_b._bulloch': 'william_bellinger_bulloch',
 'william_b._carter': 'william_blount_carter',
 'william_b._clarke': 'william_branwhite_clarke',
 'william_b._cockran': 'william_bourke_cockran',
 'william_b._coley': 'william_coley',
 'william_b._eerdmans': 'william_eerdmans',
 'william_b._enright': 'william_benner_enright',
 'william_b._fleming': 'william_bennett_fleming',
 'william_b._giles': 'william_branch_giles',
 'william_b._gould': 'william_b._gould_i',
 'william_b._greene': 'william_batchelder_greene',
 'william_b._grove': 'william_barry_grove',
 'william_b._hand': 'william_brevard_hand',
 'william_b._hazen': 'william_babcock_hazen',
 'william_b._herlands': 'william_bernard_herlands',
 'william_b._howland': 'william_bailey_howland',
 'william_b._ives': 'william_bullock_ives',
 'william_b._kinney': 'william_burnet_kinney',
 'william_b._lamar': 'william_bailey_lamar',
 'william_b._leishman': 'william_boog_leishman',
 'william_b._luddington': 'william_broadbent_luddington',
 'william_b._mumford': 'william_bruce_mumford',
 'william_b._murphy': 'william_beverly_murphy',
 'william_b._ochiltree': 'william_beck_ochiltree',
 'william_b._ogden': 'william_butler_ogden',
 'william_b._oliver': 'william_bacon_oliver',
 'william_b._pennington': 'barry_pennington',
 'william_b._preston': 'william_ballard_preston',
 'william_b._propsting': 'william_propsting',
 'william_b._provine': 'will_provine',
 'william_b._rhodes': 'william_rhodes',
 'william_b._riley': 'william_bell_riley',
 'william_b._shepard': 'william_biddle_shepard',
 'william_b._sheppard': 'william_bostwick_sheppard',
 'william_b._shields': 'william_bayard_shields',
 'william_b._shockley': 'william_shockley',
 'william_b._shubrick': 'william_shubrick',
 'william_b._sprague': 'william_buell_sprague',
 'william_b._stevens': 'william_bacon_stevens',
 'william_b._stokes': 'william_brickly_stokes',
 'william_b._storey': 'william_benson_storey',
 'william_b._stout': 'william_bushnell_stout',
 'william_b._strong': 'william_barstow_strong',
 'william_b._waddel': 'william_waddell',
 'william_b._waddell': 'william_waddell',
 'william_b._willoughby': 'wellington_willoughby',
 'william_b._wilson': 'william_bauchop_wilson',
 'william_b._wood': 'william_braucher_wood',
 'william_b._woods': 'william_burnham_woods',
 'william_b._yeats': 'william_butler_yeats',
 'william_b.j._lawson': 'b.j._lawson',
 'william_b.t._trego': 'william_b._t._trego',
 'william_b_bernard': 'william_bayle_bernard',
 'william_b_davis': 'william_b._davis',
 'william_b_yeats': 'william_butler_yeats',
 'william_babington_maxwell': 'w._b._maxwell',
 'william_bainbridge_castle': 'william_b._castle',
 'william_ball_iii': 'william_l._ball',
 'william_ball_sutch': 'bill_sutch',
 'william_baltzell_ebbert': 'william_b._ebbert',
 'william_banks_caperton': 'william_b._caperton',
 'william_barclay_charles': 'william_b._charles',
 'william_barclay_masterson': 'bat_masterson',
 'william_barker_cushing': 'william_b._cushing',
 'william_barnsley_alan': 'william_barnsley_allen',
 'william_barnsley_alen': 'william_barnsley_allen',
 'william_barnsley_allan': 'william_barnsley_allen',
 'william_barret_travis': 'william_b._travis',
 'william_barrett_travis': 'william_b._travis',
 'william_barrett_washburn': 'william_b._washburn',
 'william_barron_calhoun': 'william_b._calhoun',
 'william_barron_hilton': 'barron_hilton',
 'william_barry_pennington': 'barry_pennington',
 'william_bart_saxbe': 'william_b._saxbe',
 'william_batchelder_iii': 'william_g._batchelder',
 'william_baxley_ii': 'bill_baxley',
 'william_beans_magruder': 'william_b._magruder',
 'william_beatty_rochester': 'william_b._rochester',
 'william_beaumont_hospitals': 'william_beaumont_hospital',
 'william_beck_widnall': 'william_b._widnall',
 'william_beddoe_rees': 'beddoe_rees',
 'william_bell_walton': 'william_b._walton',
 'william_benedict_fytch': 'benet_canfield',
 'william_benedict_nolde': 'william_nolde',
 'william_benjamin_chaffey': 'william_chaffey',
 'william_benjamin_craig': 'william_b._craig',
 'william_benjamin_gould': 'william_b._gould_i',
 'william_benjamin_harrison': 'william_b._harrison',
 'william_benjamin_hogan': 'ben_hogan',
 'william_bennett_bizzell': 'william_bizzell',
 'william_bennett_campbell': 'bennett_campbell',
 'william_bennett_kouwenhoven': 'william_b._kouwenhoven',
 'william_bennett_munro': 'william_b._munro',
 'william_berry_hartsfield': 'william_b._hartsfield',
 'william_bigfoot_wallace': 'william_a._a._wallace',
 'william_birrell_franke': 'william_b._franke',
 'william_bismarck_bowling': 'william_b._bowling',
 'william_bispham_propsting': 'william_propsting',
 'william_blackledge_beaumont': 'bill_beaumont',
 'william_blaine_richardson': 'bill_richardson',
 'william_blair_capital': 'chicago_growth_partners',
 'william_blamire_young': 'blamire_young',
 'william_blandell_spence': 'william_blundell_spence',
 'william_bliss_pine': 'william_b._pine',
 'william_blythe_iii': 'bill_clinton',
 'william_bolton_finch': 'william_bolton',
 'william_bonaparte_wyse': 'william_charles_bonaparte-wyse',
 'william_bowen_campbell': 'william_b._campbell',
 'william_boyd_allison': 'william_b._allison',
 'william_bradbury_small': 'william_b._small',
 'william_bradford_bishop': 'bradford_bishop',
 'william_bradford_jr.': 'william_bradford',
 'william_bradford_ross': 'william_b._ross',
 'william_bradford_rosson': 'william_b._rosson',
 'william_bradford_shockley': 'william_shockley',
 'william_bradford_shubrick': 'william_shubrick',
 'william_bradley_pitt': 'brad_pitt',
 'william_bradley_roland': 'brad_will',
 'william_bradley_umstead': 'william_b._umstead',
 'william_brainerd_spencer': 'william_b._spencer',
 'william_bramwell_booth': 'bramwell_booth',
 'william_brian_binnie': 'brian_binnie',
 'william_brian_maginess': 'brian_maginess',
 'william_brimage_bate': 'william_b._bate',
 'william_brock_iii': 'bill_brock',
 'william_brockman_bankhead': 'william_b._bankhead',
 'william_bromley_davenport': 'william_bromley-davenport',
 'william_brown_ide': 'william_b._ide',
 'william_brown_library': 'william_brown_library_and_museum',
 'william_brown_maclay': 'william_b._maclay',
 'william_brown_mckinley': 'william_b._mckinley',
 'william_brown_read': 'william_b._read',
 'william_brown_series': 'just_william_series',
 'william_brown_stansbury': 'william_b._stansbury',
 'william_bruce_jenner': 'bruce_jenner',
 'william_buel_franklin': 'william_b._franklin',
 'william_bueller_seabrook': 'william_buehler_seabrook',
 'william_bunker_tubby': 'william_tubby',
 'william_bunn_shattuc': 'william_b._shattuc',
 'william_burdette_mclean': 'william_b._mclean',
 'william_burdette_richardson': 'william_b._richardson',
 'william_burnet_tuthill': 'william_tuthill',
 'william_burton_conyngham': 'william_conyngham',
 'william_burton_macdiarmid': 'william_macdiarmid',
 'william_buster_bailey': 'buster_bailey',
 'william_byars_samson': 'william_samson',
 'william_byrd_high': 'william_byrd_high_school',
 'william_byron_ii': 'william_d._byron',
 'william_c._anderson': 'william_coleman_anderson',
 'william_c._arnold': 'william_carlile_arnold',
 'william_c._ayers': 'bill_ayers',
 'william_c._bailey': 'buster_bailey',
 'william_c._bolton': 'william_compton_bolton',
 'william_c._bond': 'william_cranch_bond',
 'william_c._borden': 'william_cline_borden',
 'william_c._bradley': 'william_czar_bradley',
 'william_c._bruce': 'william_cabell_bruce',
 'william_c._cole': 'william_cole',
 'william_c._coleman': 'william_caldwell_coleman',
 'william_c._coup': 'william_cameron_coup',
 'william_c._cuff': 'will_cuff',
 'william_c._culbertson': 'william_constantine_culbertson',
 'william_c._dawson': 'william_crosby_dawson',
 'william_c._devries': 'william_devries',
 'william_c._dietz.': 'william_c._dietz',
 'william_c._dunlap': 'william_claiborne_dunlap',
 'william_c._edwards': 'william_cameron_edwards',
 'william_c._ellis': 'william_cox_ellis',
 'william_c._endicott': 'william_crowninshield_endicott',
 'william_c._esty': 'william_esty',
 'william_c._eustis': 'william_corcoran_eustis',
 'william_c._farabee': 'william_curtis_farabee',
 'william_c._forbes': 'william_cameron_forbes',
 'william_c._ford': 'william_clay_ford',
 'william_c._handy': 'w._c._handy',
 'william_c._hanson': 'william_cook_hanson',
 'william_c._hook': 'william_cather_hook',
 'william_c._horton': 'william_charlie_horton',
 'william_c._hsiao': 'william_hsiao',
 'william_c._ives': 'william_carlos_ives',
 'william_c._johnson': 'william_cost_johnson',
 'william_c._jones': 'william_carey_jones',
 'william_c._keady': 'william_colbert_keady',
 'william_c._keubler': 'william_c._kuebler',
 'william_c._koehler': 'bayway_refinery',
 'william_c._kueffner': 'william_kueffner',
 'william_c._lane': 'william_carr_lane',
 'william_c._lankford': 'william_chester_lankford',
 'william_c._love': 'william_carter_love',
 'william_c._lunalilo': 'lunalilo',
 'william_c._macdonald': 'william_christopher_macdonald',
 'william_c._mathes': 'william_carey_mathes',
 'william_c._mccool': 'william_cameron_mccool',
 'william_c._mcdonald': 'william_macdonald',
 'william_c._mckinnell': 'william_mckinnell',
 'william_c._meier': 'bill_meier',
 'william_c._mescher': 'bill_mescher',
 'william_c._mims': 'bill_mims',
 'william_c._mobley': 'carlton_mobley',
 'william_c._norris': 'william_norris',
 'william_c._patrick': 'william_c._patrick_iii',
 'william_c._phelps': 'bill_phelps',
 'william_c._procter': 'william_cooper_procter',
 'william_c._quantrill': 'william_quantrill',
 'william_c._ralston': 'william_chapman_ralston',
 'william_c._revercomb': 'w._chapman_revercomb',
 'william_c._rives': 'william_cabell_rives',
 'william_c._robinson': 'w._c._robinson',
 'william_c._rose': 'william_cumming_rose',
 'william_c._salmon': 'william_charles_salmon',
 'william_c._schmeisser': 'bill_schmeisser',
 'william_c._sherrod': 'william_crawford_sherrod',
 'william_c._sproul': 'william_cameron_sproul',
 'william_c._stokoe': 'william_stokoe',
 'william_c._stuart': 'william_corwin_stuart',
 'william_c._styron': 'william_styron',
 'william_c._sutherland': 'william_charles_sutherland',
 'william_c._thomas': 'pine-thomas_productions',
 'william_c._velasquez': 'southwest_voter_registration_education_project',
 'william_c._westmoreland': 'william_westmoreland',
 'william_c._whitney': 'william_collins_whitney',
 'william_c._winegard': 'william_winegard',
 'william_c.c._claiborne': 'william_c._c._claiborne',
 'william_c.harvey_school': 'william_c._harvey_school',
 'william_c.r._sheridan': 'william_c._r._sheridan',
 'william_c_carr': 'william_c._carr',
 'william_c_dement': 'william_c._dement',
 'william_c_dietz': 'william_c._dietz',
 'william_c_durant': 'william_c._durant',
 'william_c_hurst': 'william_c._hurst',
 'william_c_norris': 'william_norris',
 'william_c_speidel': 'bill_speidel',
 'william_c_tauber': 'william_c._tauber',
 'william_caesar_warfield': 'william_warfield',
 'william_caleb_yarborough': 'cale_yarborough',
 'william_calvert_kneale': 'william_kneale',
 'william_calvin_oates': 'william_c._oates',
 'william_cameron_kirby': 'cam_kirby',
 'william_campbell_preston': 'william_c._preston',
 'william_cannon_houston': 'william_c._houston',
 'william_caperton_iii': 'gaston_caperton',
 'william_cardinal_baum': 'william_wakefield_baum',
 'william_cardinal_godfrey': 'william_godfrey',
 'william_cardinal_heard': 'william_theodore_heard',
 'william_cardinal_keeler': 'william_henry_keeler',
 'william_cardinal_levada': 'william_levada',
 'william_carey_college': 'william_carey_university',
 'william_carl_garner': 'carl_garner',
 'william_carl_meier': 'bill_meier',
 'william_carlton_dawe': 'carlton_dawe',
 'william_carlton_mobley': 'carlton_mobley',
 'william_carpenter_lambert': 'william_c._lambert',
 'william_carvel_graham': 'bill_graham',
 'william_casey_blake': 'casey_blake',
 'william_casey_marland': 'william_c._marland',
 'william_caslon_i': 'william_caslon',
 'william_cass_house': 'the_crimson_beech',
 'william_cavendish_bentinck': 'lord_william_bentinck',
 'william_cawthorne_unwin': 'william_unwin',
 'william_cc_claiborne': 'william_c._c._claiborne',
 'william_channing_gibbs': 'william_c._gibbs',
 'william_channing_webb': 'the_call_of_cthulhu',
 'william_chapman_revercomb': 'w._chapman_revercomb',
 'william_charles_adamson': 'william_c._adamson',
 'william_charles_ayers': 'bill_ayers',
 'william_charles_ball': 'ball_brothers',
 'william_charles_dement': 'william_c._dement',
 'william_charles_hopkinson': 'w._c._hopkinson',
 'william_charles_lunalilo': 'lunalilo',
 'william_charles_morva': 'william_morva',
 'william_charles_ocker': 'william_c._ocker',
 'william_charles_piguenit': 'william_piguenit',
 'william_charles_schneider': 'creed_bratton',
 'william_charles_summerscales': 'bill_summerscales',
 'william_charles_winegard': 'william_winegard',
 'william_charters_patey': 'william_patey',
 'william_childs_westmoreland': 'william_westmoreland',
 'william_christian_krumbein': 'william_c._krumbein',
 'william_christie_gosse': 'william_gosse',
 'william_christoper_macdonald': 'william_christopher_macdonald',
 'william_christopher_handy': 'w._c._handy',
 'william_christopher_leng': 'w._c._leng',
 'william_christopher_winter': 'w._christopher_winter',
 'william_christy_cabanne': 'christy_cabanne',
 'william_churchill_houston': 'william_houston',
 'william_cicero_hammer': 'william_c._hammer',
 'william_clare_lawe': 'william_c._lawe',
 'william_clarence_heatley': 'william_heatley',
 'william_clarence_white': 'william_c._white',
 'william_clark_quantrill': 'william_quantrill',
 'william_clark_styron': 'william_styron',
 'william_clarke_quantrill': 'william_quantrill',
 'william_clarkson_stanfield': 'clarkson_frederick_stanfield',
 'william_clifford_musselman': 'bill_musselman',
 'william_clouser_boyd': 'william_c._boyd',
 'william_clyde_fitch': 'clyde_fitch',
 'william_cochran_mccauslen': 'william_c._mccauslen',
 'william_coin_harvey': 'william_hope_harvey',
 'william_cole_cozzens': 'william_c._cozzens',
 'william_cole_esty': 'william_esty',
 'william_collier_jr.': 'william_collier',
 'william_collin_brooks': 'collin_brooks',
 'william_collin_snavely': 'diagram_of_suburban_chaos',
 'william_conover_ii': 'william_sheldrick_conover',
 'william_conway_jr.': 'william_conway',
 'william_copeland_dodge': 'william_c._dodge',
 'william_copeland_house': 'william_h._copeland_house',
 'william_copeland_wallace': 'william_c._wallace',
 'william_corcoran_eustice': 'william_corcoran_eustis',
 'william_cordell_witherspoon': 'will_witherspoon',
 'william_cornwallis_cornwallis-west': 'william_cornwallis-west',
 'william_cornwallis_west': 'william_cornwallis-west',
 'william_cotter_maybury': 'william_c._maybury',
 'william_count_basie': 'count_basie',
 'william_coupon_bio': 'william_coupon',
 'william_courtland_lantaff': 'william_c._lantaff',
 'william_cox_redfield': 'william_c._redfield',
 'william_cr_sheridan': 'william_c._r._sheridan',
 'william_craig_cooper': 'william_c._cooper',
 'william_craig_fields': 'william_c._fields',
 'william_craig_zwick': 'w._craig_zwick',
 'william_crapo_durant': 'william_c._durant',
 'william_craven_craven-ellis': 'william_craven-ellis',
 'william_craven_ellis': 'william_craven-ellis',
 'william_crawford_award': 'crawford_award',
 'william_crawford_gorgas': 'william_c._gorgas',
 'william_crawford_haworth': 'william_haworth',
 'william_creed_wampler': 'william_c._wampler',
 'william_cristopher_handy': 'w._c._handy',
 'william_croad_lovering': 'william_c._lovering',
 'william_crofton_twynam': 'twynam',
 'william_crosson_feazel': 'william_c._feazel',
 'william_crowe_jr.': 'william_j._crowe',
 'william_cullen_hart': 'will_cullen_hart',
 'william_cunningham_deane-tanner': 'william_desmond_taylor',
 'william_curtis_colepaugh': 'william_colepaugh',
 'william_curtis_conner': 'william_c._conner',
 'william_cuthbert_faulkner': 'william_faulkner',
 'william_d._benton': 'william_duane_benton',
 'william_d._brayton': 'william_daniel_brayton',
 'william_d._browning': 'william_docker_browning',
 'william_d._burlison': 'bill_d._burlison',
 'william_d._caroe': 'w._d._caroe',
 'william_d._casey': 'bill_casey',
 'william_d._chipley': 'william_dudley_chipley',
 'william_d._crowder': 'william_douglas_crowder',
 'william_d._daly': 'william_davis_daly',
 'william_d._delahunt': 'bill_delahunt',
 'william_d._eberle': 'william_denman_eberle',
 'william_d._eckert': 'william_eckert',
 'william_d._edwards': 'don_edwards',
 'william_d._green': 'accenture',
 'william_d._gunter': 'bill_gunter',
 'william_d._hamilton': 'w._d._hamilton',
 'william_d._hartung': 'william_hartung',
 'william_d._hathaway': 'william_hathaway',
 'william_d._haywood': 'bill_haywood',
 'william_d._hyde': 'william_dewitt_hyde',
 'william_d._jamieson': 'william_darius_jamieson',
 'william_d._keller': 'william_duffy_keller',
 'william_d._lighthall': 'william_douw_lighthall',
 'william_d._mchugh': 'william_douglas_mchugh',
 'william_d._merrick': 'william_duhurst_merrick',
 'william_d._moseley': 'william_dunn_moseley',
 'william_d._moyers': 'bill_moyers',
 'william_d._nordhaus': 'william_nordhaus',
 'william_d._peck': 'william_dandridge_peck',
 'william_d._pender': 'william_dorsey_pender',
 'william_d._perez': 'william_perez',
 'william_d._perritt': 'pol_perritt',
 'william_d._phillips': 'william_daniel_phillips',
 'william_d._quarles': 'william_d._quarles_jr.',
 'william_d._reilich': 'bill_reilich',
 'william_d._revelli': 'william_revelli',
 'william_d._ruckelshaus': 'william_ruckelshaus',
 'william_d._schaefer': 'william_donald_schaefer',
 'william_d._schuette': 'bill_schuette',
 'william_d._sessoms': 'will_sessoms',
 'william_d._simpson': 'william_dunlap_simpson',
 'william_d._stephens': 'william_stephens',
 'william_d._stiehl': 'william_donald_stiehl',
 'william_d._strong': 'william_duncan_strong',
 'william_d._whitney': 'william_dwight_whitney',
 'william_d._winn': 'william_winn',
 'william_d._young': 'dr._william_d._young_memorial',
 'william_d.g._hunt': 'william_d._g._hunt',
 'william_d_leahy': 'william_d._leahy',
 'william_d_washburn': 'william_d._washburn',
 'william_d_wisecarver': 'william_d._wisecarver',
 'william_daniel_heffernan': 'bill_heffernan',
 'william_daniel_leahy': 'william_d._leahy',
 'william_darrah_kelley': 'william_d._kelley',
 'william_davenport_hare': 'william_d._hare',
 'william_david_coleman': 'william_d._coleman',
 'william_david_coolidge': 'william_d._coolidge',
 'william_david_ford': 'william_d._ford',
 'william_david_madel': 'david_madel',
 'william_david_mcelroy': 'william_d._mcelroy',
 'william_david_mcintyre': 'w._david_mcintyre',
 'william_david_morgan': 'william_d._morgan',
 'william_david_mudd': 'david_mudd',
 'william_david_pearlman': 'poppa_neutrino',
 'william_david_port': 'william_d._port',
 'william_david_porter': 'william_d._porter',
 'william_david_ross': 'w._d._ross',
 'william_david_tabram': 'billy_tabram',
 'william_david_thomas': 'william_d._thomas',
 'william_david_wiggin': 'bill_wiggin',
 'william_davidson_institute': 'ross_school_of_business',
 'william_davis_ticknor': 'william_ticknor',
 'william_davis_veeder': 'william_d._veeder',
 'william_davis_vincent': 'william_d._vincent',
 'william_dawes_schulz': 'bill_schulz',
 'william_dawson_gunter': 'bill_gunter',
 'william_dayton_boies': 'william_d._boies',
 'william_dayton_perritt': 'pol_perritt',
 'william_db_ainey': 'william_d.b._ainey',
 'william_de_angulo': 'jocelyn_de_angulo',
 'william_de_beaufai': 'william_de_beaufeu',
 'william_de_beaujeu': 'guillaume_de_beaujeu',
 'william_de_beck': 'billy_debeck',
 'william_de_birmingham': 'de_birmingham_family',
 'william_de_burgo': 'william_de_burgh',
 'william_de_carilef': 'william_de_st-calais',
 'william_de_champeaux': 'william_of_champeaux',
 'william_de_chartres': 'guillaume_de_chartres',
 'william_de_forz': 'william_de_fors',
 'william_de_graeme': 'william_de_graham',
 'william_de_hauteville': 'william_of_the_principate',
 'william_de_huntingfeld': 'william_of_huntingfield',
 'william_de_huntingfield': 'william_of_huntingfield',
 'william_de_kilkenny': 'william_of_kilkenny',
 'william_de_kooning': 'willem_de_kooning',
 'william_de_lawedre': 'william_de_lauder',
 'william_de_linden': 'william_damasus_lindanus',
 'william_de_longchamp': 'william_longchamp',
 'william_de_longchamps': 'william_longchamp',
 'william_de_melton': 'william_melton',
 'william_de_moerbeka': 'william_of_moerbeke',
 'william_de_ralegh': 'william_de_raley',
 'william_de_ramsey': 'william_of_ramsey',
 'william_de_rubruquis': 'william_of_rubruck',
 'william_de_salis': 'william_andrew_salius_fane_de_salis',
 'william_de_saussure': 'william_f._de_saussure',
 'william_de_schorham': 'william_of_shoreham',
 'william_de_shoreham': 'william_of_shoreham',
 'william_de_soules': 'william_ii_de_soules',
 'william_de_soulis': 'william_ii_de_soules',
 'william_de_taillebois': 'william_de_lancaster_i',
 'william_de_tracey': 'william_de_tracy',
 'william_de_traci': 'william_de_tracy',
 'william_de_tulloch': 'william_tulloch',
 'william_de_vane': 'william_devane',
 'william_de_vaughn': 'william_devaughn',
 'william_de_volpiano': 'william_of_volpiano',
 'william_de_warelhurst': 'william_warelwast',
 'william_de_warelwast': 'william_warelwast',
 'william_de_whittlesey': 'william_whittlesey',
 'william_de_wycheham': 'william_de_wickwane',
 'william_dean_burlison': 'bill_d._burlison',
 'william_dean_hawkins': 'william_d._hawkins',
 'william_deane_hawkins': 'william_d._hawkins',
 'william_deedes_snr.': 'william_deedes_senior',
 'william_delavan_baldwin': 'otis_elevator_company',
 'william_dempster_hoard': 'william_d._hoard',
 'william_denby_hanna': 'william_hanna',
 'william_denham_verschoyle': 'verschoyle',
 'william_dennis_kendall': 'william_denis_kendall',
 'william_dennis_king': 'dennis_king',
 'william_dennis_weaver': 'dennis_weaver',
 'william_dennison_stephens': 'william_stephens',
 'william_devaughn_stumpf': 'will_devaughn',
 'william_devereux_byron': 'william_d._byron',
 'william_dewitt_mitchell': 'william_d._mitchell',
 'william_dg_hunt': 'william_d._g._hunt',
 'william_dickenson_hunter': 'bill_hunter',
 'william_dickson_boyce': 'william_d._boyce',
 'william_doctor_syntax': 'william_combe',
 'william_dodd_hathaway': 'william_hathaway',
 'william_dodge_sample': 'william_sample',
 'william_dole_eckert': 'william_eckert',
 'william_don_moyers': 'bill_moyers',
 'william_donald_hamilton': 'w._d._hamilton',
 'william_donlon_edwards': 'don_edwards',
 'william_dorsey_jelks': 'william_d._jelks',
 'william_douglas_balfour': 'william_balfour',
 'william_douglas_caroe': 'w._d._caroe',
 'william_douglas_francis': 'william_d._francis',
 'william_douglas_home': 'william_douglas-home',
 'william_douglas_houser': 'william_d._houser',
 'william_douglas_lynsar': 'douglas_lynsar',
 'william_douglas_parker': 'doug_parker',
 'william_dowd_packard': 'william_doud_packard',
 'william_dowling_bostock': 'william_bostock',
 'william_doyle_ruckelshaus': 'william_ruckelshaus',
 'william_drayton_jr': 'flavor_flav',
 'william_drayton_jr.': 'flavor_flav',
 'william_drew_robeson': 'william_drew_robeson_i',
 'william_drew_washburn': 'william_d._washburn',
 'william_du_bois': 'w._e._b._du_bois',
 'william_du_gard': 'william_dugard',
 'william_dudley_haywood': 'bill_haywood',
 'william_duhamel_denney': 'william_d._denney',
 'william_duncan_connor': 'william_d._connor',
 'william_duncan_oswald': 'william_d._oswald',
 'william_duncan_schuette': 'bill_schuette',
 'william_dunnington_bloxham': 'william_d._bloxham',
 'william_durant_campbell': 'william_d._campbell',
 'william_durkee_williamson': 'william_d._williamson',
 'william_dwight_billings': 'dwight_billings',
 'william_dyckman_house': 'dyckman_house',
 'william_e._arthur': 'william_evans_arthur',
 'william_e._baldwin': 'william_edwin_baldwin',
 'william_e._barrett': 'bill_barrett',
 'william_e._barton': 'william_edward_barton',
 'william_e._bergin': 'william_edward_bergin',
 'william_e._boeing': 'william_boeing',
 'william_e._boggs': 'william_ellison_boggs',
 'william_e._bonelli': 'william_g._bonelli',
 'william_e._borah': 'william_borah',
 'william_e._brock': 'bill_brock',
 'william_e._burton': 'william_evans_burton',
 'william_e._butterworth': 'w._e._b._griffin',
 'william_e._castle': 'william_ernest_castle',
 'william_e._channing': 'william_ellery_channing',
 'william_e._colby': 'william_colby',
 'william_e._cousins': 'william_edward_cousins',
 'william_e._crump': 'william_crump',
 'william_e._dauber': 'william_dauber',
 'william_e._dever': 'william_emmett_dever',
 'william_e._doyle': 'william_edward_doyle',
 'william_e._ezzard': 'william_ezzard',
 'william_e._flannery': 'william_flannery',
 'william_e._frenzel': 'bill_frenzel',
 'william_e._gardner': 'william_e._gardner_jr.',
 'william_e._gladstone': 'william_gladstone',
 'william_e._gonzalez': 'william_elliot_gonzalez',
 'william_e._henley': 'william_ernest_henley',
 'william_e._hocking': 'william_ernest_hocking',
 'william_e._humphrey': 'william_humphrey',
 'william_e._hurwitz': 'william_hurwitz',
 'william_e._kapp': 'smithgroup',
 'william_e._kennard': 'william_kennard',
 'william_e._lawrence': 'w._e._lawrence',
 'william_e._lehman': 'william_eckart_lehman',
 'william_e._leuchtenburg': 'william_leuchtenburg',
 'william_e._merrill': 'william_emery_merrill',
 'william_e._odom': 'william_eldridge_odom',
 'william_e._pease': 'william_edwin_pease',
 'william_e._potter': 'william_everett_potter',
 'william_e._richardson': 'william_emanuel_richardson',
 'william_e._robinson': 'william_robinson',
 'william_e._roosevelt': 'emlen_roosevelt',
 'william_e._shields': 'william_ernest_shields',
 'william_e._steckler': 'william_elwood_steckler',
 'william_e._sweet': 'william_ellery_sweet',
 'william_e._throckmorton': 'william_edward_throckmorton',
 'william_e._timpson': 'william_e._jessop',
 'william_e_gladstone': 'william_gladstone',
 'william_e_schluter': 'william_e._schluter',
 'william_earl_casper': 'billy_casper',
 'william_earl_dodge': 'william_e._dodge',
 'william_earl_harkleroad': 'zoot_horn_rollo',
 'william_earle_dodge': 'william_e._dodge',
 'william_earle_thomas': 'earle_thomas',
 'william_eastin_english': 'william_e._english',
 'william_eaton_chandler': 'william_e._chandler',
 'william_ed_allen': 'william_edward_david_allen',
 'william_eden_evans-gordon': 'william_evans-gordon',
 'william_edgar_borah': 'william_borah',
 'william_edgar_bright': 'characters_of_watchmen',
 'william_edgar_raney': 'william_raney',
 'william_edgar_simonds': 'william_e._simonds',
 'william_edgar_thornton': 'william_e._thornton',
 'william_edmond_gates': 'william_e._gates',
 'william_edmond_lescaze': 'william_lescaze',
 'william_edmondstone_aytoun': 'william_edmondstoune_aytoun',
 'william_edmonstone_aytoun': 'william_edmondstoune_aytoun',
 'william_edmonstoune_aytoun': 'william_edmondstoune_aytoun',
 'william_edmund_gates': 'william_e._gates',
 'william_edmund_goodenough': 'william_goodenough',
 'william_edmund_hick': 'w._e._hick',
 'william_eduard_weber': 'wilhelm_eduard_weber',
 'william_edward_aylett': 'william_aylett',
 'william_edward_birkhimer': 'william_e._birkhimer',
 'william_edward_boeing': 'william_boeing',
 'william_edward_bosomworth': 'william_bosomworth',
 'william_edward_campbell': 'william_march',
 'william_edward_cleary': 'william_e._cleary',
 'william_edward_crump': 'william_crump',
 'william_edward_cule': 'w._e._cule',
 'william_edward_dargie': 'william_e._dargie',
 'william_edward_elsey': 'william_elsey',
 'william_edward_fichtner': 'william_fichtner',
 'william_edward_friese-greene': 'william_friese-greene',
 'william_edward_goschen': 'edward_goschen',
 'william_edward_hearn': 'william_hearn',
 'william_edward_miller': 'william_e._miller',
 'william_edward_parry-okeden': 'william_parry-okeden',
 'william_edward_poulson': 'billy_poulson',
 'william_edward_purcell': 'william_e._purcell',
 'william_edward_ratleff': 'ed_ratleff',
 'william_edward_reynolds': 'william_e._reynolds',
 'william_edward_sawyer': 'william_e._sawyer',
 'william_edward_scripps': 'william_edmund_scripps',
 'william_edward_simon': 'william_e._simon',
 'william_edward_sing': 'billy_sing',
 'william_edward_wilson': 'william_e._wilson',
 'william_edward_woolley': 'william_woolley',
 'william_edwards_child': 'william_edward_childs',
 'william_edwards_deming': 'w._edwards_deming',
 'william_edwin_chilton': 'william_e._chilton',
 'william_edwin_dannemeyer': 'william_e._dannemeyer',
 'william_edwin_mcmahan': 'w._edwin_mcmahan',
 'william_edwin_melton': 'bill_melton',
 'william_edwin_starke': 'william_e._starke',
 'william_edwin_wheeldon': 'william_wheeldon',
 'william_egan_colby': 'william_colby',
 'william_eifion_jones': 'eifion_jones',
 'william_elden_bolcom': 'william_bolcom',
 'william_eldridge_frenzel': 'bill_frenzel',
 'william_elijah_cox': 'william_e._cox',
 'william_elisha_haynes': 'william_e._haynes',
 'william_ellerey_channing': 'william_ellery_channing',
 'william_elliot_johnson': 'elliot_johnson',
 'william_elliott_simms': 'william_e._simms',
 'william_ellis_hume-williams': 'william_hume-williams',
 'william_ellis_niblack': 'william_e._niblack',
 'william_ellison_macartney': 'william_ellison-macartney',
 'william_ellsworth_glasscock': 'william_e._glasscock',
 'william_ellsworth_robinson': 'chung_ling_soo',
 'william_elmer_evans': 'william_e._evans',
 'william_elmer_holt': 'elmer_holt',
 'william_elmer_neal': 'will_e._neal',
 'william_em_lands': 'william_e.m._lands',
 'william_emanuel_huddleston': 'yusef_lateef',
 'william_emil_hess': 'william_e._hess',
 'william_emlen_roosevelt': 'emlen_roosevelt',
 'william_emmet_simms': 'william_e._simms',
 'william_emmett_simms': 'william_e._simms',
 'william_enloe_high': 'william_g._enloe_high_school',
 'william_enloe_school': 'william_g._enloe_high_school',
 'william_eric_bowes': 'bill_bowes',
 'william_eric_durchholz': 'eric_durchholz',
 'william_eric_hollies': 'eric_hollies',
 'william_ernest_bush': 'baron_freiherr_von_bush_of_coburg-gotha',
 'william_ernest_cain': 'william_cain',
 'william_ernest_mason': 'william_e._mason',
 'william_ernest_metzger': 'william_e._metzger',
 'william_ernest_rammell': 'bill_rammell',
 'william_ernest_rawlings': 'bill_rawlings',
 'william_erskine_russell': 'george_william_erskine_russell',
 'william_erskine_stevenson': 'william_e._stevenson',
 'william_erwin_eisner': 'will_eisner',
 'william_esper_studios': 'william_esper_studio',
 'william_estus_mcvey': 'william_e._mcvey',
 'william_eteki_mboumouna': 'william_eteki_mboumoua',
 'william_eugene_depuy': 'william_e._depuy',
 'william_eugene_johnson': 'william_e._johnson',
 'william_eugene_scott': 'eugene_scott',
 'william_eugene_smith': 'w._eugene_smith',
 'william_eugene_stanley': 'william_e._stanley',
 'william_eugene_wilson': 'w._eugene_wilson',
 'william_evan_allen': 'william_evan_allan',
 'william_evans_burney': 'william_e._burney',
 'william_evans_crow': 'william_e._crow',
 'william_evarts_benjamin': 'william_e._benjamin',
 'william_evelyn_cameron': 'william_e._cameron',
 'william_ewart_astill': 'ewart_astill',
 'william_ewart_fairbairn': 'william_e._fairbairn',
 'william_ewart_gladstone': 'william_gladstone',
 'william_ewart_harrison': 'billy_harrison',
 'william_ewert_humphrey': 'william_humphrey',
 'william_ewing_kemp': 'william_e._kemp',
 'william_ezekiel_andrews': 'william_e._andrews',
 'william_ezra_jenner': 'william_e._jenner',
 'william_f._adolph': 'bill_adolph',
 'william_f._anderson': 'william_french_anderson',
 'william_f._apthorp': 'william_foster_apthorp',
 'william_f._barry': 'william_farquhar_barry',
 'william_f._bartlett': 'william_francis_bartlett',
 'william_f._carollo': 'bill_carollo',
 'william_f._carver': 'william_frank_carver',
 'william_f._christensen': 'willam_christensen',
 'william_f._coaker': 'william_coaker',
 'william_f._cockshutt': 'william_foster_cockshutt',
 'william_f._cody': 'buffalo_bill',
 'william_f._cravens': 'william_fadjo_cravens',
 'william_f._cronk': 'rick_cronk',
 'william_f._degan': 'ruby_ridge',
 'william_f._denning': 'william_frederick_denning',
 'william_f._desaussure': 'william_f._de_saussure',
 'william_f._fisher': 'william_frederick_fisher',
 'william_f._ganong': 'william_francis_ganong',
 'william_f._giauque': 'william_giauque',
 'william_f._gibson': 'william_gibson',
 'william_f._giles': 'william_fell_giles',
 'william_f._gilmer': 'dixie_gilmer',
 'william_f._havemeyer': 'william_frederick_havemeyer',
 'william_f._hillebrand': 'william_francis_hillebrand',
 'william_f._howe': 'william_howe',
 'william_f._james': 'w._frank_james',
 'william_f._lemke': 'william_lemke',
 'william_f._ludwig': 'ludwig-musser',
 'william_f._luxton': 'william_luxton',
 'william_f._mccreary': 'william_mccreary',
 'william_f._meggers': 'william_frederick_meggers',
 'william_f._monypenny': 'william_flavelle_monypenny',
 'william_f._murphy': 'william_francis_murphy',
 'william_f._murray': 'william_francis_murray',
 'william_f._nichols': 'william_flynt_nichols',
 'william_f._nighy': 'bill_nighy',
 'william_f._oates': 'william_oates',
 'william_f._ogburn': 'william_fielding_ogburn',
 'william_f._owens': 'bill_owens',
 'william_f._pepper': 'william_francis_pepper',
 'william_f._prosser': 'william_farrand_prosser',
 'william_f._raidler': 'bill_raidler',
 'william_f._reynolds': 'william_e._reynolds',
 'william_f._rhea': 'william_francis_rhea',
 'william_f._rogers': 'william_findlay_rogers',
 'william_f._ruddiman': 'william_ruddiman',
 'william_f._ryan': 'william_fitts_ryan',
 'william_f._rylaarsdam': 'william_rylaarsdam',
 'william_f._sapp': 'william_fletcher_sapp',
 'william_f._scandling': 'william_scandling',
 'william_f._schultz': 'william_f._schulz',
 'william_f._sharpe': 'william_forsyth_sharpe',
 'william_f._skene': 'william_forbes_skene',
 'william_f._stead': 'william_force_stead',
 'william_f._strowd': 'william_franklin_strowd',
 'william_f._strudwick': 'william_francis_strudwick',
 'william_f._todd': 'william_frederick_todd',
 'william_f._vilas': 'william_freeman_vilas',
 'william_f._waldo': 'william_f._waldow',
 'william_f._warren': 'william_fairfield_warren',
 'william_f._weld': 'william_weld',
 'william_f.l._hadley': 'william_f._l._hadley',
 'william_f.p._stockley': 'william_stockley',
 'william_f_albright': 'william_f._albright',
 'william_f_allen': 'william_f._allen',
 'william_f_cody': 'buffalo_bill',
 'william_f_kunze': 'william_f._kunze',
 'william_f_osgood': 'william_fogg_osgood',
 'william_f_prosser': 'william_farrand_prosser',
 'william_f_roe': 'william_f._roe',
 'william_f_smith': 'william_f._smith',
 'william_f_temple': 'william_f._temple',
 'william_f_woodington': 'william_f._woodington',
 'william_fairfield_whiting': 'william_f._whiting',
 'william_farish_iii': 'william_stamps_farish_iii',
 'william_farr_christensen': 'willam_christensen',
 'william_faulkner_foundation': 'pen/faulkner_award_for_fiction',
 'william_faulkner_house': 'rowan_oak',
 'william_felix_brantley': 'william_f._brantley',
 'william_felton_russell': 'bill_russell',
 'william_fergus_mccormick': 'fergie_mccormick',
 'william_fergus_montgomery': 'fergus_montgomery',
 'william_ferguson_massey': 'william_massey',
 'william_ferguson_miller': 'willie_miller',
 'william_fife_iii': 'william_fife',
 'william_fife_knowland': 'william_f._knowland',
 'william_findlay_mclean': 'william_findlay_maclean',
 'william_fisher_luxton': 'william_luxton',
 'william_fisher_packer': 'william_f._packer',
 'william_fisk_harrah': 'william_f._harrah',
 'william_fitz_osbert': 'william_fitz_osbern',
 'william_fitz_stephen': 'william_fitzstephen',
 'william_fitzgerald_jenkins': 'murray_leinster',
 'william_fitzhugh_gordon': 'william_f._gordon',
 'william_fl_hadley': 'william_f._l._hadley',
 'william_flinders_petrie': 'flinders_petrie',
 'william_floyd_chadwick': 'william_chadwick',
 'william_floyd_collins': 'floyd_collins',
 'william_floyd_weld': 'william_weld',
 'william_ford_coaker': 'william_coaker',
 'william_ford_desaussure': 'william_f._de_saussure',
 'william_ford_gibson': 'william_gibson',
 'william_forgy_mcnagny': 'william_f._mcnagny',
 'william_forrest_hunter': 'william_f._hunter',
 'william_forrester_owens': 'bill_owens',
 'william_forsythe_mccreary': 'william_mccreary',
 'william_fosgate_kirby': 'william_f._kirby',
 'william_fostage_kirby': 'william_f._kirby',
 'william_fox_airfield': 'general_william_j._fox_airfield',
 'william_fox_pitt': 'william_fox-pitt',
 'william_foxwell_albright': 'william_f._albright',
 'william_frances_schey': 'william_schey',
 'william_francis_birch': 'bill_birch',
 'william_francis_deedes': 'bill_deedes',
 'william_francis_dufty': 'william_dufty',
 'william_francis_galvin': 'william_f._galvin',
 'william_francis_giaugue': 'william_giauque',
 'william_francis_giauque': 'william_giauque',
 'william_francis_grimes': 'w._f._grimes',
 'william_francis_james': 'w._frank_james',
 'william_francis_knatchbull': 'william_knatchbull',
 'william_francis_lynch': 'william_f._lynch',
 'william_francis_nighy': 'bill_nighy',
 'william_francis_quinn': 'william_f._quinn',
 'william_francis_readdy': 'william_f._readdy',
 'william_francis_sutton': 'willie_sutton',
 'william_francis_tunnicliffe': 'billy_tunnicliffe',
 'william_francis_walsh': 'william_f._walsh',
 'william_francis_waters': 'w._f._waters',
 'william_frank_brunner': 'william_f._brunner',
 'william_frank_isbell': 'frank_isbell',
 'william_frank_jr.': 'bill_frank',
 'william_frank_mahoney': 'william_f._mahoney',
 'william_franklin_gilmer': 'dixie_gilmer',
 'william_franklin_goodling': 'william_f._goodling',
 'william_franklin_graham': 'billy_graham',
 'william_franklin_knox': 'frank_knox',
 'william_franklin_mitchell': 'w._franklin_mitchell',
 'william_fraser_iii': 'william_m._fraser_iii',
 'william_freame_johnston': 'william_f._johnston',
 'william_fred_birch': 'william_f._birch',
 'william_frederic_friedman': 'william_f._friedman',
 'william_frederic_marquat': 'william_f._marquat',
 'william_frederick_cody': 'buffalo_bill',
 'william_frederick_collard': 'frederick_william_collard',
 'william_frederick_durand': 'william_f._durand',
 'william_frederick_edmonds': 'william_edmonds',
 'william_frederick_friedman': 'william_f._friedman',
 'william_frederick_hoppe': 'willie_hoppe',
 'william_frederick_lawrence': 'frederick_william_lawrence',
 'william_frederick_lemke': 'william_lemke',
 'william_frederick_longstaff': 'will_longstaff',
 'william_frederick_mccoy': 'w._f._mccoy',
 'william_frederick_mcfadzean': 'william_mcfadzean',
 'william_frederick_ritschel': 'william_frederic_ritschel',
 'william_frederick_schelter': 'bill_schelter',
 'william_frederick_surtees': 'william_surtees',
 'william_frederick_waldow': 'william_f._waldow',
 'william_fredrick_horry': 'william_marwood',
 'william_friese_greene': 'william_friese-greene',
 'william_frishe_dean': 'william_f._dean',
 'william_fryer_harvey': 'w._f._harvey',
 'william_fulton_mckee': 'william_f._mckee',
 'william_g._beech': 'william_george_beech',
 'william_g._blount': 'william_grainger_blount',
 'william_g._brantley': 'william_gordon_brantley',
 'william_g._brownlow': 'william_gannaway_brownlow',
 'william_g._caperton': 'gaston_caperton',
 'william_g._carr': 'william_guy_carr',
 'william_g._claxton': 'william_claxton',
 'william_g._cochran': 'william_gemmell_cochran',
 'william_g._crush': 'william_crush',
 'william_g._davis': 'bill_davis',
 'william_g._duncan': 'garnett_duncan',
 'william_g._durden': 'william_durden',
 'william_g._eliot': 'william_greenleaf_eliot',
 'william_g._ernst': 'william_gordon_ernst',
 'william_g._fargo': 'william_fargo',
 'william_g._gleason': 'bill_gleason',
 'william_g._golding': 'william_golding',
 'william_g._grace': 'w._g._grace',
 'william_g._jones': 'william_giles_jones',
 'william_g._juergens': 'william_george_juergens',
 'william_g._knight': 'bill_knight',
 'william_g._lee': 'william_gregory_lee',
 'william_g._lennox': 'william_gordon_lennox',
 'william_g._mcadoo': 'william_gibbs_mcadoo',
 'william_g._milliken': 'william_milliken',
 'william_g._mokray': 'bill_mokray',
 'william_g._niederland': 'william_guglielmo_niederland',
 'william_g._pagonis': 'william_pagonis',
 'william_g._pearson': 'william_gaston_pearson',
 'william_g._rogell': 'billy_rogell',
 'william_g._sharp': 'william_graves_sharp',
 'william_g._shields': 'jehst',
 'william_g._simpson': 'william_gayley_simpson',
 'william_g._stairs': 'william_grant_stairs',
 'william_g._steel': 'william_gladstone_steel',
 'william_g._storm': 'william_george_storm',
 'william_g._stratton': 'william_stratton',
 'william_g._sumner': 'william_graham_sumner',
 'william_g._thordsen': 'william_george_thordsen',
 'william_g._unruh': 'bill_unruh',
 'william_g._waite': 'william_waite',
 'william_g._weld': 'william_gordon_weld',
 'william_g._wilson': 'bill_w.',
 'william_g.h._carter': 'william_harding_carter',
 'william_g.t._shedd': 'william_greenough_thayer_shedd',
 'william_g_davis': 'bill_davis',
 'william_g_golding': 'william_golding',
 'william_g_morgan': 'william_g._morgan',
 'william_g_perry': 'william_g._perry',
 'william_g_stewart': 'william_g._stewart',
 'william_g_young': 'william_g._young',
 'william_garnet_james': 'william_g._james',
 'william_garnett_duncan': 'garnett_duncan',
 'william_garrett_walden': 'w._g._walden',
 'william_gary_walsh': 'william_g._walsh',
 'william_gaston_caperton': 'gaston_caperton',
 'william_gaston_steele': 'william_g._steele',
 'william_gaston_walkley': 'william_walkley',
 'william_gates_iii': 'bill_gates',
 'william_gates_iv': 'bill_gates',
 'william_gay_brown': 'william_g._brown',
 'william_geoffrey_salmond': 'geoffrey_salmond',
 'william_geoffrey_shakespeare': 'shakespeare_baronets',
 'william_george_ballinger': 'bill_ballinger',
 'william_george_boaks': 'bill_boaks',
 'william_george_clarke': 'william_george_clark',
 'william_george_cove': 'william_cove',
 'william_george_crosby': 'william_g._crosby',
 'william_george_crush': 'william_crush',
 'william_george_curlin': 'william_g._curlin',
 'william_george_cusins': 'william_cusins',
 'william_george_eardley': 'billy_eardley',
 'william_george_fargo': 'william_fargo',
 'william_george_gentry': 'william_gentry',
 'william_george_gregory': 'william_g._gregory',
 'william_george_haan': 'william_g._haan',
 'william_george_harrell': 'william_g._harrell',
 'william_george_hayden': 'bill_hayden',
 'william_george_hill': 'william_g._hill',
 'william_george_knight': 'bill_knight',
 'william_george_mchardy': 'charlie_mchardy',
 'william_george_mcnulty': 'billy_mcnulty',
 'william_george_perring': 'william_perring',
 'william_george_rogell': 'billy_rogell',
 'william_gerald_golding': 'william_golding',
 'william_gerald_tolhurst': 'william_tolhurst',
 'william_gershom_collingwood': 'w._g._collingwood',
 'william_gf_jackson': 'william_g.f._jackson',
 'william_gibson_craig': 'william_gibson-craig',
 'william_gilbert_grace': 'w._g._grace',
 'william_gillmore_enloe': 'william_g._enloe',
 'william_gillmore_simms': 'william_gilmore_simms',
 'william_gilmer_bray': 'william_g._bray',
 'william_gilmour_leburn': 'gilmour_leburn',
 'william_girling_lake': 'william_girling_reservoir',
 'william_glasgow_powell': 'william_g._powell',
 'william_glen_sloan': 'william_glenn_sloan',
 'william_glenvil_hall': 'glenvil_hall',
 'william_glyndwr_edmunds': 'wil_edmunds',
 'william_glynne_gladstone': 'william_glynne_charles_gladstone',
 'william_goodenough_house': 'goodenough_college',
 'william_gordon_beecher': 'gordon_beecher',
 'william_gordon_bowen': 'william_g._bowen',
 'william_gordon_ritchie': 'gordon_ritchie',
 'william_gordon_roe': 'gordon_roe',
 'william_gordon_windrich': 'william_g._windrich',
 'william_gore_langton': 'william_gore-langton',
 'william_goscombe_john': 'goscombe_john',
 'william_gottlieb_leitner': 'gottlieb_wilhelm_leitner',
 'william_gradwell_goodwin': 'william_gradwell-goodwin',
 'william_grady_stigler': 'william_g._stigler',
 'william_graham_claytor': 'w._graham_claytor',
 'william_grant_stratton': 'william_stratton',
 'william_grawn_milliken': 'william_milliken',
 'william_green_homes': 'cabrini-green',
 'william_grenville_davis': 'bill_davis',
 'william_grey_ellison-macartney': 'william_ellison-macartney',
 'william_grey_espy': 'william_gray_espy',
 'william_griffith_wilson': 'bill_w.',
 'william_griggs_stahlnecker': 'william_g._stahlnecker',
 'william_grimshaw_school': 'fortismere_school',
 'william_gustavus_conley': 'william_g._conley',
 'william_gustavus_whiteley': 'william_g._whiteley',
 'william_guthrie_spence': 'william_spence',
 'william_guy_granet': 'guy_granet',
 'william_guy_higgs': 'william_higgs',
 'william_gwinn_mather': 'william_g._mather',
 'william_h._adams': 'billy_adams',
 'william_h._allen': 'william_henry_allen',
 'william_h._anderson': 'william_hamilton_anderson',
 'william_h._andrews': 'william_andrews',
 'william_h._ashley': 'william_henry_ashley',
 'william_h._aspinwall': 'william_henry_aspinwall',
 'william_h._atwell': 'william_hawley_atwell',
 'william_h._avery': 'william_avery',
 'william_h._ayers': 'william_hanes_ayres',
 'william_h._ayres': 'william_hanes_ayres',
 'william_h._baldwin': 'william_henry_baldwin_jr.',
 'william_h._barnum': 'william_henry_barnum',
 'william_h._barrett': 'william_hale_barrett',
 'william_h._barton': 'william_hickson_barton',
 'william_h._becker': 'william_henry_becker',
 'william_h._beierwaltes': 'william_henry_beierwaltes',
 'william_h._beveridge': 'william_beveridge',
 'william_h._bissell': 'william_henry_bissell',
 'william_h._block': 'william_h._block_co.',
 'william_h._bonney': 'billy_the_kid',
 'william_h._bonsall': 'william_hartshorn_bonsall',
 'william_h._boulton': 'william_henry_boulton',
 'william_h._bragg': 'william_henry_bragg',
 'william_h._branson': 'william_henry_branson',
 'william_h._brewer': 'william_henry_brewer',
 'william_h._brockenbrough': 'william_henry_brockenbrough',
 'william_h._bullock': 'william_henry_bullock',
 'william_h._campbell': 'william_henry_campbell',
 'william_h._carney': 'william_harvey_carney',
 'william_h._carroll': 'william_henry_carroll',
 'william_h._carter': 'william_henry_carter',
 'william_h._chipman': 'william_henry_chipman',
 'william_h._christman': 'william_henry_christman',
 'william_h._clarence': 'william_henry_clarence',
 'william_h._clement': 'bill_clement',
 'william_h._colby': 'william_colby',
 'william_h._cole': 'william_cole',
 'william_h._coleman': 'william_henry_coleman',
 'william_h._conn': 'w._h._conn',
 'william_h._cook': 'william_cook',
 'william_h._cosby': 'bill_cosby',
 'william_h._courtney': 'william_harrison_courtney',
 'william_h._crane': 'william_henry_crane',
 'william_h._craver': 'bill_craver',
 'william_h._cuddeback': 'william_herman_cuddeback',
 'william_h._cummings': 'william_hayman_cummings',
 'william_h._dall': 'w._h._dall',
 'william_h._davies': 'w._h._davies',
 'william_h._delancey': 'william_heathcote_delancey',
 'william_h._denson': 'william_henry_denson',
 'william_h._dick-cunyngham': 'william_henry_dick-cunyngham',
 'william_h._dimmick': 'william_harrison_dimmick',
 'william_h._doane': 'william_howard_doane',
 'william_h._donner': 'william_donner',
 'william_h._draper': 'william_draper',
 'william_h._dray': 'william_herbert_dray',
 'william_h._drayton': 'william_henry_drayton',
 'william_h._dunton': 'w._herbert_dunton',
 'william_h._edwards': 'early_winters',
 'william_h._elder': 'william_henry_elder',
 'william_h._ellerbe': 'william_haselden_ellerbe',
 'william_h._english': 'william_hayden_english',
 'william_h._eustis': 'william_henry_eustis',
 'william_h._felton': 'william_harrell_felton',
 'william_h._fleming': 'william_henry_fleming',
 'william_h._flower': 'william_henry_flower',
 'william_h._foege': 'william_foege',
 'william_h._folsom': 'william_harrison_folsom',
 'william_h._frist': 'bill_frist',
 'william_h._froehlich': 'william_froehlich',
 'william_h._gates': 'bill_gates',
 'william_h._gauvin': 'william-henry_gauvin',
 'william_h._gilder': 'william_henry_gilder',
 'william_h._gilham': 'william_gilham',
 'william_h._gist': 'william_henry_gist',
 'william_h._graham': 'william_harrison_graham',
 'william_h._guion': 'william_howe_guion',
 'william_h._harris': 'william_henry_harris',
 'william_h._harrison': 'william_henry_harrison',
 'william_h._harsha': 'bill_harsha',
 'william_h._hays': 'will_h._hays',
 'william_h._herschel': 'william_herschel',
 'william_h._hill': 'william_hill',
 'william_h._hines': 'william_henry_hines',
 'william_h._hingston': 'william_hales_hingston',
 'william_h._hollister': 'hollister_brothers',
 'william_h._holly': 'william_harrison_holly',
 'william_h._holmes': 'william_henry_holmes',
 'william_h._hooper': 'william_henry_hooper',
 'william_h._houghton': 'william_henry_houghton',
 'william_h._hudnut': 'william_h._hudnut_iii',
 'william_h._hulsey': 'william_hulsey',
 'william_h._hurley': 'dick_hurley',
 'william_h._inmon': 'bill_inmon',
 'william_h._jaco': 'william_jaco',
 'william_h._keim': 'william_high_keim',
 'william_h._kirkpatrick': 'william_huntington_kirkpatrick',
 'william_h._kling': 'william_hugh_kling',
 'william_h._koontz': 'william_henry_koontz',
 'william_h._krell': 'william_krell',
 'william_h._kurtz': 'william_henry_kurtz',
 'william_h._lansing': 'william_henry_lansing',
 'william_h._leavitt': 'william_homer_leavitt',
 'william_h._lee': 'william_henry_lee',
 'william_h._lennon': 'bill_lennon',
 'william_h._lytle': 'william_haines_lytle',
 'william_h._macey': 'william_h._macy',
 'william_h._mann': 'william_hodges_mann',
 'william_h._marsh': 'william_henry_marsh',
 'william_h._mason': 'william_mason',
 'william_h._mathews': 'bill_mathews',
 'william_h._mcguffey': 'william_holmes_mcguffey',
 'william_h._mcneill': 'william_hardy_mcneill',
 'william_h._miller': 'william_henry_miller',
 'william_h._milton': 'william_milton',
 'william_h._moody': 'william_henry_moody',
 'william_h._moore': 'henson_moore',
 'william_h._mount': 'carl_sagan',
 'william_h._mulligan': 'william_hughes_mulligan',
 'william_h._munger': 'william_henry_munger',
 'william_h._natcher': 'william_huston_natcher',
 'william_h._neukom': 'bill_neukom',
 'william_h._new': 'w._h._new',
 'william_h._norris': 'william_hutchinson_norris',
 'william_h._orton': 'bill_orton',
 'william_h._park': 'william_hallock_park',
 'william_h._parker': 'william_parker',
 'william_h._pauley': 'william_h._pauley_iii',
 'william_h._phelps': 'william_henry_phelps',
 'william_h._pickering': 'william_pickering',
 'william_h._pine': 'pine-thomas_productions',
 'william_h._polk': 'william_hawkins_polk',
 'william_h._pope': 'william_pope',
 'william_h._powell': 'william_henry_powell',
 'william_h._preece': 'william_henry_preece',
 'william_h._rehnquist': 'william_rehnquist',
 'william_h._rinehart': 'william_henry_rinehart',
 'william_h._rompkey': 'bill_rompkey',
 'william_h._royer': 'william_royer',
 'william_h._russell': 'william_huntington_russell',
 'william_h._saito': 'william_saito',
 'william_h._sawtelle': 'william_henry_sawtelle',
 'william_h._schaper': 'schaper_toys',
 'william_h._seaman': 'william_henry_seaman',
 'william_h._sickles': 'william_sickles',
 'william_h._siemering': 'bill_siemering',
 'william_h._simpson': 'william_hood_simpson',
 'william_h._sims': 'william_henry_sims',
 'william_h._sneed': 'william_henry_sneed',
 'william_h._sorrell': 'william_sorrell',
 'william_h._southworth': 'billy_southworth',
 'william_h._sowden': 'william_henry_sowden',
 'william_h._standley': 'william_harrison_standley',
 'william_h._stansbury': 'william_b._stansbury',
 'william_h._stanton': 'william_henry_stanton',
 'william_h._steeves': 'william_steeves',
 'william_h._stein': 'william_howard_stein',
 'william_h._steinbrink': 'wittenberg_university',
 'william_h._stiles': 'william_henry_stiles',
 'william_h._stone': 'william_henry_stone',
 'william_h._taft': 'william_howard_taft',
 'william_h._taylor': 'william_henry_taylor',
 'william_h._thomas': 'william_thomas',
 'william_h._thornberry': 'homer_thornberry',
 'william_h._thorpe': 'william_homan_thorpe',
 'william_h._trescot': 'william_henry_trescot',
 'william_h._vanderbilt': 'william_henry_vanderbilt',
 'william_h._washington': 'william_henry_washington',
 'william_h._wilcox': 'william_h._willcox',
 'william_h._wilder': 'william_wilder',
 'william_h._willey': 'william_h._wiley',
 'william_h._willimon': 'william_henry_willimon',
 'william_h._wills': 'william_henry_wills',
 'william_h._witte': 'william_henry_witte',
 'william_h._wollaston': 'william_hyde_wollaston',
 'william_h._york': 'william_herbert_york',
 'william_h._zeliff': 'bill_zeliff',
 'william_h.c._lloyd': 'william_h._c._lloyd',
 'william_h.f._fiedler': 'william_h._f._fiedler',
 'william_h.f._lee': 'william_henry_fitzhugh_lee',
 'william_h.f._payne': 'william_h._f._payne',
 'william_h.g._bullard': 'william_h._g._bullard',
 'william_h.h._benyaurd': 'william_henry_harrison_benyaurd',
 'william_h.h._hart': 'william_h._h._hart',
 'william_h.h._miller': 'william_h._h._miller',
 'william_h.h._murray': 'william_henry_harrison_murray',
 'william_h.h._ross': 'william_h._h._ross',
 'william_h.j._ely': 'william_h._j._ely',
 'william_h.p._blandy': 'william_h._p._blandy',
 'william_h.p._denny': 'william_h._p._denny',
 'william_h_bonnie': 'billy_the_kid',
 'william_h_conn': 'w._h._conn',
 'william_h_gates': 'bill_gates',
 'william_h_harrison': 'william_henry_harrison',
 'william_h_macey': 'william_h._macy',
 'william_h_macy': 'william_h._macy',
 'william_h_masters': 'masters_and_johnson',
 'william_h_mcneill': 'mcneill',
 'william_h_mumler': 'william_h._mumler',
 'william_h_nation': 'william_h._nation',
 'william_h_rinehart': 'william_henry_rinehart',
 'william_h_sumner': 'william_h._sumner',
 'william_h_taft': 'william_howard_taft',
 'william_h_white': 'william_h._white',
 'william_hale_white': 'hale_white',
 'william_hale_wilbur': 'william_h._wilbur',
 'william_hall_bush': 'billy_bush',
 'william_hall_doolittle': 'william_h._doolittle',
 'william_hall_macy': 'william_h._macy',
 'william_hall_yale': 'william_h._yale',
 'william_hallett_house': 'amelia_stewart_house',
 'william_halstead_sutphin': 'william_h._sutphin',
 'william_halsted_wiley': 'william_h._wiley',
 'william_halsted_willey': 'william_h._wiley',
 'william_hamar_bass': 'baron_burton',
 'william_hamlyn_harris': 'william_hamlyn-harris',
 'william_hamo_thornycroft': 'hamo_thornycroft',
 'william_hanford_edwards': 'big_bill_edwards',
 'william_hanford_upson': 'william_h._upson',
 'william_hannah_maclean': 'william_hannah_mclean',
 'william_hannum_wightman': 'william_wightman',
 'william_hardy_murfree': 'william_h._murfree',
 'william_hare_ashley': 'gobo_ashley',
 'william_harlow_house': 'harlow_old_fort_house',
 'william_harold_albritton': 'william_harold_albritton_iii',
 'william_harold_matheson': 'the_body_in_the_sports_bag_murder',
 'william_harold_morris': 'hal_morris',
 'william_harold_ponsford': 'bill_ponsford',
 'william_harold_webbe': 'harold_webbe',
 'william_harris_crawford': 'william_h._crawford',
 'william_harris_wharton': 'william_h._wharton',
 'william_harrison_administration': 'william_henry_harrison',
 'william_harrison_bissell': 'william_henry_bissell',
 'william_harrison_dempsey': 'jack_dempsey',
 'william_harrison_frist': 'bill_frist',
 'william_harrison_hays': 'will_h._hays',
 'william_harrison_southworth': 'billy_southworth',
 'william_harry_marshall': 'harry_marshall',
 'william_hart_bennett': 'william_hart-bennett',
 'william_hart_pitsenbarger': 'william_h._pitsenbarger',
 'william_hart_smith': 'william_hart-smith',
 'william_hartack_jr.': 'bill_hartack',
 'william_hartford_james': 'william_h._james',
 'william_hartman_woodin': 'william_h._woodin',
 'william_hayden_everhart': 'william_everhart',
 'william_haydon_burns': 'w._haydon_burns',
 'william_hayne_perry': 'william_h._perry',
 'william_haywood_bobbitt': 'william_h._bobbitt',
 'william_hc_whiting': 'william_h.c._whiting',
 'william_healey_dall': 'w._h._dall',
 'william_healy_sullivan': 'william_h._sullivan',
 'william_heath_robinson': 'w._heath_robinson',
 'william_heaton_horrocks': 'william_horrocks',
 'william_hedgcock_webster': 'william_h._webster',
 'william_heilig_field': 'western_nebraska_regional_airport',
 'william_hemsley_emory': 'william_h._emory',
 'william_henderson_cate': 'william_h._cate',
 'william_henry_allsopp': 'william_allsopp',
 'william_henry_aykroyd': 'william_aykroyd',
 'william_henry_baker': 'william_h._baker',
 'william_henry_barnes': 'william_h._barnes',
 'william_henry_bates': 'william_h._bates',
 'william_henry_beaver': 'william_h._beaver',
 'william_henry_beveridge': 'william_beveridge',
 'william_henry_bidlake': 'william_bidlake',
 'william_henry_blore': 'and_then_there_were_none',
 'william_henry_bonney': 'billy_the_kid',
 'william_henry_boyce': 'william_h._boyce',
 'william_henry_broadbent': 'william_broadbent',
 'william_henry_cabell': 'william_h._cabell',
 'william_henry_calkins': 'william_h._calkins',
 'william_henry_chamberlain': 'william_henry_chamberlin',
 'william_henry_corfield': 'william_corfield',
 'william_henry_cowan': 'henry_cowan',
 'william_henry_crain': 'william_h._crain',
 'william_henry_dallinger': 'william_dallinger',
 'william_henry_davies': 'w._h._davies',
 'william_henry_dieterich': 'william_h._dieterich',
 'william_henry_domm': 'bill_domm',
 'william_henry_dyson': 'will_dyson',
 'william_henry_eccles': 'william_eccles',
 'william_henry_ferris': 'william_h._ferris',
 'william_henry_fitchford': 'billy_fitchford',
 'william_henry_flack': 'william_h._flack',
 'william_henry_forney': 'william_h._forney',
 'william_henry_gaston': 'william_h._gaston',
 'william_henry_gates': 'bill_gates',
 'william_henry_gauvin': 'william-henry_gauvin',
 'william_henry_gilham': 'william_gilham',
 'william_henry_gore-langton': 'henry_gore-langton',
 'william_henry_groom': 'william_groom',
 'william_henry_hammett': 'william_h._hammett',
 'william_henry_harries': 'william_h._harries',
 'william_henry_harriso': 'william_henry_harrison',
 'william_henry_hastie': 'william_h._hastie',
 'william_henry_hatch': 'william_hatch',
 'william_henry_hayes': 'bully_hayes',
 'william_henry_heald': 'william_h._heald',
 'william_henry_hill': 'william_hill',
 'william_henry_hinebaugh': 'william_h._hinebaugh',
 'william_henry_holbert': 'bill_holbert',
 'william_henry_hoover': 'the_hoover_company',
 'william_henry_hope': 'bob_hope',
 'william_henry_houldsworth': 'william_houldsworth',
 'william_henry_hoyle': 'william_hoyle',
 'william_henry_hulsey': 'william_hulsey',
 'william_henry_kelsey': 'william_h._kelsey',
 'william_henry_king': 'william_h._king',
 'william_henry_krell': 'william_krell',
 'william_henry_lamport': 'william_h._lamport',
 'william_henry_lancaster': 'bill_lancaster',
 'william_henry_lane': 'master_juba',
 'william_henry_loverseed': 'william_loverseed',
 'william_henry_mainwairing': 'william_mainwaring',
 'william_henry_mainwaring': 'william_mainwaring',
 'william_henry_mathews': 'bill_mathews',
 'william_henry_mauldin': 'bill_mauldin',
 'william_henry_mcmaster': 'william_h._mcmaster',
 'william_henry_mcwilliams': 'bill_mcwilliams',
 'william_henry_meredith': 'billy_meredith',
 'william_henry_meyer': 'william_h._meyer',
 'william_henry_noble': 'william_h._noble',
 'william_henry_peck': 'william_h._peck',
 'william_henry_poe': 'william_henry_leonard_poe',
 'william_henry_pole-carew': 'william_pole-carew',
 'william_henry_pope': 'william_pope',
 'william_henry_pratt': 'boris_karloff',
 'william_henry_quilliam': 'william_abdullah_quilliam',
 'william_henry_roane': 'william_h._roane',
 'william_henry_robertson': 'william_h._robertson',
 'william_henry_rupertus': 'william_h._rupertus',
 'william_henry_scott': 'william_scott',
 'william_henry_scott-bloxam': 'merauke_five',
 'william_henry_seward': 'william_h._seward',
 'william_henry_sproul': 'william_h._sproul',
 'william_henry_stafford': 'william_h._stafford',
 'william_henry_steeves': 'william_steeves',
 'william_henry_stevenson': 'william_h._stevenson',
 'william_henry_tietkins': 'william_harry_tietkins',
 'william_henry_upham': 'william_h._upham',
 'william_henry_wade': 'william_h._wade',
 'william_henry_webb': 'william_h._webb',
 'william_henry_weeks': 'w._h._weeks',
 'william_henry_welch': 'william_h._welch',
 'william_henry_wentworth-fitzwilliam': 'henry_wentworth-fitzwilliam',
 'william_henry_wilder': 'william_wilder',
 'william_henry_wilson': 'william_h._wilson',
 'william_henry_wilson-todd': 'william_wilson-todd',
 'william_henry_winder': 'william_h._winder',
 'william_henson_moore': 'henson_moore',
 'william_henson_wallace': 'william_h._wallace',
 'william_herbert_adams': 'billy_adams',
 'william_herbert_allen': 'w._h._allen',
 'william_herbert_dunton': 'w._herbert_dunton',
 'william_herbert_herries': 'william_herries',
 'william_herbert_hudnut': 'william_h._hudnut_iii',
 'william_herbert_jarvis': 'william_h._jarvis',
 'william_herbert_new': 'w._h._new',
 'william_herschel_museum': 'herschel_museum_of_astronomy',
 'william_heward_grafftey': 'heward_grafftey',
 'william_hf_fiedler': 'william_h._f._fiedler',
 'william_hg_bullard': 'william_h._g._bullard',
 'william_hh_cowles': 'william_h.h._cowles',
 'william_hh_hart': 'william_h._h._hart',
 'william_hh_miller': 'william_h._h._miller',
 'william_hh_murray': 'william_henry_harrison_murray',
 'william_hh_ross': 'william_h._h._ross',
 'william_hh_stowell': 'william_h.h._stowell',
 'william_hickling_prescott': 'william_h._prescott',
 'william_hicks_beach': 'william_hicks-beach',
 'william_hieronymous_pachelbel': 'wilhelm_hieronymus_pachelbel',
 'william_hilton_hovell': 'william_hovell',
 'william_hiram_brawley': 'william_h._brawley',
 'william_hj_ely': 'william_h._j._ely',
 'william_hodges_kitchin': 'william_h._kitchin',
 'william_hodgson_stuart': 'hod_stuart',
 'william_holden_willson': 'william_h._willson',
 'william_hollingsworth_whyte': 'william_h._whyte',
 'william_holloway_twynam': 'twynam',
 'william_holly_johnson': 'holly_johnson',
 'william_holmes_crosby': 'william_holmes_crosby_jr.',
 'william_holmes_hickox': 'william_hickox',
 'william_homer_hamilton': 'homer_hamilton',
 'william_homer_thornberry': 'homer_thornberry',
 'william_homer_timbers': 'william_h._timbers',
 'william_hooey_spinks': 'william_h._spinks',
 'william_hooker_gillette': 'william_gillette',
 'william_hope_hodgeson': 'william_hope_hodgson',
 'william_hopkins_hoyland': 'william_hopkins_holyland',
 'william_horace_clagett': 'william_h._clagett',
 'william_horace_frankhauser': 'william_h._frankhauser',
 'william_horace_lingard': 'william_lingard',
 'william_horatio_bates': 'william_bates',
 'william_hort_levin': 'william_levin',
 'william_horton_bower': 'william_h._bower',
 'william_howard_gass': 'william_h._gass',
 'william_howard_harsha': 'bill_harsha',
 'william_howard_hollister': 'hollister_brothers',
 'william_howard_matthews': 'howard_matthews',
 'william_howard_schuman': 'william_schuman',
 'william_howell_davies': 'howell_davies',
 'william_howell_masters': 'masters_and_johnson',
 'william_howell_smathers': 'william_h._smathers',
 'william_hp_blandy': 'william_h._p._blandy',
 'william_hp_denny': 'william_h._p._denny',
 'william_ht_bush': 'william_h.t._bush',
 'william_hubbs_rehnquist': 'william_rehnquist',
 'william_hubert_howatt': 'hubert_howatt',
 'william_hudnut_iii': 'william_h._hudnut_iii',
 'william_huggins_brawley': 'william_h._brawley',
 'william_hugh_woodin': 'w._hugh_woodin',
 'william_hulbert_footner': 'hulbert_footner',
 'william_humble_mbe': 'bill_humble',
 'william_hunter_bennett': 'william_h._bennett',
 'william_hunter_mcknight': 'bill_mcknight',
 'william_hutchinson_murray': 'w._h._murray',
 'william_hyndman_iii': 'bill_hyndman',
 'william_hypolitus_keating': 'william_keating',
 'william_i._gabig': 'will_gabig',
 'william_i._kip': 'william_ingraham_kip',
 'william_i._swoope': 'william_irvin_swoope',
 'william_i._thomas': 'w._i._thomas',
 'william_i_beauharnais': 'house_of_beauharnais',
 'william_i_button': 'william_of_bitton_i',
 'william_i_mott': 'william_i._mott',
 'william_ian_gabig': 'will_gabig',
 'william_ignatius_nolan': 'william_i._nolan',
 'william_ii_beauharnais': 'house_of_beauharnais',
 'william_ii_button': 'william_of_bitton_ii',
 'william_ii_rufus': 'william_ii_of_england',
 'william_ii_villehardouin': 'william_ii_of_villehardouin',
 'william_ii_wickwane': 'william_de_wickwane',
 'william_iii_beauharnais': 'house_of_beauharnais',
 'william_iiii_beauharnais': 'house_of_beauharnais',
 'william_ingleby_jefferson': 'will_jefferson',
 'william_irvin_troutman': 'william_i._troutman',
 'william_irving_sirovich': 'william_i._sirovich',
 'william_isham_traeger': 'william_i._traeger',
 'william_iv_beauharnais': 'house_of_beauharnais',
 'william_ivor_jennings': 'ivor_jennings',
 'william_j._albert': 'william_albert',
 'william_j._barker': 'william_barker',
 'william_j._baroody': 'william_baroody',
 'william_j._barre': 'w._j._barre',
 'william_j._bauer': 'william_joseph_bauer',
 'william_j._baumol': 'william_baumol',
 'william_j._baxley': 'bill_baxley',
 'william_j._beal': 'william_james_beal',
 'william_j._bennett': 'william_bennett',
 'william_j._blythe': 'bill_clinton',
 'william_j._bogaard': 'bill_bogaard',
 'william_j._boner': 'bill_boner',
 'william_j._bowerman': 'bill_bowerman',
 'william_j._broad': 'william_broad',
 'william_j._brock': 'bill_brock',
 'william_j._browne': 'william_joseph_browne',
 'william_j._bryan': 'william_jennings_bryan',
 'william_j._clinton': 'bill_clinton',
 'william_j._cobb': 'happy_humphrey',
 'william_j._conlin': 'william_j._florence',
 'william_j._connell': 'william_james_connell',
 'william_j._craft': 'william_james_craft',
 'william_j._dally': 'bill_dally',
 'william_j._dawson': 'william_johnston_dawson',
 'william_j._deboe': 'william_joseph_deboe',
 'william_j._disch': 'billy_disch',
 'william_j._donovan': 'william_joseph_donovan',
 'william_j._duggleby': 'bill_duggleby',
 'william_j._durant': 'will_durant',
 'william_j._franks': 'william_joseph_franks',
 'william_j._fulco': 'william_fulco',
 'william_j._gainey': 'william_gainey',
 'william_j._gallagher': 'william_gallagher',
 'william_j._garvelink': 'william_garvelink',
 'william_j._gaston': 'william_gaston',
 'william_j._gaynor': 'william_jay_gaynor',
 'william_j._gibbons': 'william_m._gibbons',
 'william_j._gies': 'william_john_gies',
 'william_j._glackens': 'william_glackens',
 'william_j._gleason': 'kid_gleason',
 'william_j._goebel': 'william_goebel',
 'william_j._hammer': 'william_joseph_hammer',
 'william_j._hardham': 'william_james_hardham',
 'william_j._harrington': 'william_harrington',
 'william_j._higinson': 'william_j._higginson',
 'william_j._hough': 'william_jervis_hough',
 'william_j._humphreys': 'william_jackson_humphreys',
 'william_j._hussey': 'william_hussey',
 'william_j._irons': 'william_josiah_irons',
 'william_j._janklow': 'bill_janklow',
 'william_j._jorden': 'william_jorden',
 'william_j._kemeza': 'boston_college_high_school',
 'william_j._krar': 'tyler_poison_gas_plot',
 'william_j._kroll': 'william_justin_kroll',
 'william_j._lederer': 'william_lederer',
 'william_j._levada': 'william_levada',
 'william_j._lindberg': 'william_james_lindberg',
 'william_j._lippert': 'bill_lippert',
 'william_j._locke': 'william_john_locke',
 'william_j._lynch': 'william_joseph_lynch',
 'william_j._lyne': 'william_lyne',
 'william_j._lynn': 'william_j._lynn_iii',
 'william_j._mayo': 'william_james_mayo',
 'william_j._mcdonough': 'william_joseph_mcdonough',
 'william_j._milne': 'william_milne',
 'william_j._moxley': 'william_moxley',
 'william_j._nealon': 'william_joseph_nealon_jr.',
 'william_j._obanhein': 'william_obanhein',
 'william_j._palmer': 'william_jackson_palmer',
 'william_j._pascrell': 'bill_pascrell',
 'william_j._patterson': 'william_john_patterson',
 'william_j._pegram': 'william_ransom_johnson_pegram',
 'william_j._perry': 'william_perry',
 'william_j._philbin': 'william_philbin',
 'william_j._poupore': 'william_joseph_poupore',
 'william_j._pullman': 'bill_pullman',
 'william_j._reinhart': 'william_reinhart',
 'william_j._scott': 'bill_scott',
 'william_j._sewell': 'william_joyce_sewell',
 'william_j._sheffield': 'bill_sheffield',
 'william_j._snelling': 'william_joseph_snelling',
 'william_j._spengler': 'ss_edmund_fitzgerald',
 'william_j._talbert': 'w._jasper_talbert',
 'william_j._tenney': 'william_jewett_tenney',
 'william_j._tupper': 'william_johnston_tupper',
 'william_j._wallace': 'william_james_wallace',
 'william_j._walsh': 'william_joseph_walsh',
 'william_j._warner': 'bill_warner',
 'william_j._westwood': 'william_james_westwood',
 'william_j._wightkin': 'bill_wightkin',
 'william_j._wilson': 'william_julius_wilson',
 'william_j.g._turner': 'william_j._g._turner',
 'william_j.h._boetcker': 'william_j._h._boetcker',
 'william_j.p._macmillan': 'william_j._p._macmillan',
 'william_j.r._curtis': 'william_j._r._curtis',
 'william_j.s._elliott': 'william_j._s._elliott',
 'william_j.u._philip': 'william_j._u._philip',
 'william_j_clinton': 'bill_clinton',
 'william_j_conlin': 'william_j._florence',
 'william_j_coughlin': 'william_j._coughlin',
 'william_j_dreyer': 'william_j._dreyer',
 'william_j_durant': 'will_durant',
 'william_j_frank': 'william_j._frank',
 'william_j_hamilton': 'william_j._hamilton',
 'william_j_higginson': 'william_j._higginson',
 'william_j_higinson': 'william_j._higginson',
 'william_j_kirkpatrick': 'william_j._kirkpatrick',
 'william_j_levada': 'william_levada',
 'william_j_mayo': 'william_james_mayo',
 'william_j_mcdonough': 'william_joseph_mcdonough',
 'william_j_murray': 'william_j._murray',
 'william_j_oliver': 'william_j._oliver',
 'william_j_pullman': 'bill_pullman',
 'william_j_tuttle': 'william_j._tuttle',
 'william_j_wilgus': 'william_j._wilgus',
 'william_jackson_parker': 'william_jackson_palmer',
 'william_jackson_smart': 'sonora_smart_dodd',
 'william_jacob_cuppy': 'will_cuppy',
 'william_jaird_levitt': 'william_levitt',
 'william_james_atessis': 'bill_atessis',
 'william_james_barratt': 'william_barratt',
 'william_james_beadel': 'william_beadel',
 'william_james_bordelon': 'william_j._bordelon',
 'william_james_butcher': 'william_butcher',
 'william_james_clappison': 'james_clappison',
 'william_james_clench': 'william_j._clench',
 'william_james_crowe': 'william_j._crowe',
 'william_james_dally': 'bill_dally',
 'william_james_duggleby': 'bill_duggleby',
 'william_james_durant': 'will_durant',
 'william_james_farrer': 'william_farrer',
 'william_james_field': 'william_j._field',
 'william_james_flynn': 'william_j._flynn',
 'william_james_gallagher': 'william_gallagher',
 'william_james_glackens': 'william_glackens',
 'william_james_johnston': 'william_j._johnston',
 'william_james_large': 'william_large',
 'william_james_lemessurier': 'william_lemessurier',
 'william_james_livsey': 'william_j._livsey',
 'william_james_mcgill': 'william_j._mcgill',
 'william_james_mortimer': 'wm._james_mortimer',
 'william_james_northen': 'william_j._northen',
 'william_james_owen': 'will_owen',
 'william_james_peacock': 'jim_peacock',
 'william_james_pullman': 'bill_pullman',
 'william_james_purman': 'william_j._purman',
 'william_james_samford': 'william_j._samford',
 'william_james_siddis': 'william_james_sidis',
 'william_james_small': 'bill_small',
 'william_james_taitoko': 'billy_t._james',
 'william_james_thorne': 'will_thorne',
 'william_james_williamson': 'bill_williamson',
 'william_jameson_soulsby': 'william_soulsby',
 'william_jason_fields': 'william_j._fields',
 'william_jason_morgan': 'w._jason_morgan',
 'william_jasper_blackburn': 'w._jasper_blackburn',
 'william_jay_sydeman': 'jay_sydeman',
 'william_jefferson_clinton': 'bill_clinton',
 'william_jefferson_hague': 'william_hague',
 'william_jeffreys_alston': 'william_j._alston',
 'william_jenkins_worth': 'william_j._worth',
 'william_jennings_award': 'william_m._jennings_trophy',
 'william_jennings_bryant': 'william_jennings_bryan',
 'william_jennings_jefferson': 'william_j._jefferson',
 'william_jennings_sheffield': 'bill_sheffield',
 'william_jennings_trophy': 'william_m._jennings_trophy',
 'william_jensen_cottrell': 'william_cottrell',
 'william_jermyn_florence': 'william_j._florence',
 'william_jerome_coombs': 'william_j._coombs',
 'william_jg_turner': 'william_j._g._turner',
 'william_jh_boetcker': 'william_j._h._boetcker',
 'william_joel_stone': 'william_j._stone',
 'william_john_aston': 'william_aston',
 'william_john_bennett': 'william_bennett',
 'william_john_biffen': 'john_biffen',
 'william_john_broderip': 'william_broderip',
 'william_john_bulow': 'william_j._bulow',
 'william_john_burley': 'w._j._burley',
 'william_john_burns': 'william_j._burns',
 'william_john_butler': 'community_of_st._mary_the_virgin',
 'william_john_carron': 'william_carron',
 'william_john_castagna': 'william_j._castagna',
 'william_john_cunningham': 'billy_cunningham',
 'william_john_duane': 'william_j._duane',
 'william_john_duffy': 'william_duffy',
 'william_john_evans': 'bill_evans',
 'william_john_evelyn': 'william_evelyn',
 'william_john_frye': 'jack_frye',
 'william_john_fulton': 'bill_fulton',
 'william_john_grayson': 'william_j._grayson',
 'william_john_gunnell': 'john_gunnell',
 'william_john_haley': 'william_haley',
 'william_john_hughes': 'william_j._hughes',
 'william_john_janklow': 'bill_janklow',
 'william_john_keating': 'william_j._keating',
 'william_john_kenny': 'roman_catholic_diocese_of_st._augustine',
 'william_john_loftie': 'w._j._loftie',
 'william_john_lyne': 'william_lyne',
 'william_john_mcconnell': 'william_j._mcconnell',
 'william_john_mckell': 'william_mckell',
 'william_john_olner': 'bill_olner',
 'william_john_petten': 'william_petten',
 'william_john_plessington': 'john_plessington',
 'william_john_polson': 'william_polson',
 'william_john_scott': 'bill_scott',
 'william_john_sweeney': 'william_sweeney',
 'william_john_thoms': 'william_thoms',
 'william_john_vankoughnet': 'bill_vankoughnet',
 'william_john_vassall': 'john_vassall',
 'william_john_wentworth-fitzwilliam': 'john_wentworth-fitzwilliam',
 'william_john_wheatley': 'bill_wheatley',
 'william_john_yokes': 'william_j._yokes',
 'william_johnson_bacon': 'william_j._bacon',
 'william_johnson_coleman': 'bill_coleman',
 'william_johnson_dawson': 'william_johnston_dawson',
 'william_johnson_solla': 'william_johnson_sollas',
 'william_johnston_ritchie': 'william_johnstone_ritchie',
 'william_jonathan_drayton': 'flavor_flav',
 'william_jonathan_northen': 'william_j._northen',
 'william_jordan_flake': 'william_j._flake',
 'william_jordan_graves': 'william_j._graves',
 'william_joseph_baxley': 'bill_baxley',
 'william_joseph_beldue': 'william_beldue',
 'william_joseph_bell': 'william_j._bell',
 'william_joseph_burke': 'william_j._burke',
 'william_joseph_cary': 'william_j._cary',
 'william_joseph_casey': 'william_j._casey',
 'william_joseph_coyne': 'william_j._coyne',
 'william_joseph_dodd': 'bill_dodd',
 'william_joseph_fallon': 'william_j._fallon',
 'william_joseph_fitzgerald': 'william_j._fitzgerald',
 'william_joseph_gainey': 'william_gainey',
 'william_joseph_granfield': 'william_j._granfield',
 'william_joseph_hardee': 'william_j._hardee',
 'william_joseph_kennedy': 'william_j._kennedy',
 'william_joseph_knight': 'william_j._knight',
 'william_joseph_levada': 'william_levada',
 'william_joseph_long': 'william_long',
 'william_joseph_mills': 'william_j._mills',
 'william_joseph_nealon': 'william_joseph_nealon_jr.',
 'william_joseph_pattison': 'william_j._pattison',
 'william_joseph_rosendahl': 'bill_rosendahl',
 'william_joseph_sears': 'william_j._sears',
 'william_joseph_seymour': 'william_j._seymour',
 'william_joseph_shields': 'barry_fitzgerald',
 'william_joseph_simmons': 'william_j._simmons',
 'william_joseph_sparks': 'william_j._sparks',
 'william_joseph_wynn': 'william_j._wynn',
 'william_joshua_driver': 'william_j._driver',
 'william_josiah_crow': 'william_j._crow',
 'william_jp_macmillan': 'william_j._p._macmillan',
 'william_jr_curtis': 'william_j._r._curtis',
 'william_js_elliott': 'william_j._s._elliott',
 'william_ju_philip': 'william_j._u._philip',
 'william_judd_fetterman': 'william_j._fetterman',
 'william_judson_holloway': 'william_j._holloway',
 'william_julian_albert': 'william_albert',
 'william_julian_cayo-evans': 'julian_cayo-evans',
 'william_julius_harris': 'william_j._harris',
 'william_julius_johnson': 'judy_johnson',
 'william_k._burroughs': 'smith_point_light',
 'william_k._clifford': 'william_kingdon_clifford',
 'william_k._estes': 'william_kaye_estes',
 'william_k._frankena': 'william_frankena',
 'william_k._harrison': 'william_kelly_harrison',
 'william_k._hartmann': 'william_kenneth_hartmann',
 'william_k._kaynor': 'will_kirk_kaynor',
 'william_k._kellogg': 'will_keith_kellogg',
 'william_k._macy': 'w._kingsland_macy',
 'william_k._olcott': 'william_m.k._olcott',
 'william_k._oldham': 'william_kavanaugh_oldham',
 'william_k._ray': 'charles_w._kingston',
 'william_k._scott': 'w._kerr_scott',
 'william_k._sessions': 'william_k._sessions_iii',
 'william_k._seymour': 'william_kean_seymour',
 'william_k._suter': 'william_suter',
 'william_k._townsend': 'william_kneeland_townsend',
 'william_k._vanderbilt': 'william_kissam_vanderbilt',
 'william_k._wagner': 'kenny_wagner',
 'william_k._watkins': 'william_keith_watkins',
 'william_k._weigand': 'william_weigand',
 'william_k.l._dickson': 'william_kennedy_dickson',
 'william_k.s._chow': 'william_kwai_sun_chow',
 'william_k_black': 'william_k._black',
 'william_kane_reilly': 'william_k._reilly',
 'william_keir_clark': 'keir_clark',
 'william_keith_burge': 'keith_burge',
 'william_keith_hancock': 'keith_hancock',
 'william_keith_kellogg': 'will_keith_kellogg',
 'william_kellogg_airport': 'w._k._kellogg_regional_airport',
 'william_kelsey_lanman': 'william_k._lanman',
 'william_kemble_esling': 'william_esling',
 'william_kendall_fuller': 'william_k._fuller',
 'william_kenneth_alphin': 'big_kenny',
 'william_kenneth_wagner': 'kenny_wagner',
 'william_kenneth_weigand': 'william_weigand',
 'william_kennett_loftus': 'william_loftus',
 'william_kenny_wagner': 'kenny_wagner',
 'william_kenyon_slaney': 'william_kenyon-slaney',
 'william_kenzo_nakamura': 'william_k._nakamura',
 'william_kerr_scott': 'w._kerr_scott',
 'william_kier_house': 'ravine_bluffs_development',
 'william_king_sebastian': 'william_k._sebastian',
 'william_kingdom_clifford': 'william_kingdon_clifford',
 'william_kingsland_macy': 'w._kingsland_macy',
 'william_kinnie_wagner': 'kenny_wagner',
 'william_kinnimond_burton': 'w._k._burton',
 'william_kinninmond_burton': 'w._k._burton',
 'william_kirby_laing': 'kirby_laing',
 'william_kirk_kaynor': 'will_kirk_kaynor',
 'william_kofmehl_iii': 'grady_stiles',
 'william_ks_chow': 'william_kwai_sun_chow',
 'william_kvist_jorgensen': 'william_kvist',
 'william_kyle_mccallan': 'kyle_mccallan',
 'william_l._allardyce': 'william_lamond_allardyce',
 'william_l._axt': 'william_axt',
 'william_l._beatty': 'william_louis_beatty',
 'william_l._beresford': 'lord_william_beresford',
 'william_l._bragg': 'william_lawrence_bragg',
 'william_l._brent': 'william_leigh_brent',
 'william_l._cabell': 'william_lewis_cabell',
 'william_l._calhoun': 'william_lowndes_calhoun',
 'william_l._calley': 'william_calley',
 'william_l._cantlon': 'shorty_cantlon',
 'william_l._carss': 'william_leighton_carss',
 'william_l._chambers': 'william_lea_chambers',
 'william_l._clay': 'bill_clay',
 'william_l._creech': 'wilbur_l._creech',
 'william_l._davidson': 'william_lee_davidson',
 'william_l._dewart': 'william_lewis_dewart',
 'william_l._douglas': 'william_lewis_douglas',
 'william_l._douglass': 'william_lewis_douglas',
 'william_l._dwyer': 'william_lee_dwyer',
 'william_l._everitt': 'william_littell_everitt',
 'william_l._garwood': 'william_lockhart_garwood',
 'william_l._gore': 'bill_gore',
 'william_l._greene': 'william_laury_greene',
 'william_l._hill': 'william_hill',
 'william_l._houck': 'william_limburg_houck',
 'william_l._hoyt': 'william_lloyd_hoyt',
 'william_l._knous': 'william_lee_knous',
 'william_l._mcgonagle': 'william_mcgonagle',
 'william_l._mclennan': 'scotty_mclennan',
 'william_l._mitchell': 'billy_mitchell',
 'william_l._parment': 'william_parment',
 'william_l._parrish': 'william_parrish',
 'william_l._pereira': 'william_pereira',
 'william_l._petersen': 'william_petersen',
 'william_l._peterson': 'william_petersen',
 'william_l._pierce': 'william_luther_pierce',
 'william_l._poteat': 'william_louis_poteat',
 'william_l._prosser': 'william_prosser',
 'william_l._putnam': 'william_lebaron_putnam',
 'william_l._root': 'william_lucas_root',
 'william_l._safire': 'william_safire',
 'william_l._scruggs': 'william_lindsay_scruggs',
 'william_l._standish': 'william_lloyd_standish',
 'william_l._stark': 'william_ledyard_stark',
 'william_l._stoddart': 'william_lee_stoddart',
 'william_l._stribling': 'young_stribling',
 'william_l._strong': 'william_lafayette_strong',
 'william_l._sullivan': 'william_laurence_sullivan',
 'william_l._ullman': 'william_ludwig_ullmann',
 'william_l._ullmann': 'william_ludwig_ullmann',
 'william_l._ulman': 'william_ludwig_ullmann',
 'william_l._ulmann': 'william_ludwig_ullmann',
 'william_l._waller': 'bill_waller',
 'william_l._whittaker': 'red_whittaker',
 'william_l._yancey': 'william_lowndes_yancey',
 'william_l.m._creaghan': 'william_creaghan',
 'william_l_monson': 'william_l._monson',
 'william_l_snyder': 'william_l._snyder',
 'william_l_stoddart': 'william_lee_stoddart',
 'william_l_wilson': 'william_l._wilson',
 'william_la_zouche': 'william_zouche',
 'william_labarthe_steele': 'william_l._steele',
 'william_lacy_clay': 'william_clay',
 'william_lacy_swing': 'william_l._swing',
 'william_lance_berkman': 'lance_berkman',
 'william_lane_mitchell': 'william_lane-mitchell',
 'william_lash_iii': 'william_h._lash',
 'william_laurie_dickson': 'william_kennedy_dickson',
 'william_lawrence_baillieu': 'william_baillieu',
 'william_lawrence_cramer': 'lawrence_william_cramer',
 'william_lawrence_creaghan': 'william_creaghan',
 'william_lawrence_cullen': 'bill_cullen',
 'william_lawrence_grimmett': 'bill_grimmett',
 'william_lawrence_hicke': 'bill_hicke',
 'william_lawrence_james': 'seattle_bill_james',
 'william_lawrence_sauder': 'william_sauder',
 'william_lawrence_shirer': 'william_l._shirer',
 'william_lawrence_stribling': 'young_stribling',
 'william_lawrie_welsh': 'william_welsh',
 'william_laws_cannon': 'william_cannon',
 'william_le_baron': 'william_lebaron',
 'william_le_hardi': 'william_douglas_the_hardy',
 'william_learned_marcy': 'william_l._marcy',
 'william_lebaron_jenney': 'william_le_baron_jenney',
 'william_leboutillier_fauvel': 'william_le_boutillier_fauvel',
 'william_lee_brant': 'william_lee_brent',
 'william_lee_chambers': 'william_lea_chambers',
 'william_lee_kissick': 'william_kissick',
 'william_lee_mccovey': 'willie_mccovey',
 'william_lee_shoemaker': 'bill_shoemaker',
 'william_leefe_robinson': 'leefe_robinson',
 'william_lees_judson': 'judson_studios',
 'william_leftwich_dodge': 'william_de_leftwich_dodge',
 'william_leftwich_goggin': 'william_l._goggin',
 'william_lehman_ashmead-bartlett': 'william_burdett-coutts',
 'william_lehman_burdett-coutts': 'william_burdett-coutts',
 'william_leland_richardson': 'darren_mcgavin',
 'william_lendrum_mitchell': 'billy_mitchell',
 'william_leo_epton': 'bill_epton',
 'william_leo_igoe': 'william_l._igoe',
 'william_leo_nyhan': 'william_nyhan',
 'william_leonard_grayden': 'bill_grayden',
 'william_leonard_hungate': 'william_l._hungate',
 'william_leonard_langer': 'william_l._langer',
 'william_leonard_pereira': 'william_pereira',
 'william_leonard_rowe': 'william_l._rowe',
 'william_leroy_emmet': 'william_le_roy_emmet',
 'william_leroy_lafollette': 'william_la_follette',
 'william_lester_armstrong': 'william_l._armstrong',
 'william_lester_eagleton': 'william_l._eagleton',
 'william_lester_nelson': 'william_l._nelson',
 'william_levereth_hudson': 'william_l._hudson',
 'william_levi_dawson': 'william_l._dawson',
 'william_lewis_dayton': 'william_l._dayton',
 'william_lewis_guy': 'william_l._guy',
 'william_lewis_jenkins': 'william_l._jenkins',
 'william_lewis_morton': 'w._l._morton',
 'william_lewis_proxmire': 'william_proxmire',
 'william_lewis_sharkey': 'william_l._sharkey',
 'william_lewis_stoughton': 'william_l._stoughton',
 'william_lindsay_osteen': 'william_lindsay_osteen_jr.',
 'william_litell_everitt': 'william_littell_everitt',
 'william_livingston_alden': 'william_l._alden',
 'william_llewelyn_williams': 'w._llewelyn_williams',
 'william_lloyd_harding': 'william_l._harding',
 'william_lloyd_murdoch': 'billy_murdoch',
 'william_lloyd_prosser': 'william_prosser',
 'william_lloyd_roots': 'william_roots',
 'william_lloyd_scott': 'william_l._scott',
 'william_lloyd_warner': 'w._lloyd_warner',
 'william_lockhart_clayton': 'william_l._clayton',
 'william_looney_iii': 'william_r._looney_iii',
 'william_loren_mcgonagle': 'william_mcgonagle',
 'william_lorenzo_robinson': 'willie_robinson',
 'william_louis_petersen': 'william_petersen',
 'william_louis_pfeiffer': 'william_l._pfeiffer',
 'william_lovelace_ii': 'william_randolph_lovelace_ii',
 'william_lowe_waller': 'bill_waller',
 'william_lucius_cary': 'william_l._cary',
 'william_lucius_storrs': 'william_l._storrs',
 'william_ludwig_ullman': 'william_ludwig_ullmann',
 'william_ludwig_ulmann': 'william_ludwig_ullmann',
 'william_lukens_ward': 'william_l._ward',
 'william_lyle_richardson': 'darren_mcgavin',
 'william_lynch_letter': 'william_lynch_speech',
 'william_lyon_mackenzie-king': 'william_lyon_mackenzie_king',
 'william_m._acker': 'william_acker',
 'william_m._alexander': 'william_melville_alexander',
 'william_m._allen': 'william_mcpherson_allen',
 'william_m._bayliss': 'william_bayliss',
 'william_m._bourke': 'bill_bourke',
 'william_m._bryant': 'william_maud_bryant',
 'william_m._burton': 'william_merriam_burton',
 'william_m._butt': 'william_butt',
 'william_m._cantrell': 'maudie_hopkins',
 'william_m._cassidy': 'bill_cassidy',
 'william_m._cavenaugh': 'matt_cavenaugh',
 'william_m._chase': 'william_merritt_chase',
 'william_m._churchwell': 'william_montgomery_churchwell',
 'william_m._cocke': 'william_michael_cocke',
 'william_m._connolley': 'william_connolley',
 'william_m._croll': 'william_martin_croll',
 'william_m._davidson': 'william_davidson',
 'william_m._dawson': 'william_m._o._dawson',
 'william_m._dye': 'william_mcentyre_dye',
 'william_m._fechteler': 'william_fechteler',
 'william_m._finklestein': 'william_m._finkelstein',
 'william_m._fishback': 'william_meade_fishback',
 'william_m._fraser': 'william_m._fraser_iii',
 'william_m._gaines': 'william_gaines',
 'william_m._hendon': 'bill_hendon',
 'william_m._hiester': 'william_muhlenberg_hiester',
 'william_m._hoeveler': 'william_hoeveler',
 'william_m._howard': 'william_marcellus_howard',
 'william_m._howe': 'marvin_howe',
 'william_m._inge': 'william_marshall_inge',
 'william_m._james': 'terry_harknett',
 'william_m._jardine': 'william_marion_jardine',
 'william_m._jenkins': 'william_miller_jenkins',
 'william_m._johnston': 'bill_johnston',
 'william_m._kavanaugh': 'william_marmaduke_kavanaugh',
 'william_m._keck': 'william_myron_keck',
 'william_m._kidd': 'william_matthew_kidd',
 'william_m._kinsey': 'william_medcalf_kinsey',
 'william_m._kunstler': 'william_kunstler',
 'william_m._landes': 'william_landes',
 'william_m._leake': 'william_martin_leake',
 'william_m._marston': 'william_moulton_marston',
 'william_m._martin': 'william_melville_martin',
 'william_m._mcculloch': 'william_moore_mcculloch',
 'william_m._mckaig': 'william_mcmahon_mckaig',
 'william_m._mcpherson': 'william_murray_mcpherson',
 'william_m._merrick': 'william_matthew_merrick',
 'william_m._miller': 'william_mcelwee_miller',
 'william_m._mitchell': 'willard_m._mitchell',
 'william_m._napier': 'bill_napier',
 'william_m._punshon': 'william_morley_punshon',
 'william_m._raine': 'william_macleod_raine',
 'william_m._ramsey': 'william_mitchell_ramsay',
 'william_m._roberts': 'billy_roberts',
 'william_m._shepherd': 'william_shepherd',
 'william_m._springer': 'william_mckendree_springer',
 'william_m._steger': 'william_steger',
 'william_m._swain': 'william_moseley_swain',
 'william_m._thomas': 'bill_thomas',
 'william_m._thornberry': 'mac_thornberry',
 'william_m._treanor': 'william_treanor',
 'william_m._tredway': 'william_tredway',
 'william_m._trotter': 'william_monroe_trotter',
 'william_m._urban': 'wilbur_marshall_urban',
 'william_m._watson': 'w._marvin_watson',
 'william_m._whitlock': 'billy_whitlock',
 'william_m._wood': 'william_wood',
 'william_m._yale': 'ad_yale',
 'william_m.o._dawson': 'william_m._o._dawson',
 'william_m_kunstler': 'william_kunstler',
 'william_m_mcpherson': 'william_murray_mcpherson',
 'william_macewen_frs': 'william_macewen',
 'william_mackenzie_king': 'william_lyon_mackenzie_king',
 'william_macquorn_rankine': 'william_john_macquorn_rankine',
 'william_maddock_bayliss': 'william_bayliss',
 'william_mailes_cowley': 'bill_cowley',
 'william_makepeace_thackery': 'william_makepeace_thackeray',
 'william_malcolm_bunn': 'william_m._bunn',
 'william_mallory_levy': 'william_m._levy',
 'william_manly_german': 'william_manley_german',
 'william_manning_lowe': 'william_m._lowe',
 'william_marc_malnati': 'will_malnati',
 'william_marcellin_hoeveler': 'william_hoeveler',
 'william_marcy_tweed': 'william_m._tweed',
 'william_marin_aiken': 'william_martin_aiken',
 'william_marion_dalton': 'william_m._dalton',
 'william_mark_felt': 'w._mark_felt',
 'william_mark_tully': 'mark_tully',
 'william_markle_berlin': 'william_m._berlin',
 'william_marrion_branham': 'william_m._branham',
 'william_marsh_acker': 'william_acker',
 'william_marshal_bullitt': 'william_marshall_bullitt',
 'william_marshall_bullit': 'william_marshall_bullitt',
 'william_marshall_mason': 'willie_mason',
 'william_marshall_thomas': 'bill_thomas',
 'william_marshall_tredway': 'william_tredway',
 'william_marshall_urban': 'wilbur_marshall_urban',
 'william_martin_hendon': 'bill_hendon',
 'william_martin_russell': 'willy_russell',
 'william_martin_smyth': 'martin_smyth',
 'william_martin_wiggins': 'william_wiggins',
 'william_marvin_howe': 'marvin_howe',
 'william_marvin_watson': 'w._marvin_watson',
 'william_mathew_hodgkins': 'w._m._hodgkins',
 'william_mathias_scholl': 'william_scholl',
 'william_matson_roth': 'william_m._roth',
 'william_matthew_currey': 'william_currey',
 'william_matthew_fenton': 'william_m._fenton',
 'william_matthew_lawrence': 'matthew_lawrence',
 'william_matthew_merick': 'william_matthew_merrick',
 'william_maurice_ewing': 'maurice_ewing',
 'william_maxwell_evarts': 'william_m._evarts',
 'william_maxwell_gaines': 'william_gaines',
 'william_mcc._blair': 'william_m._blair',
 'william_mcclellan_thornberry': 'mac_thornberry',
 'william_mccombe_callaghan': 'william_m._callaghan',
 'william_mccormick_blair': 'william_m._blair',
 'william_mcdonald_wheeler': 'william_m._wheeler',
 'william_mce._dye': 'william_mcentyre_dye',
 'william_mcgill_kenville': 'bill_kenville',
 'william_mckee_dunn': 'william_m._dunn',
 'william_mckendree_carleton': 'will_carleton',
 'william_mckendree_gwin': 'william_m._gwin',
 'william_mckendree_robbins': 'william_m._robbins',
 'william_mckenzie_mcleod': 'william_mackenzie_mcleod',
 'william_mckinley_tomb': 'mckinley_national_memorial',
 'william_mcmichael_shepherd': 'william_shepherd',
 'william_mcnulty_brodhead': 'william_m._brodhead',
 'william_melvin_hicks': 'bill_hicks',
 'william_mentor_graham': 'mentor_graham',
 'william_merchant_richardson': 'william_m._richardson',
 'william_merric_boyd': 'merric_boyd',
 'william_merritt_steger': 'william_steger',
 'william_mershon_lanning': 'william_m._lanning',
 'william_mervyn_carrick': 'mervyn_carrick',
 'william_messner_loebs': 'william_messner-loebs',
 'william_meyers_colmer': 'william_m._colmer',
 'william_michael_bulger': 'william_m._bulger',
 'william_michael_daley': 'william_m._daley',
 'william_michael_griffin': 'rakim',
 'william_michael_harnett': 'william_harnett',
 'william_michael_steele': 'william_m._steele',
 'william_michael_treanor': 'william_treanor',
 'william_middendorf_ii': 'j._william_middendorf',
 'william_middleton_noel': 'william_noel',
 'william_milo_keynes': 'milo_keynes',
 'william_milo_stone': 'william_m._stone',
 'william_milton_cooper': 'milton_william_cooper',
 'william_mitchell_ramsey': 'william_mitchell_ramsay',
 'william_mitchell_steele': 'bill_steele',
 'william_mitchellson_treloar': 'william_m._treloar',
 'william_mo_dawson': 'william_m._o._dawson',
 'william_moll_berczy': 'william_berczy',
 'william_monroe_rainach': 'william_m._rainach',
 'william_montagu_graham-harrison': 'william_graham-harrison',
 'william_montague_browne': 'william_m._browne',
 'william_moore_benedickson': 'william_moore_benidickson',
 'william_moore_gorman': 'w._m._gorman',
 'william_moore_iii': 'henson_moore',
 'william_morgan_beckner': 'william_m._beckner',
 'william_morgan_butler': 'william_m._butler',
 'william_morgan_cassidy': 'bill_cassidy',
 'william_morgan_crompton': 'william_crompton',
 'william_morgan_schuster': 'william_morgan_shuster',
 'william_morgan_sheppard': 'w._morgan_sheppard',
 'william_morris_agency': 'william_morris_endeavor',
 'william_morris_hughes': 'billy_hughes',
 'william_morris_lawry': 'bill_lawry',
 'william_morris_meredith': 'william_m._meredith',
 'william_morris_school': 'primary_schools_in_banbury',
 'william_morris_stewart': 'william_m._stewart',
 'william_morrison_charlap': 'bill_charlap',
 'william_morrison_oliver': 'william_m._oliver',
 'william_morton_purkiss': 'william_purkiss',
 'william_moses_kunstler': 'william_kunstler',
 'william_moss_landymore': 'william_landymore',
 'william_motter_inge': 'william_inge',
 'william_mulock_s.s.': 'sir_william_mulock_secondary_school',
 'william_mulock_secondary': 'sir_william_mulock_secondary_school',
 'william_mulready_r.a.': 'william_mulready',
 'william_munford_tuck': 'william_m._tuck',
 'william_murrell_lummis': 'william_lummis',
 'william_musgrave_calder': 'william_m._calder',
 'william_n._andrews': 'william_noble_andrews',
 'william_n._bailey': 'william_bailey',
 'william_n._baily': 'william_bailey',
 'william_n._byers': 'william_byers',
 'william_n._cresswell': 'william_nichol_cresswell',
 'william_n._crutchfield': 'nels_crutchfield',
 'william_n._dennison': 'william_neil_dennison',
 'william_n._goodwin': 'william_nelson_goodwin',
 'william_n._johnson': 'william_n._johnston',
 'william_n._joy': 'bill_joy',
 'william_n._lipscomb': 'william_lipscomb',
 'william_n._page': 'william_nelson_page',
 'william_n._patman': 'william_neff_patman',
 'william_n._pickles': 'william_pickles',
 'william_n._rogers': 'william_nathaniel_rogers',
 'william_n._runyon': 'william_nelson_runyon',
 'william_n._ruud': 'william_ruud',
 'william_n._selig': 'william_nicholas_selig',
 'william_n._shinn': 'william_norton_shinn',
 'william_n._witney': 'william_witney',
 'william_n_barleycorn': 'william_barleycorn',
 'william_n_byers': 'william_byers',
 'william_napier_shaw': 'napier_shaw',
 'william_natcher_parkway': 'william_h._natcher_parkway',
 'william_nathan_barrett': 'william_n._barrett',
 'william_nathaniel_roach': 'william_n._roach',
 'william_neilson_limited': 'neilson_dairy',
 'william_neilson_ltd.': 'neilson_dairy',
 'william_nelson_pendleton': 'william_n._pendleton',
 'william_newell_vaile': 'william_n._vaile',
 'william_newton_byers': 'william_byers',
 'william_newton_dunn': 'bill_newton_dunn',
 'william_nicholas_richardson': 'william_n._richardson',
 'william_nicol_cresswell': 'william_nichol_cresswell',
 'william_nicoll_cresswell': 'william_nichol_cresswell',
 'william_nicolson_cuthbert': 'william_cuthbert',
 'william_niksanen_jr.': 'william_arthur_niskanen_jr.',
 'william_noble_warbey': 'william_warbey',
 'william_noel_hodgson': 'w._n._hodgson',
 'william_norman_hartill': 'william_hartill',
 'william_norman_pickles': 'william_pickles',
 'william_northcut_sweeney': 'william_n._sweeney',
 'william_norton_bailey': 'william_bailey',
 'william_nuckles_doak': 'william_n._doak',
 'william_nunn_lipscomb': 'william_lipscomb',
 'william_nuschler_clark': 'will_clark',
 'william_o._ayres': 'william_orville_ayres',
 'william_o._beeman': 'william_beeman',
 'william_o._bertelsman': 'william_odis_bertelsman',
 'william_o._brunner': 'william_otto_brunner',
 'william_o._butler': 'william_orlando_butler',
 'william_o._campbell': 'billy_campbell',
 'william_o._darby': 'william_orlando_darby',
 'william_o._dawson': 'william_m._o._dawson',
 'william_o._goode': 'william_goode',
 'william_o._lipinski': 'bill_lipinski',
 'william_o._mills': 'william_oswald_mills',
 'william_o._mulkey': 'william_oscar_mulkey',
 'william_o._smith': 'william_orlando_smith',
 'william_o._studeman': 'bill_studeman',
 'william_o._tanner': 'bill_tanner',
 'william_o._valentine': 'william_orison_valentine',
 'william_o._wilson': 'william_othello_wilson',
 'william_o_douglas': 'william_o._douglas',
 'william_of_arborea': 'william_iii_of_narbonne',
 'william_of_auxere': 'william_of_auxerre',
 'william_of_bayonne': 'guillaume_pierre_godin',
 'william_of_beaujeu': 'guillaume_de_beaujeu',
 'william_of_bimbia': 'william_i_of_bimbia',
 'william_of_bourges': 'william_of_donjeon',
 'william_of_brandenburg': 'wilhelm_von_brandenburg',
 'william_of_brindisi': 'william_grassus',
 'william_of_buris': 'william_of_bures',
 'william_of_champagne': 'guillaume_aux_blanches_mains',
 'william_of_chartres': 'guillaume_de_chartres',
 'william_of_corbeil': 'william_de_corbeil',
 'william_of_digulleville': 'guillaume_de_deguileville',
 'william_of_dijon': 'william_of_volpiano',
 'william_of_falagar': 'william_of_falgar',
 'william_of_greenfield': 'william_greenfield',
 'william_of_hanover': 'william_iv_of_the_united_kingdom',
 'william_of_hessia': 'landgrave_william_of_hesse-kassel',
 'william_of_hildernissen': 'men_of_understanding',
 'william_of_hirschau': 'william_of_hirsau',
 'william_of_joinville': 'guillaume_de_joinville',
 'william_of_longchamp': 'william_longchamp',
 'william_of_malmsbury': 'william_of_malmesbury',
 'william_of_mare': 'william_de_la_mare',
 'william_of_nangis': 'guillaume_de_nangis',
 'william_of_nassington': 'william_of_nassyngton',
 'william_of_newbury': 'william_of_newburgh',
 'william_of_nogaret': 'guillaume_de_nogaret',
 'william_of_normandy': 'william_i_of_england',
 'william_of_occam': 'william_of_ockham',
 'william_of_ocham': 'william_of_ockham',
 'william_of_ockam': 'william_of_ockham',
 'william_of_okham': 'william_of_ockham',
 'william_of_omelas': 'william_of_aumelas',
 'william_of_oranje': 'william_of_orange',
 'william_of_palerne': 'guillaume_de_palerme',
 'william_of_puylaurens': 'guillaume_de_puylaurens',
 'william_of_rochester': 'william_of_perth',
 'william_of_rubrouck': 'william_of_rubruck',
 'william_of_rubruk': 'william_of_rubruck',
 'william_of_rubruquis': 'william_of_rubruck',
 'william_of_ruysbroeck': 'william_of_rubruck',
 'william_of_sabina': 'william_of_modena',
 'william_of_saint-begnine': 'william_of_volpiano',
 'william_of_saint-benigne': 'william_of_volpiano',
 'william_of_saint-calais': 'william_de_st-calais',
 'william_of_saint-thierry': 'william_of_st-thierry',
 'william_of_scotland': 'william_i_of_scotland',
 'william_of_shireswood': 'william_of_sherwood',
 'william_of_shyreswood': 'william_of_sherwood',
 'william_of_st-amour': 'william_of_saint-amour',
 'william_of_thierry': 'william_of_st-thierry',
 'william_of_thwayt': 'william_of_york',
 'william_of_turbeville': 'william_de_turbeville',
 'william_of_vercelli': 'william_of_montevergine',
 'william_of_wainfleet': 'william_waynflete',
 'william_of_wales': 'prince_william_of_wales',
 'william_of_warelwast': 'william_warelwast',
 'william_of_wayneflete': 'william_waynflete',
 'william_of_waynflete': 'william_waynflete',
 'william_of_wickham': 'william_of_wykeham',
 'william_ogden_farber': 'william_o._farber',
 'william_olin_burgin': 'william_o._burgin',
 'william_oliver_lipinski': 'bill_lipinski',
 'william_oliver_studeman': 'bill_studeman',
 'william_olmstead_eareckson': 'william_o._eareckson',
 'william_orman_beeman': 'william_beeman',
 'william_ormand_mitchell': 'w._o._mitchell',
 'william_ormond_mitchell': 'w._o._mitchell',
 'william_ortiz_alvarado': 'william_ortiz-alvarado',
 'william_orville_douglas': 'william_o._douglas',
 'william_osael_romero': 'osael_romero',
 'william_osborne_goode': 'william_goode',
 'william_osborne_mehrtens': 'william_o._mehrtens',
 'william_otto_wolfe': 'barney_wolfe',
 'william_overfelt_high': 'william_c._overfelt_high_school',
 'william_owen_chadwick': 'owen_chadwick',
 'william_owen_lanyon': 'owen_lanyon',
 'william_owen_roberts': 'wiliam_owen_roberts',
 'william_p._allis': 'william_allis',
 'william_p._alston': 'william_alston',
 'william_p._benedict': 'william_pershing_benedict',
 'william_p._benton': 'william_plummer_benton',
 'william_p._blatty': 'william_peter_blatty',
 'william_p._borland': 'william_patterson_borland',
 'william_p._bundy': 'william_bundy',
 'william_p._caldwell': 'william_parker_caldwell',
 'william_p._chilton': 'william_parish_chilton',
 'william_p._clements': 'bill_clements',
 'william_p._cooper': 'prentice_cooper',
 'william_p._copple': 'william_perry_copple',
 'william_p._dimitrouleas': 'william_dimitrouleas',
 'william_p._duval': 'william_pope_duval',
 'william_p._farrell': 'willie_farrell',
 'william_p._frith': 'william_powell_frith',
 'william_p._gramm': 'phil_gramm',
 'william_p._gray': 'william_percival_gray',
 'william_p._hall': 'william_preble_hall',
 'william_p._hepburn': 'william_peters_hepburn',
 'william_p._jackson': 'william_purnell_jackson',
 'william_p._jarrett': 'william_paul_jarrett',
 'william_p._jennings': 'william_pat_jennings',
 'william_p._lear': 'bill_lear',
 'william_p._lord': 'william_paine_lord',
 'william_p._luther': 'bill_luther',
 'william_p._lynde': 'william_pitt_lynde',
 'william_p._mcarthur': 'william_pope_mcarthur',
 'william_p._mccartney': 'bill_mccartney',
 'william_p._mccormick': 'william_mccormick',
 'william_p._miles': 'william_porcher_miles',
 'william_p._patterson': 'william_patrick_patterson',
 'william_p._rhines': 'billy_rhines',
 'william_p._sheffield': 'william_paine_sheffield',
 'william_p._thomasson': 'william_thomasson',
 'william_p._whyte': 'william_pinkney_whyte',
 'william_p.c._barton': 'william_p._c._barton',
 'william_p.d._schlich': 'william_p._d._schlich',
 'william_p.g._harding': 'william_proctor_gould_harding',
 'william_p.l._thomson': 'william_p._l._thomson',
 'william_p_frith': 'william_powell_frith',
 'william_p_young': 'william_p._young',
 'william_pallister_hubbard': 'william_p._hubbard',
 'william_palmer_house': 'william_palmer_residence',
 'william_parker_school': 'william_parker_sports_college',
 'william_parry_murphy': 'william_p._murphy',
 'william_passmore_carlin': 'william_p._carlin',
 'william_paterson_college': 'william_paterson_university',
 'william_patlov_daniel': 'bill_daniel',
 'william_paton_reid': 'william_p._reid',
 'william_patrick_conelan': 'william_conelan',
 'william_patrick_crick': 'paddy_crick',
 'william_patrick_feldman': 'bill_feldman',
 'william_patrick_garnett': 'bill_garnett',
 'william_patrick_paterson': 'william_patrick_patterson',
 'william_patterson_university': 'william_paterson_university',
 'william_paul_corssen': 'wilhelm_paul_corssen',
 'william_paul_dillingham': 'william_p._dillingham',
 'william_paul_gottlieb': 'william_p._gottlieb',
 'william_paul_luther': 'bill_luther',
 'william_paul_mccartney': 'bill_mccartney',
 'william_paul_mccormick': 'william_mccormick',
 'william_paul_thurston': 'william_thurston',
 'william_paul_young': 'william_p._young',
 'william_pauley_iii': 'william_h._pauley_iii',
 'william_payne_knight': 'richard_payne_knight',
 'william_payne_whitney': 'payne_whitney',
 'william_pc_barton': 'william_p._c._barton',
 'william_pearl_rhines': 'billy_rhines',
 'william_pease_m.d.': 'william_pease',
 'william_pegues_pollock': 'william_p._pollock',
 'william_pelham_barr': 'william_barr',
 'william_penn_college': 'william_penn_university',
 'william_penn_taylor': 'william_p._taylor',
 'william_penn_wolf': 'william_p._wolf',
 'william_percival_grieve': 'percy_grieve',
 'william_percy_french': 'percy_french',
 'william_percy_iii': 'william_armstrong_percy_iii',
 'william_perkins_black': 'william_p._black',
 'william_perry_clements': 'bill_clements',
 'william_perry_kephart': 'william_p._kephart',
 'william_person_mangum': 'willie_person_mangum',
 'william_pete_cunningham': 'w._pete_cunningham',
 'william_peter_coleman': 'peter_coleman',
 'william_peter_godin': 'guillaume_pierre_godin',
 'william_peter_mcgivern': 'william_p._mcgivern',
 'william_peter_venter': 'bill_venter',
 'william_peterkin_upshur': 'william_p._upshur',
 'william_pettus_hobby': 'william_p._hobby',
 'william_pg_harding': 'william_proctor_gould_harding',
 'william_philip_gramm': 'phil_gramm',
 'william_phillips_biddle': 'william_p._biddle',
 'william_pierce_brodkorb': 'pierce_brodkorb',
 'william_pierce_frye': 'william_p._frye',
 'william_pierce_howland': 'william_pearce_howland',
 'william_pierce_rogers': 'william_p._rogers',
 'william_pitt_fessenden': 'william_p._fessenden',
 'william_pitt_jr.': 'william_pitt_the_younger',
 'william_pitt_kalanimoku': 'kalanimoku',
 'william_pitt_kellogg': 'william_p._kellogg',
 'william_pitt_leleiohoku': 'leleiohoku_ii',
 'william_pl_thomson': 'william_p._l._thomson',
 'william_polk_carey': 'william_p._carey',
 'william_pomfret_pomfret': 'william_pomfret',
 'william_pond_baker': 'william_p._baker',
 'william_pope_harrison': 'william_p._harrison',
 'william_powell_lear': 'bill_lear',
 'william_power_lear': 'bill_lear',
 'william_prentice_cooper': 'prentice_cooper',
 'william_presley_longley': 'william_p._longley',
 'william_preston_kimball': 'william_p._kimball',
 'william_preston_taulbee': 'william_p._taulbee',
 'william_price_elmer': 'william_p._elmer',
 'william_price_hunt': 'w._price_hunt',
 'william_price_sanders': 'william_p._sanders',
 'william_pritchard_weston': 'william_weston',
 'william_putnam_bundy': 'william_bundy',
 'william_q._judge': 'william_quan_judge',
 'william_quintillis_dallmeyer': 'william_q._dallmeyer',
 'william_r._bascom': 'william_bascom',
 'william_r._bennett': 'bill_bennett',
 'william_r._broughton': 'william_robert_broughton',
 'william_r._brownfield': 'william_brownfield',
 'william_r._burnett': 'w._r._burnett',
 'william_r._button': 'william_robert_button',
 'william_r._carpenter': 'randolph_carpenter',
 'william_r._clark': 'william_robinson_clark',
 'william_r._collinson': 'william_robert_collinson',
 'william_r._cook': 'bill_cook_and_ron_herzman',
 'william_r._cooper': 'william_raworth_cooper',
 'william_r._cunningham': 'delta_tau_delta',
 'william_r._davie': 'william_richardson_davie',
 'william_r._dawes': 'william_rutter_dawes',
 'william_r._durnan': 'bill_durnan',
 'william_r._grace': 'william_russell_grace',
 'william_r._graham': 'william_robert_graham',
 'william_r._grove': 'william_robert_grove',
 'william_r._hall': 'william_reginald_hall',
 'william_r._harper': 'william_rainey_harper',
 'william_r._harvey': 'hampton_university',
 'william_r._haughton': 'billy_haughton',
 'william_r._hearst': 'william_randolph_hearst',
 'william_r._hewlett': 'william_reddington_hewlett',
 'william_r._huber': 'william_russel_huber',
 'william_r._hutton': 'william_rich_hutton',
 'william_r._inge': 'william_ralph_inge',
 'william_r._jessop': 'willie_jessop',
 'william_r._kiernan': 'william_kiernan',
 'william_r._kintner': 'william_kintner',
 'william_r._lethaby': 'william_lethaby',
 'william_r._looney': 'william_r._looney_iii',
 'william_r._marshall': 'william_rainey_marshall',
 'william_r._mckenney': 'william_robertson_mckenney',
 'william_r._mead': 'william_rutherford_mead',
 'william_r._merriam': 'william_rush_merriam',
 'william_r._miller': 'william_read_miller',
 'william_r._minton': 'reggie_minton',
 'william_r._moore': 'william_robert_moore',
 'william_r._nelson': 'william_rockhill_nelson',
 'william_r._nichols': 'william_ripley_nichols',
 'william_r._overton': 'william_overton',
 'william_r._rathbone': 'william_r._rathvon',
 'william_r._rodgers': 'w._r._rodgers',
 'william_r._scranton': 'william_scranton',
 'william_r._shafter': 'william_rufus_shafter',
 'william_r._steele': 'william_randolph_steele',
 'william_r._titterton': 'w._r._titterton',
 'william_r._vaden': 'willie_vaden',
 'william_r._wallace': 'dewitt_wallace',
 'william_r._watrous': 'bill_watrous',
 'william_r._whittingham': 'william_rollinson_whittingham',
 'william_r._wood': 'william_robertson_wood',
 'william_r.c._blundell': 'william_r._c._blundell',
 'william_r.d._king': 'william_r._king',
 'william_r.g._baker': 'walter_ransom_gail_baker',
 'william_r.p._george': 'william_r._p._george',
 'william_r_burnett': 'w._r._burnett',
 'william_r_hamilton': 'william_rowan_hamilton',
 'william_r_haughton': 'billy_haughton',
 'william_r_king': 'william_r._king',
 'william_r_patterson': 'william_r._patterson',
 'william_r_symonds': 'william_r._symonds',
 'william_r_tonso': 'william_r._tonso',
 'william_radcliff_birt': 'william_radcliffe_birt',
 'william_radford_coyle': 'william_r._coyle',
 'william_raine_marshall': 'william_rainey_marshall',
 'william_raine_peck': 'william_r._peck',
 'william_ralph_dean': 'dixie_dean',
 'william_ralph_shockley': 'william_r._shockley',
 'william_ramsey_clark': 'ramsey_clark',
 'william_randall_roberts': 'william_r._roberts',
 'william_randolf_hearst': 'william_randolph_hearst',
 'william_randolph_carpenter': 'randolph_carpenter',
 'william_randolph_herst': 'william_randolph_hearst',
 'william_randolph_hurst': 'william_randolph_hearst',
 'william_randolph_lovelace': 'william_randolph_lovelace_ii',
 'william_randolph_metelerkamp': 'coventry_four',
 'william_randoph_hearst': 'william_randolph_hearst',
 'william_ray_cyrus': 'billy_ray_cyrus',
 'william_raymond_cale': 'ray_cale',
 'william_raymond_green': 'william_r._green',
 'william_raymond_manchester': 'william_manchester',
 'william_raymond_mccartney': 'billy_mccartney',
 'william_raymond_prom': 'william_r._prom',
 'william_rc_blundell': 'william_r._c._blundell',
 'william_reaves_eason': 'b._reeves_eason',
 'william_rees_lloyd': 'william_r._lloyd',
 'william_rees_mogg': 'william_rees-mogg',
 'william_rees_rush': 'william_r._rush',
 'william_reese_smith': 'w._reece_smith_jr.',
 'william_reeves_easton': 'b._reeves_eason',
 'william_reginald_minton': 'reggie_minton',
 'william_reid_pogue': 'william_r._pogue',
 'william_reid_stakes': 'australia_stakes',
 'william_richard_afflis': 'william_afflis',
 'william_richard_bradshaw': 'william_r._bradshaw',
 'william_richard_charette': 'william_r._charette',
 'william_richard_cumpiano': 'william_r._cumpiano',
 'william_richard_lethaby': 'william_lethaby',
 'william_richard_marmion': 'bill_marmion',
 'william_richard_shorten': 'bill_shorten',
 'william_richard_stevens': 'w._richard_stevens',
 'william_richard_terry': 'william_r._terry',
 'william_richard_thom': 'william_r._thom',
 'william_richard_titterton': 'w._r._titterton',
 'william_richards_bennett': 'bill_bennett',
 'william_richardson_iii': 'bill_richardson',
 'william_rickarton_hepburn': 'william_rickart_hepburn',
 'william_riley_burnett': 'w._r._burnett',
 'william_rion_hoel': 'william_r._hoel',
 'william_ripley_brown': 'william_r._brown',
 'william_robb_eaton': 'william_r._eaton',
 'william_robert_caddy': 'william_r._caddy',
 'william_robert_campion': 'william_campion',
 'william_robert_guilfoyle': 'william_guilfoyle',
 'william_robert_howard': 'bob_holly',
 'william_robert_orban': 'bill_orban',
 'william_robert_parks': 'bill_parks',
 'william_robert_poage': 'william_r._poage',
 'william_robert_rodgers': 'w._r._rodgers',
 'william_robert_roy': 'william_r._roy',
 'william_robert_thornton': 'billy_bob_thornton',
 'william_robert_timken': 'william_r._timken',
 'william_robert_webb': 'william_r._webb',
 'william_robert_williams': 'william_r._williams',
 'william_robert_wright': 'wm._robert_wright',
 'william_robertson_boggs': 'william_r._boggs',
 'william_robertson_coe': 'william_r._coe',
 'william_robertson_davies': 'robertson_davies',
 'william_robertson_warren': 'william_warren',
 'william_robinson_baker': 'william_r._baker',
 'william_rocha_batista': 'william_batista',
 'william_rodney_alan': 'william_rodney_allen',
 'william_rodney_alen': 'william_rodney_allen',
 'william_rodney_allan': 'william_rodney_allen',
 'william_roe_polk': 'william_r._polk',
 'william_roger_clemens': 'roger_clemens',
 'william_rogers_mcintyre': 'william_mcintyre',
 'william_roland_hartston': 'william_hartston',
 'william_ronkorua_ntimama': 'william_ole_ntimama',
 'william_roscoe_kintner': 'william_kintner',
 'william_ross_cotter': 'william_r._cotter',
 'william_ross_maples': 'william_r._maples',
 'william_ross_vaden': 'willie_vaden',
 'william_rowland_richardson': 'william_r._richardson',
 'william_roy_brien': 'roy_brien',
 'william_roy_jessop': 'willie_jessop',
 'william_roy_wallace': 'dewitt_wallace',
 'william_royce_scaggs': 'boz_scaggs',
 'william_rp_george': 'william_r._p._george',
 'william_ruffin_cox': 'william_r._cox',
 'william_rufus_day': 'william_r._day',
 'william_rufus_king': 'william_r._king',
 'william_rupert_rees-davies': 'william_rees-davies',
 'william_russell_ellis': 'william_r._ellis',
 'william_russell_huber': 'william_russel_huber',
 'william_russell_morris': 'william_r._morris',
 'william_russell_watrous': 'bill_watrous',
 'william_rust_summit': 'willhelm_rust_summit',
 'william_ryan_hoel': 'william_r._hoel',
 'william_ryott_maughan': 'william_maughan',
 'william_s._ashe': 'william_shepperd_ashe',
 'william_s._ballinger': 'bill_s._ballinger',
 'william_s._beebe': 'william_sully_beebe',
 'william_s._bennet': 'william_stiles_bennet',
 'william_s._beveridge': 'bill_beveridge',
 'william_s._blackledge': 'william_salter_blackledge',
 'william_s._bodey': 'w._s._bodey',
 'william_s._booze': 'william_samuel_booze',
 'william_s._broomfield': 'william_broomfield',
 'william_s._bruce': 'william_speirs_bruce',
 'william_s._bush': 'william_sharp_bush',
 'william_s._cohen': 'william_cohen',
 'william_s._cole': 'w._sterling_cole',
 'william_s._conover': 'william_sheldrick_conover',
 'william_s._crowdy': 'william_saunders_crowdy',
 'william_s._culbertson': 'william_smith_culbertson',
 'william_s._davis': 'will_s._davis',
 'william_s._duffey': 'william_s._duffey_jr.',
 'william_s._farish': 'william_farish',
 'william_s._fielding': 'william_stevens_fielding',
 'william_s._franks': 'william_sadler_franks',
 'william_s._fyfe': 'william_fyfe',
 'william_s._garvin': 'william_swan_garvin',
 'william_s._gilbert': 'w._s._gilbert',
 'william_s._girard': 'girard_incident',
 'william_s._gosset': 'william_sealy_gosset',
 'william_s._graham': 'w._s._graham',
 'william_s._green': 'william_spotswood_green',
 'william_s._grinsted': 'frank_c._stanley',
 'william_s._halsted': 'william_stewart_halsted',
 'william_s._hastings': 'william_soden_hastings',
 'william_s._hays': 'william_shakespeare_hays',
 'william_s._hubbell': 'william_hubbell',
 'william_s._jackson': 'william_jackson',
 'william_s._jennings': 'william_sherman_jennings',
 'william_s._jevons': 'william_stanley_jevons',
 'william_s._kenyon': 'william_kenyon',
 'william_s._kirkpatrick': 'william_sebring_kirkpatrick',
 'william_s._knowles': 'william_standish_knowles',
 'william_s._knox': 'william_shadrach_knox',
 'william_s._lee': 'william_swain_lee',
 'william_s._mcellroy': 'william_s._mcelroy',
 'william_s._merwin': 'w._s._merwin',
 'william_s._nye': 'bill_nye',
 'william_s._parsons': 'william_sterling_parsons',
 'william_s._penley': 'w._s._penley',
 'william_s._pennington': 'william_sanford_pennington',
 'william_s._porter': 'o._henry',
 'william_s._ramsey': 'william_sterrett_ramsey',
 'william_s._rheem': 'william_rheem',
 'william_s._rosecrans': 'william_rosecrans',
 'william_s._rosencrans': 'william_rosecrans',
 'william_s._scarborough': 'william_sanders_scarborough',
 'william_s._shallenberger': 'william_shadrack_shallenberger',
 'william_s._simkins': 'william_stewart_simkins',
 'william_s._sims': 'william_sims',
 'william_s._stenger': 'william_stenger',
 'william_s._symington': 'stuart_symington',
 'william_s._symonds': 'william_samuel_symonds',
 'william_s._vare': 'william_scott_vare',
 'william_s._vickrey': 'william_vickrey',
 'william_s._voiselle': 'bill_voiselle',
 'william_s._walsh': 'shawn_walsh',
 'william_s._wasmund': 'billy_wasmund',
 'william_s._young': 'william_singleton_young',
 'william_s.s._willes': 'william_s._s._willes',
 'william_s_burroughs': 'william_s._burroughs',
 'william_s_gillies': 'william_s._gillies',
 'william_s_jevons': 'william_stanley_jevons',
 'william_s_king': 'william_s._king',
 'william_s_morris': 'william_s._morris',
 'william_s_smith': 'william_s._smith',
 'william_samuel_gregory': 'william_s._gregory',
 'william_samuel_jones': 'w._s._jones',
 'william_samuel_sarel': 'william_sarel',
 'william_samuel_stephenson': 'william_stephenson',
 'william_sandford_pennington': 'william_sanford_pennington',
 'william_sanford_nye': 'bill_nye',
 'william_sargent_ladd': 'william_s._ladd',
 'william_sarsfield_mcnary': 'william_s._mcnary',
 'william_satterlee_pye': 'william_s._pye',
 'william_saunders_lascelles': 'william_lascelles',
 'william_savin_fulton': 'william_s._fulton',
 'william_schumacher_massey': 'william_s._massey',
 'william_schuyler_hamilton': 'william_s._hamilton',
 'william_schwenck_gilbert': 'w._s._gilbert',
 'william_schwenk_gilbert': 'w._s._gilbert',
 'william_scott_bowman': 'scotty_bowman',
 'william_scott_ferguson': 'william_scott_ferguson_award',
 'william_scott_goldberg': 'bill_goldberg',
 'william_scott_wallace': 'william_s._wallace',
 'william_scottie_bryce': 'william_bryce',
 'william_sealey_gosset': 'william_sealy_gosset',
 'william_sealey_gossett': 'william_sealy_gosset',
 'william_sealy_gossett': 'william_sealy_gosset',
 'william_sebastian_cohen': 'william_cohen',
 'william_sebastian_stone': 'william_s._stone',
 'william_seelye_linton': 'william_s._linton',
 'william_sefton_brancker': 'sefton_brancker',
 'william_sefton_fyfe': 'william_fyfe',
 'william_segar_archer': 'william_s._archer',
 'william_selby_harney': 'william_s._harney',
 'william_semple_green': 'will_s._green',
 'william_sessions_iii': 'william_k._sessions_iii',
 'william_sessoms_jr.': 'will_sessoms',
 'william_seward_house': 'william_h._seward_house',
 'william_shakespeare_biography': 'william_shakespeare',
 'william_shakespeare_gay': 'sexuality_of_william_shakespeare',
 'william_shakespeare_portal': 'portal:shakespeare',
 'william_shapleigh_damrell': 'william_s._damrell',
 'william_shaw_richardson': 'william_s._richardson',
 'william_shawn_walsh': 'shawn_walsh',
 'william_shearer_stenger': 'william_stenger',
 'william_shears_campbell': 'paul_is_dead',
 'william_sheffield_cowles': 'william_s._cowles',
 'william_shepherd_benson': 'william_s._benson',
 'william_sheridan_alan': 'william_sheridan_allen',
 'william_sheridan_alen': 'william_sheridan_allen',
 'william_sheridan_allan': 'william_sheridan_allen',
 'william_shields_goodwin': 'william_s._goodwin',
 'william_sidney_graves': 'william_s._graves',
 'william_sidney_porter': 'o._henry',
 'william_signius_knudsen': 'william_s._knudsen',
 'william_silas_hill': 'william_s._hill',
 'william_singer_moorhead': 'william_s._moorhead',
 'william_sinton_fitzgerald': 'william_s._fitzgerald',
 'william_slaney_kenyon': 'william_kenyon-slaney',
 'william_slaney_kenyon-slaney': 'william_kenyon-slaney',
 'william_sloan_coffin': 'william_sloane_coffin',
 'william_smith_clark': 'william_s._clark',
 'william_smith_college': 'hobart_and_william_smith_colleges',
 'william_smith_duthie': 'william_duthie',
 'william_smith_flynn': 'william_s._flynn',
 'william_smith_king': 'william_s._king',
 'william_smith_mesick': 'william_s._mesick',
 'william_somerset_maugham': 'w._somerset_maugham',
 'william_sowden_sims': 'william_sims',
 'william_spencer_vickrey': 'william_vickrey',
 'william_spiers_bruce': 'william_speirs_bruce',
 'william_spinks_jnr': 'william_a._spinks',
 'william_spinks_jnr.': 'william_a._spinks',
 'william_spinks_jr': 'william_a._spinks',
 'william_spinks_jr.': 'william_a._spinks',
 'william_spinks_junior': 'william_a._spinks',
 'william_sprott_pollitzer': 'william_s._pollitzer',
 'william_ss_willes': 'william_s._s._willes',
 'william_st._leger': 'william_st_leger',
 'william_stacey_burr': 'raymond_burr',
 'william_stamps_farish': 'william_farish',
 'william_stanley_grinsted': 'frank_c._stanley',
 'william_stanley_houghton': 'stanley_houghton',
 'william_stanley_mazeroski': 'bill_mazeroski',
 'william_stanley_merwin': 'w._s._merwin',
 'william_stanley_toomath': 'william_toomath',
 'william_stanley_west': 'william_s._west',
 'william_stanton_pilcher': 'william_s._pilcher',
 'william_starke_rosecrans': 'william_rosecrans',
 'william_starr_dana': 'frances_theodora_parsons',
 'william_stedman_greene': 'william_s._greene',
 'william_steele_holman': 'william_s._holman',
 'william_steele_sessions': 'william_s._sessions',
 'william_stein_newman': 'william_s._newman',
 'william_stephen_belichick': 'bill_belichick',
 'william_stephen_hamilton': 'william_s._hamilton',
 'william_stephen_morgan': 'william_s._morgan',
 'william_stephen_skylstad': 'william_s._skylstad',
 'william_stephens_smith': 'william_s._smith',
 'william_sterling_cole': 'w._sterling_cole',
 'william_sterling_hebbard': 'william_s._hebbard',
 'william_stewart_duke-elder': 'stewart_duke-elder',
 'william_stewart_loggie': 'w._s._loggie',
 'william_stowell_haldane': 'william_haldane',
 'william_stratton_mills': 'stratton_mills',
 'william_strother_cowherd': 'william_s._cowherd',
 'william_stuart_campbell': 'paul_is_dead',
 'william_stuart_long': 'vivian_stuart',
 'william_stuart_reyburn': 'william_s._reyburn',
 'william_stuart_symington': 'stuart_symington',
 'william_studs_lonigan': 'studs_lonigan',
 'william_styron_jr.': 'william_styron',
 'william_summerville_haymond': 'william_s._haymond',
 'william_surles_mcarthur': 'william_s._mcarthur',
 'william_surrey_hart': 'william_s._hart',
 'william_sutton_moore': 'william_s._moore',
 'william_sweetland_dallas': 'william_dallas',
 'william_sydney_penley': 'w._s._penley',
 'william_sydney_porter': 'o._henry',
 'william_syer_bristowe': 'w._s._bristowe',
 'william_sylvanius_godon': 'sylvanus_william_godon',
 'william_sylvester_taylor': 'william_s._taylor',
 'william_symmes_voiselle': 'bill_voiselle',
 'william_t._adams': 'william_taylor_adams',
 'william_t._avery': 'william_tecumsah_avery',
 'william_t._beeks': 'william_trulock_beeks',
 'william_t._benson': 'william_thomas_benson',
 'william_t._bland': 'william_thomas_bland',
 'william_t._bolling': 'bill_bolling',
 'william_t._brigham': 'william_tufts_brigham',
 'william_t._burgess': 'thomas_william_burgess',
 'william_t._clark': 'william_thomas_clark',
 'william_t._close': 'william_close',
 'william_t._cochran': 'thad_cochran',
 'william_t._cosgrave': 'w._t._cosgrave',
 'william_t._dannat': 'william_turner_dannat',
 'william_t._dortch': 'william_theophilus_dortch',
 'william_t._ellis': 'william_thomas_ellis',
 'william_t._fitzsimmons': 'william_t._fitzsimons',
 'william_t._foster': 'william_trufant_foster',
 'william_t._gardiner': 'william_tudor_gardiner',
 'william_t._grant': 'william_thomas_grant',
 'william_t._hamilton': 'william_thomas_hamilton',
 'william_t._harris': 'william_torrey_harris',
 'william_t._hart': 'william_thomas_hart',
 'william_t._hodges': 'william_terrell_hodges',
 'william_t._hodgins': 'william_thomas_hodgins',
 'william_t._hornaday': 'william_temple_hornaday',
 'william_t._jerome': 'william_travers_jerome',
 'william_t._jones': 'william_theopilus_jones',
 'william_t._kotcheff': 'ted_kotcheff',
 'william_t._lewis': 'willie_lewis',
 'william_t._mahone': 'william_mahone',
 'william_t._mustard': 'william_thornton_mustard',
 'william_t._pipes': 'william_thomas_pipes',
 'william_t._quick': 'william_thomas_quick',
 'william_t._rickard': 'william_thomas_rickard',
 'william_t._riker': 'william_riker',
 'william_t._sali': 'bill_sali',
 'william_t._sedgwick': 'william_thompson_sedgwick',
 'william_t._senter': 'william_tandy_senter',
 'william_t._sherman': 'william_tecumseh_sherman',
 'william_t._stead': 'william_thomas_stead',
 'william_t._summerlin': 'william_summerlin',
 'william_t._sweigert': 'william_thomas_sweigert',
 'william_t._thompson': 'william_tappan_thompson',
 'william_t._thornton': 'william_taylor_thornton',
 'william_t._tilden': 'bill_tilden',
 'william_t._tutte': 'w._t._tutte',
 'william_t._vollman': 'william_t._vollmann',
 'william_t._ward': 'william_thomas_ward',
 'william_t.g._morton': 'william_t._g._morton',
 'william_t.h._brooks': 'william_t._h._brooks',
 'william_t.r._fox': 'william_thornton_rickert_fox',
 'william_t.s._barry': 'william_t._s._barry',
 'william_t_davis': 'william_t._davis',
 'william_t_howell': 'william_t._howell',
 'william_t_kotcheff': 'ted_kotcheff',
 'william_t_mcfatter': 'mcfatter_technical_center',
 'william_t_quick': 'william_thomas_quick',
 'william_t_sherman': 'william_tecumseh_sherman',
 'william_t_vollman': 'william_t._vollmann',
 'william_t_vollmann': 'william_t._vollmann',
 'william_t_wiley': 'william_t._wiley',
 'william_t_williams': 'william_t._williams',
 'william_taft_iv': 'william_howard_taft_iv',
 'william_taliaferro_close': 'william_close',
 'william_tapley_bennett': 'william_tapley_bennett_jr.',
 'william_tardy_clement': 'william_t._clement',
 'william_tatum_wofford': 'william_t._wofford',
 'william_taylor_barry': 'william_t._barry',
 'william_taylor_dykes': 'spike_dykes',
 'william_taylor_zenor': 'william_t._zenor',
 'william_tell_mom': 'anita_renfroe',
 'william_tennent_hs': 'william_tennent_high_school',
 'william_tg_morton': 'william_t._g._morton',
 'william_th_brooks': 'william_t._h._brooks',
 'william_thackeray_marriot': 'william_thackeray_marriott',
 'william_thad_cochran': 'thad_cochran',
 'william_tharp_watson': 'william_t._watson',
 'william_the_bad': 'william_i_of_sicily',
 'william_the_bastard': 'william_i_of_england',
 'william_the_clito': 'william_clito',
 'william_the_conqueor': 'william_i_of_england',
 'william_the_conquerer': 'william_i_of_england',
 'william_the_conqueror': 'william_i_of_england',
 'william_the_conqueror.': 'william_i_of_england',
 'william_the_conquorer': 'william_i_of_england',
 'william_the_first': 'william_i',
 'william_the_fourth': 'just_william_series',
 'william_the_good': 'william_ii_of_sicily',
 'william_the_hardy': 'william_douglas_the_hardy',
 'william_the_lion': 'william_i_of_scotland',
 'william_the_lyon': 'william_i_of_scotland',
 'william_the_pilgrim': 'gulielmus_peregrinus',
 'william_the_second': 'william_ii',
 'william_the_third': 'william_iii_of_england',
 'william_theodore_doxford': 'theodore_doxford',
 'william_theodore_moore': 'william_theodore_moore_jr.',
 'william_thiselton_dyer': 'william_turner_thiselton-dyer',
 'william_thomas_astbury': 'william_astbury',
 'william_thomas_byrne': 'william_t._byrne',
 'william_thomas_cahill': 'william_t._cahill',
 'william_thomas_cosgrave': 'w._t._cosgrave',
 'william_thomas_councilman.': 'william_thomas_councilman',
 'william_thomas_crawford': 'william_t._crawford',
 'william_thomas_dartnell': 'wilbur_taylor_dartnell',
 'william_thomas_denison': 'william_denison',
 'william_thomas_dillard': 'william_t._dillard',
 'william_thomas_garbutt': 'william_garbutt',
 'william_thomas_goodison': 'william_goodison',
 'william_thomas_granahan': 'william_t._granahan',
 'william_thomas_haines': 'william_t._haines',
 'william_thomas_mahone': 'william_mahone',
 'william_thomas_minor': 'william_t._minor',
 'william_thomas_morton': 'william_t._g._morton',
 'william_thomas_murphy': 'william_t._murphy',
 'william_thomas_paling': 'william_paling',
 'william_thomas_pillar': 'william_pillar',
 'william_thomas_piper': 'william_t._piper',
 'william_thomas_redmond': 'william_t._redmond',
 'william_thomas_riker': 'william_riker',
 'william_thomas_sadler': 'william_sadler',
 'william_thomas_sampson': 'william_t._sampson',
 'william_thomas_stearn': 'william_t._stearn',
 'william_thomas_strayhorn': 'billy_strayhorn',
 'william_thomas_tutte': 'w._t._tutte',
 'william_thomas_wells': 'bombadier_billy_wells',
 'william_thompson_nuckolls': 'william_t._nuckolls',
 'william_thomson_hay': 'will_hay',
 'william_thorley_loton': 'william_loton',
 'william_thorton_mustard': 'william_thornton_mustard',
 'william_timothy_gowers': 'timothy_gowers',
 'william_titcomb_cobb': 'william_t._cobb',
 'william_todd_jones': 'william_todd-jones',
 'william_topaz_mcgonagall': 'william_mcgonagall',
 'william_torey_harris': 'william_torrey_harris',
 'william_torres_alegria': 'william_torres',
 'william_tou_velle': 'william_e._tou_velle',
 'william_townsend_pheiffer': 'william_t._pheiffer',
 'william_traven_aitken': 'william_aitken',
 'william_trent_iii': 'william_trent',
 'william_ts_barry': 'william_t._s._barry',
 'william_turner_junior': 'will_turner',
 'william_turner_logan': 'w._turner_logan',
 'william_turner_senior': 'bootstrap_bill_turner',
 'william_turner_walton': 'william_walton',
 'william_u._wimsatt': 'william_upski_wimsatt',
 'william_v._bay': 'william_van_ness_bay',
 'william_v._cruess': 'william_vere_cruess',
 'william_v._gehrlein': 'william_gehrlein',
 'william_v._gregory': 'william_voris_gregory',
 'william_v._houston': 'william_vermillion_houston',
 'william_v._lawrence': 'william_van_duzer_lawrence',
 'william_v._moody': 'william_vaughn_moody',
 'william_v._murray': 'william_vans_murray',
 'william_v._musto': 'william_musto',
 'william_v._rathbone': 'william_r._rathvon',
 'william_v._rathvon': 'william_r._rathvon',
 'william_v.s._tubman': 'william_tubman',
 'william_v_tubman': 'william_tubman',
 'william_vallance_whiteway': 'william_whiteway',
 'william_van_aken': 'william_r._van_aken',
 'william_van_fleet': 'william_cary_van_fleet',
 'william_van_horne': 'william_cornelius_van_horne',
 'william_van_murray': 'william_vans_murray',
 'william_van_ness': 'william_peter_van_ness',
 'william_van_wyck': 'william_w._van_wyck',
 'william_vander_zalm': 'bill_vander_zalm',
 'william_vanderbilt_iii': 'william_henry_vanderbilt_iii',
 'william_vanderpool_hilleary': 'van_hilleary',
 'william_vasey_houghton': 'vasey_houghton',
 'william_veazie_pratt': 'william_v._pratt',
 'william_vernon_blyth': 'vernon_and_irene_castle',
 'william_vesey_fitzgerald': 'william_vesey-fitzgerald',
 'william_vicary_house': 'captain_william_vicary_house',
 'william_vincent_allen': 'william_v._allen',
 'william_vincent_lucas': 'william_v._lucas',
 'william_vincent_musto': 'william_musto',
 'william_vincent_seaward': 'william_seaward',
 'william_w._abney': 'william_de_wiveleslie_abney',
 'william_w._adams': 'william_wirt_adams',
 'william_w._atkinson': 'william_walker_atkinson',
 'william_w._atterbury': 'william_wallace_atterbury',
 'william_w._avery': 'william_waightstill_avery',
 'william_w._barbour': 'william_warren_barbour',
 'william_w._barron': 'william_wallace_barron',
 'william_w._bartley': 'william_warren_bartley',
 'william_w._bibb': 'william_wyatt_bibb',
 'william_w._boardman': 'william_whiting_boardman',
 'william_w._boyce': 'william_waters_boyce',
 'william_w._bradley': 'bill_bradley',
 'william_w._brown': 'william_wallace_brown',
 'william_w._burns': 'william_wallace_burns',
 'william_w._burrows': 'william_ward_burrows_i',
 'william_w._coblentz': 'william_coblentz',
 'william_w._corlett': 'william_wellington_corlett',
 'william_w._cory': 'william_wallace_cory',
 'william_w._culbertson': 'william_wirt_culbertson',
 'william_w._denslow': 'william_wallace_denslow',
 'william_w._dickerson': 'william_worth_dickerson',
 'william_w._dudley': 'william_wade_dudley',
 'william_w._duffield': 'william_ward_duffield',
 'william_w._foulkrod': 'william_walker_foulkrod',
 'william_w._fowler': 'wyche_fowler',
 'william_w._franklin': 'webb_franklin',
 'william_w._galt': 'william_wylie_galt',
 'william_w._garth': 'william_willis_garth',
 'william_w._gordon': 'william_washington_gordon',
 'william_w._griest': 'william_walton_griest',
 'william_w._heard': 'william_wright_heard',
 'william_w._heffelfinger': 'william_heffelfinger',
 'william_w._holden': 'william_woods_holden',
 'william_w._johnson': 'william_ward_johnson',
 'william_w._kimball': 'william_kimball',
 'william_w._kirkland': 'william_whedbee_kirkland',
 'william_w._kitchin': 'william_walton_kitchin',
 'william_w._lambdin': 'william_wallace_lambdin',
 'william_w._larsen': 'william_washington_larsen',
 'william_w._lockyer': 'bill_lockyer',
 'william_w._mayo': 'william_worrall_mayo',
 'william_w._mcintire': 'william_watson_mcintire',
 'william_w._mckean': 'william_mckean',
 'william_w._morgan': 'william_wilson_morgan',
 'william_w._patton': 'william_weston_patton',
 'william_w._payne': 'william_winter_payne',
 'william_w._phelps': 'william_phelps',
 'william_w._prescott': 'w._w._prescott',
 'william_w._reiger': 'william_rieger',
 'william_w._rieger': 'william_rieger',
 'william_w._schwarzer': 'william_w_schwarzer',
 'william_w._scranton': 'william_scranton',
 'william_w._seaton': 'william_winston_seaton',
 'william_w._southgate': 'william_wright_southgate',
 'william_w._story': 'william_wetmore_story',
 'william_w._thayer': 'w._w._thayer',
 'william_w._valk': 'william_valk',
 'william_w._vaughan': 'william_wirt_vaughan',
 'william_w._wedemeyer': 'william_wedemeyer',
 'william_w._wilkins': 'william_walter_wilkins',
 'william_w._wirtz': 'bill_wirtz',
 'william_w._wishire': 'william_w._wilshire',
 'william_w._wotherspoon': 'william_wallace_wotherspoon',
 'william_w.w._wilson': 'william_wilber_wilfred_wilson',
 'william_w_destler': 'william_w._destler',
 'william_w_tait': 'william_w._tait',
 'william_wadsworth_wirtz': 'bill_wirtz',
 'william_walker_cooper': 'walker_cooper',
 'william_wallace_blackney': 'william_w._blackney',
 'william_wallace_blair': 'william_w._blair',
 'william_wallace_chalmers': 'william_w._chalmers',
 'william_wallace_eaton': 'william_w._eaton',
 'william_wallace_ellsberry': 'william_w._ellsberry',
 'william_wallace_gilchrist': 'william_gilchrist',
 'william_wallace_irwin': 'william_w._irwin',
 'william_wallace_johnstone': 'william_w._johnstone',
 'william_wallace_kingsbury': 'william_w._kingsbury',
 'william_wallace_momyer': 'william_w._momyer',
 'william_wallace_smith': 'w._wallace_smith',
 'william_wallace_stickney': 'william_w._stickney',
 'william_wallace_sword': 'wallace_sword',
 'william_wallace_thayer': 'w._w._thayer',
 'william_waller_rucker': 'william_w._rucker',
 'william_walter_becker': 'william_w._becker',
 'william_walter_bradley': 'bill_bradley',
 'william_walter_heffelfinger': 'william_heffelfinger',
 'william_walter_link': 'william_w._link',
 'william_walter_pettingell': 'william_pettingell',
 'william_walter_remington': 'william_remington',
 'william_walter_wedemeyer': 'william_wedemeyer',
 'william_ward_orme': 'william_w._orme',
 'william_warner_hoppin': 'william_w._hoppin',
 'william_warren_allmand': 'warren_allmand',
 'william_warren_bradley': 'bill_bradley',
 'william_warren_prescott': 'w._w._prescott',
 'william_warren_scranton': 'william_scranton',
 'william_watson_cheyne': 'william_cheyne',
 'william_wayne_keeler': 'w._w._keeler',
 'william_wayne_seay': 'william_w._seay',
 'william_web_ellis': 'william_webb_ellis',
 'william_webb_venable': 'william_w._venable',
 'william_weber_coblentz': 'william_coblentz',
 'william_webster_franklin': 'webb_franklin',
 'william_webster_hansen': 'w._w._hansen',
 'william_welles_bosworth': 'william_w._bosworth',
 'william_welles_boswortth': 'william_w._bosworth',
 'william_welles_hoyt': 'welles_hoyt',
 'william_wellington_cairns': 'william_cairns',
 'william_wells_quartremain': 'w._w._quatremain',
 'william_west_anderson': 'adam_west',
 'william_west_case': 'west_v._barnes',
 'william_westwood_lockyer': 'bill_lockyer',
 'william_wheeler_bunge': 'william_bunge',
 'william_whitaker_taylor': 'william_w._taylor',
 'william_white_hartzog': 'william_w._hartzog',
 'william_white_howells': 'william_w._howells',
 'william_whitney_rice': 'william_w._rice',
 'william_whittaker_taylor': 'william_w._taylor',
 'william_wilfred_campbell': 'wilfred_campbell',
 'william_wilkie_collins': 'wilkie_collins',
 'william_wilkinson_wardell': 'william_wardell',
 'william_willard_wirtz': 'w._willard_wirtz',
 'william_willets_cocks': 'william_w._cocks',
 'william_williams_chapman': 'william_w._chapman',
 'william_wilmer_page': 'william_w._page',
 'william_wilson_alan': 'william_wilson_allen',
 'william_wilson_alen': 'william_wilson_allen',
 'william_wilson_allan': 'william_wilson_allen',
 'william_wilson_creamer': 'william_w._creamer',
 'william_wilson_jameson': 'wilson_jameson',
 'william_wilson_killen': 'william_killen',
 'william_wilson_naismith': 'william_w._naismith',
 'william_wilson_wurster': 'william_wurster',
 'william_windfield_rutan': 'william_winfield_rutan',
 'william_winer_cooke': 'william_w._cooke',
 'william_wing_loring': 'william_w._loring',
 'william_wirt_allen': 'william_w._allen',
 'william_wirt_courtney': 'w._wirt_courtney',
 'william_wirt_dixon': 'william_w._dixon',
 'william_wirt_hastings': 'william_w._hastings',
 'william_wirt_warren': 'william_w._warren',
 'william_wiseham_paine': 'william_w._paine',
 'william_wister_mckean': 'william_mckean',
 'william_wiveleslie_abney': 'william_de_wiveleslie_abney',
 'william_wolf_handel': 'bill_handel',
 'william_wolfe_cohen': 'william_w._cohen',
 'william_woodburn_skiles': 'william_w._skiles',
 'william_woods_averell': 'william_w._averell',
 'william_woodward_brandon': 'william_w._brandon',
 'william_worth_belknap': 'william_w._belknap',
 'william_wright_crouch': 'william_w._crouch',
 'william_wyche_fowler': 'wyche_fowler',
 'william_wymark_jacobs': 'w._w._jacobs',
 'william_y._atkinson': 'william_yates_atkinson',
 'william_yandell_elliot': 'william_yandell_elliott',
 'william_yarnel_slack': 'william_y._slack',
 'william_yarnell_slack': 'william_y._slack',
 'william_yaw_obeng': 'william_obeng',
 'william_yeates_hurlstone': 'william_hurlstone',
 'william_young_darling': 'william_darling',
 'william_younger_cup': 'ecb_national_club_cricket_championship',
 'william_z._salcer': 'william_salcer',
 'william_zebina_ripley': 'william_z._ripley',
 'william_zebulon_foster': 'william_z._foster',
 'william_zev_salcer': 'william_salcer',
 'williamina_paton_fleming': 'williamina_fleming',
 'williamm_henry_ferris': 'william_h._ferris',
 'williamm_r_king': 'william_r._king',
 'williams-cone_elementary_school': 'maine_school_administrative_district_75',
 'williams_and_sonoma': 'williams-sonoma',
 'williams_avenue_station': 'williams_station',
 'williams_big_bud': 'big_bud_747',
 'williams_c._wickham': 'williams_carter_wickham',
 'williams_formula_one': 'williamsf1',
 'williams_gateway_airport': 'phoenix-mesa_gateway_airport',
 'williams_gateway_freeway': 'arizona_state_route_802',
 'williams_grand_prix': 'williamsf1',
 'williams_high_school': 't._h._williams_high_school',
 'williams_international_f107': 'williams_f107',
 'williams_international_f112': 'williams_f112',
 'williams_international_fj22': 'williams_fj22',
 'williams_international_fj33': 'williams_fj33',
 'williams_international_fj44': 'williams_fj44',
 'williams_j._o.': 'john_osborn_williams',
 'williams_lea_group': 'williams_lea',
 'williams_lea_ltd': 'williams_lea',
 'williams_mckay_wright': 'william_mckay_wright',
 'williams_mullen_strategies': 'williams_mullen',
 'williams_racing_team': 'williamsf1',
 'williams_research_corporation': 'williams_international',
 'williams_street_studios': 'williams_street',
 'williams_v._carwardine': 'williams_v_carwardine',
 'williams_v_price': 'williams_v._price',
 'williams_versus_price': 'williams_v._price',
 'williams_vs._price': 'williams_v._price',
 'williams_vs_price': 'williams_v._price',
 'williams_world_challenge': 'chevron_world_challenge',
 'williamsburg_housing_project': 'williamsburg_houses',
 'williamsburg_savings_bank': 'williamsburgh_savings_bank_tower',
 'williamsburg_soccer_club': 'virginia_legacy',
 'williamson_art_gallery': 'williamson_art_gallery_and_museum',
 'williamson_county_airport': 'williamson_county_regional_airport',
 'williamson_motor_stadium': 'the_darlington_arena',
 'williamson_road_ps': 'williamson_road_junior_public_school',
 'williamson_state_park': 'maud_williamson_state_recreation_site',
 'williamsport_dickinson_seminary': 'lycoming_college',
 'williamsport_elementary_school': 'metropolitan_school_district_of_warren_county',
 'williamsport_sun_gazette': 'williamsport_sun-gazette',
 'williamstown_grammar_school': 'westbourne_grammar_school',
 'williamstown_theater_festival': 'williamstown_theatre_festival',
 'willian_edmond_logan': 'william_edmond_logan',
 'willian_henry_harvey': 'william_henry_harvey',
 'willian_henry_webb': 'william_h._webb',
 'willian_rainey_marshall': 'william_rainey_marshall',
 'willibad_of_provence': 'willibad',
 'willibald_and_winnebald': 'willibald',
 'willie_and_joe': 'bill_mauldin',
 'willie_b._yeadon': 'willie_yeadon',
 'willie_bud_rogan': 'john_rogan',
 'willie_c._white': 'william_c._white',
 'willie_christine_king': 'christine_king_farris',
 'willie_de_ville': 'willy_deville',
 'willie_g._hefner': 'bill_hefner',
 'willie_gathrel_hefner': 'bill_hefner',
 'willie_handcart_company': 'mormon_handcart_pioneers',
 'willie_horton_ad': 'willie_horton',
 'willie_horton_ads': 'willie_horton',
 'willie_hugh_nelson': 'willie_nelson',
 'willie_j._green': 'willie_green',
 'willie_j._hardy': 'willie_hardy',
 'willie_k._vanderbilt': 'william_kissam_vanderbilt_ii',
 'willie_l._mount': 'willie_mount',
 'willie_landry_mount': 'willie_mount',
 'willie_lee_mccovey': 'willie_mccovey',
 'willie_lee_perryman': 'piano_red',
 'willie_lynch_letter': 'william_lynch_speech',
 'willie_lynch_process': 'william_lynch_speech',
 'willie_lynch_speech': 'william_lynch_speech',
 'willie_madison_taylor': 'willie_taylor',
 'willie_mae_thornton': 'big_mama_thornton',
 'willie_mays_aikens': 'willie_aikens',
 'willie_mcinanny_carr': 'willie_carr',
 'willie_mckinley_hutch': 'willie_hutch',
 'willie_mckinley_hutchison': 'willie_hutch',
 'willie_miles_harper': 'willie_harper',
 'willie_morris_bioff': 'william_morris_bioff',
 'willie_murphy_crawford': 'willie_crawford',
 'willie_nelson_bio-diesel': 'willie_nelson_biodiesel',
 'willie_p._mangum': 'willie_person_mangum',
 'willie_t._hulon': 'willie_hulon',
 'willie_the_groundskeeper': 'groundskeeper_willie',
 'willielmus_de_rubruquis': 'william_of_rubruck',
 'willigis_of_mainz': 'willigis',
 'willing_to_wait': 'harmacy',
 'willingdon_railway_station': 'hampden_park_railway_station',
 'willingham_st._mary': 'willingham_st_mary',
 'willingsworth_high_school': 'rsa_academy',
 'willington_athletic_f.c.': 'willington_f.c.',
 'willington_f._c.': 'willington_f.c.',
 'willington_f_c': 'willington_f.c.',
 'willington_jose_ortiz': 'willington_ortiz',
 'williram_of_ebersberg': 'williram',
 'willis_a._carto': 'willis_carto',
 'willis_a._gradison': 'bill_gradison',
 'willis_a._lee': 'willis_augustus_lee',
 'willis_a._lent': 'willis_lent',
 'willis_a_gorman': 'willis_a._gorman',
 'willis_alison_carto': 'willis_carto',
 'willis_allison_carto': 'willis_carto',
 'willis_arnold_gorman': 'willis_a._gorman',
 'willis_ave_bridge': 'willis_avenue_bridge',
 'willis_b._hunt': 'willis_hunt',
 'willis_b._machen': 'willis_benson_machen',
 'willis_chatman_hawley': 'willis_c._hawley',
 'willis_d._gradison': 'bill_gradison',
 'willis_dance_miller': 'willis_d._miller',
 'willis_david_gradison': 'bill_gradison',
 'willis_e._lamb': 'willis_lamb',
 'willis_eugene_lamb': 'willis_lamb',
 'willis_gratz_sears': 'willis_g._sears',
 'willis_h._schaefer': 'will_schaefer',
 'willis_haviland_carrier': 'willis_carrier',
 'willis_j._hulings': 'willis_james_hulings',
 'willis_john_abbot': 'willis_j._abbot',
 'willis_joshua_bailey': 'willis_j._bailey',
 'willis_l._james': 'willis_laurence_james',
 'willis_l._teeter': 'harris_teeter',
 'willis_lawrence_james': 'willis_laurence_james',
 'willis_m._hawkins': 'willis_hawkins',
 'willis_marie_vanschaack': 'lili_st._cyr',
 'willis_n._huggins': 'willis_nathaniel_huggins',
 'willis_p._whichard': 'willis_whichard',
 'willis_robert_cuttell': 'willis_cuttell',
 'willis_rodney_whitney': 'willis_r._whitney',
 'willis_s._blatchley': 'willis_blatchley',
 'willis_stanley_blatchley': 'willis_blatchley',
 'willis_stephens_jr': 'willis_stephens',
 'willis_stephens_jr.': 'willis_stephens',
 'willis_w._ritter': 'willis_william_ritter',
 'willis_winter_bradley': 'willis_w._bradley',
 'williston_birkhimer_palmer': 'williston_b._palmer',
 'williston_daily_herald': 'williston_herald',
 'williston_public_school-district': 'williston_public_school_district',
 'willliam_charles_cotton': 'william_charles_cotton',
 'willliam_h._taft': 'william_howard_taft',
 'willliam_howard_taft': 'william_howard_taft',
 'willliam_pitt_smith': 'william_pitt_smith',
 'willo_island_disaster': 'willow_island_disaster',
 'willoghby_the_dog': 'willoughby_the_dog',
 'willoughby_d_miller': 'willoughby_d._miller',
 'willoughby_elementary_school': 'school_district_35_langley',
 'willoughby_garnons_gwatkin': 'willoughby_gwatkin',
 'willoughby_hunter_weiss': 'willoughby_weiss',
 'willoughby_j._shortland': 'willoughby_shortland',
 'willow_bend_mall': 'the_shops_at_willow_bend',
 'willow_bog_fritillary': 'boloria_frigga',
 'willow_creek_church': 'willow_creek_community_church',
 'willow_emerald_damselfly': 'lestes_viridis',
 'willow_grove_ars': 'naval_air_station_joint_reserve_base_willow_grove',
 'willow_grove_mall': 'willow_grove_park_mall',
 'willow_landing_elementary': 'simcoe_county_district_school_board',
 'willow_run_laboratories': 'environmental_research_institute_of_michigan',
 'willow_run_laboratory': 'environmental_research_institute_of_michigan',
 'willow_springs_brewery': 'willow_springs_distilling_company',
 'willow_springs_distillery': 'willow_springs_distilling_company',
 'willow_springs_raceway': 'willow_springs_international_motorsports_park',
 'willow_tea_rooms': 'willow_tearooms',
 'willow_the_wisp': 'willo_the_wisp',
 'wills_eye_hospital': 'thomas_jefferson_university',
 'wills_indian_open': 'hero_honda_indian_open',
 'wills_point_isd': 'wills_point_independent_school_district',
 'willy_and_nicky': 'the_willy-nicky_correspondence',
 'willy_and_wanda': 'spike_and_suzy',
 'willy_brandt_center': 'willy_brandt_center_jerusalem',
 'willy_de_ville': 'willy_deville',
 'willy_falck_hansen': 'willy_hansen',
 'willy_lynch_letter': 'william_lynch_speech',
 'willy_lynch_speech': 'william_lynch_speech',
 'willy_rutto_komen': 'willy_komen',
 'willy_t_ribbs': 'willy_t._ribbs',
 'willy_vanden_berghen': 'willy_van_den_berghen',
 'willy_wonka_candy': 'the_willy_wonka_candy_company',
 'willye_b._white': 'willye_white',
 'willye_brown_white': 'willye_white',
 'willys-overland_motor_company': 'willys',
 'willys_army_jeep': 'willys_mb',
 'wilma_a._dunaway': 'wilma_dunaway',
 'wilma_blasini_perez': 'uma_blasini',
 'wilma_charlene_burgess': 'wilma_burgess',
 'wilma_g._rudolph': 'wilma_rudolph',
 'wilma_glodean_rudolph': 'wilma_rudolph',
 'wilma_helen_hunley': 'helen_hunley',
 'wilma_p._mankiller': 'wilma_mankiller',
 'wilma_pearl_mankiller': 'wilma_mankiller',
 'wilma_pebble_slaghoople': 'wilma_flintstone',
 'wilma_pebbles_slaghoople': 'wilma_flintstone',
 'wilma_rudolph_boulevard': 'u.s._route_79',
 'wilma_van_velzen': 'wilma_van_velsen',
 'wilma_winifred_wyatt': 'dixie_lee',
 'wilmadilis_blasini_perez': 'uma_blasini',
 'wilmar_cabrera_soppa': 'wilmar_cabrera',
 'wilmar_international_limited': 'wilmar_international',
 'wilmar_international_ltd': 'wilmar_international',
 'wilmer-hutchins_school_district': 'wilmer-hutchins_independent_school_district',
 'wilmer_d._mizell': 'wilmer_mizell',
 'wilmer_david_mizell': 'wilmer_mizell',
 'wilmer_eye_institute': 'johns_hopkins_hospital',
 'wilmer_hutchins_isd': 'wilmer-hutchins_independent_school_district',
 'wilmer_lanier_barrow': 'wilmer_l._barrow',
 'wilmer_santiago_acasiete': 'santiago_acasiete',
 'wilmington_air_park': 'airborne_airpark',
 'wilmington_amtrak_station': 'wilmington_station',
 'wilmington_azalea_open': 'azalea_open_invitational',
 'wilmington_blue_bombers': 'wilmington_bombers',
 'wilmington_grammar_school': 'wilmington_grammar_school_for_boys',
 'wilmington_morning_star': 'the_star-news',
 'wilmington_race_riot': 'wilmington_insurrection_of_1898',
 'wilmington_rail_station': 'wilmington_station',
 'wilmington_rail_viaduct': 'wilmington_station',
 'wilmington_trust_company': 'wilmington_trust',
 'wilmington_trust_corp.': 'wilmington_trust',
 'wilmorite_management_group': 'wilmorite_properties',
 'wilmot_hudson_fysh': 'hudson_fysh',
 'wilms_tumor-aniridia_syndrome': 'wagr_syndrome',
 'wilms_tumor_1': 'wt1',
 'wilna_administrative_area': 'ober_ost',
 'wilnelia_merced_cruz': 'wilnelia_merced',
 'wilnis_en_westveen': 'wilnis',
 'wilsdorf_and_davis': 'rolex',
 'wilsede_heath_museum': 'dat_ole_hus',
 'wilshire_branch_library': 'wilshire_branch',
 'wilshire_ebell_theater': 'ebell_of_los_angeles',
 'wilshire_ebell_theatre': 'ebell_of_los_angeles',
 'wilson-gorman_tariff_1894': 'wilson-gorman_tariff_act',
 'wilson_alwyn_bentley': 'wilson_bentley',
 'wilson_botanic_garden': 'las_cruces_biological_station',
 'wilson_botanical_garden': 'las_cruces_biological_station',
 'wilson_botanical_gardens': 'las_cruces_biological_station',
 'wilson_bowden_plc': 'wilson_bowden',
 'wilson_c._nicholas': 'wilson_cary_nicholas',
 'wilson_c._riles': 'wilson_riles',
 'wilson_camanza_riles': 'wilson_riles',
 'wilson_canfield_edsell': 'wilson_c._edsell',
 'wilson_cloud_chamber': 'cloud_chamber',
 'wilson_current_source': 'wilson_current_mirror',
 'wilson_d._wallis': 'wilson_dallam_wallis',
 'wilson_darwin_gillette': 'wilson_d._gillette',
 'wilson_delgado_duran': 'wilson_delgado',
 'wilson_douglas_watson': 'wilson_d._watson',
 'wilson_e._terry': 'wilson_edgar_terry',
 'wilson_g._harvey': 'wilson_godfrey_harvey',
 'wilson_henry_mills': 'wilson_mills',
 'wilson_k-8_school': 'richard_b._wilson_k-8_school',
 'wilson_kebenei_kiprotich': 'wilson_kebenei',
 'wilson_kiprotich_kebenei': 'wilson_kebenei',
 'wilson_mikity_syndrome': 'wilson-mikity_syndrome',
 'wilson_ornithological_club': 'wilson_ornithological_society',
 'wilson_p._hunt': 'w._price_hunt',
 'wilson_pakula_act': 'wilson_pakula',
 'wilson_price_hunt': 'w._price_hunt',
 'wilson_pugsley_macdonald': 'wilson_macdonald',
 'wilson_r._abbott': 'wilson_ruffin_abbott',
 'wilson_regional_airport': 'rocky_mount-wilson_regional_airport',
 'wilson_river_highway': 'oregon_route_6',
 'wilson_roberto_gottardo': 'wilson_gottardo',
 'wilson_shannon_bissell': 'wilson_s._bissell',
 'wilson_shedric_hill': 'wilson_s._hill',
 'wilson_subway_yard': 'wilson_bus_garage_and_subway_yard',
 'wilson_tariff_act': 'wilson-gorman_tariff_act',
 'wilson_teachers_college': 'university_of_the_district_of_columbia',
 'wilson_the_butler': 'edd_the_duck',
 'wilson_v._state': 'wilson_v._state_of_georgia',
 'wilson_v_ake': 'wilson_v._ake',
 'wilson_w._sorenson': 'wilson_w._sorensen',
 'wilson_watkins_wyatt': 'wilson_w._wyatt',
 'wilson_wildlife_area': 'e._e._wilson_wildlife_area',
 'wilsons_gas_stops': 'wilson_fuel',
 'wilsons_promontory_lightstation': 'wilsons_promontory_lighthouse',
 'wilt_the_stilt': 'wilt_chamberlain',
 'wiltern_lg_theatre': 'pellissier_building_and_wiltern_theatre',
 'wilton_b._persons': 'wilton_persons',
 'wilton_burton_persons': 'wilton_persons',
 'wilton_d._gregory': 'wilton_daniel_gregory',
 'wilton_diptych/version_2': 'wilton_diptych',
 'wilton_earle_hall': 'wilton_e._hall',
 'wilton_g.s._sankawulo': 'wilton_g._s._sankawulo',
 'wilton_gs_sankawulo': 'wilton_g._s._sankawulo',
 'wilton_m_krogman': 'wilton_m._krogman',
 'wilton_norman_chamberlain': 'wilt_chamberlain',
 'wilton_st._hill': 'wilton_st_hill',
 'wiltshire_county_constabulary': 'wiltshire_police',
 'wiltshire_history_centre': 'wiltshire_and_swindon_history_centre',
 'wiltshire_times_group': 'wiltshire_times',
 'wilver_d._stargell': 'willie_stargell',
 'wilver_dornel_stargell': 'willie_stargell',
 'wim_image_format': 'windows_imaging_format',
 'wim_van_hanegem': 'willem_van_hanegem',
 'wim_van_sevenant': 'wim_vansevenant',
 'wimachtendienk_wingolauchsik_witahemui': 'order_of_the_arrow',
 'wimachtendienk_wingolauschik_witahemui': 'order_of_the_arrow',
 'wimbledon_centre_court': 'centre_court',
 'wimbledon_f._c.': 'wimbledon_f.c.',
 'wimbledon_f_c': 'wimbledon_f.c.',
 'wimbledon_final_apperances': 'wimbledon_final_appearances',
 'wimbledon_football_club': 'wimbledon_f.c.',
 'wimbledon_park_station': 'wimbledon_park_tube_station',
 'wimbledon_railway_station': 'wimbledon_station',
 'wimbledon_underground_station': 'wimbledon_station',
 'wimbledon_urban_district': 'municipal_borough_of_wimbledon',
 'wimborne_st._giles': 'wimborne_st_giles',
 'wimborne_town_fc': 'wimborne_town_f.c.',
 'wimm_bill_dann': 'wimm-bill-dann_foods',
 'wimphelin_de_schelestadt': 'jakob_wimpfeling',
 'win_3.1/9x_differences': 'microsoft_windows',
 'win_95_b': 'windows_95',
 'win_95_c': 'windows_95',
 'win_for_life': 'mega_millions',
 'win_jubilee_oval': 'jubilee_oval',
 'win_loss_analytics': 'win-loss_analytics',
 'win_loss_percentage': 'winning_percentage',
 'win_national_network': 'win_television',
 'win_on_points': 'unanimous_decision',
 'win_television_illawarra': 'win_television',
 'win_twin_township': 'wundwin_township',
 'winantivirus_pro_2006': 'winfixer',
 'winback:_covert_operations': 'winback',
 'winback_covert_operations': 'winback',
 'winbond_electronics_corporation': 'winbond',
 'wincenty_aleksander_gosiewski': 'wincenty_korwin_gosiewski',
 'winchburg_rail_accident': 'winchburgh',
 'winchester_30-30_rifle': 'winchester_model_1894',
 'winchester_city_council': 'city_of_winchester',
 'winchester_city_fc': 'winchester_city_f.c.',
 'winchester_great_hall': 'winchester_castle',
 'winchester_model_12': 'winchester_model_1912',
 'winchester_model_1873': 'winchester_rifle',
 'winchester_model_1887': 'winchester_model_1887/1901',
 'winchester_model_1901': 'winchester_model_1887/1901',
 'winchester_model_42': 'winchester_model_1912',
 'winchester_model_94': 'winchester_model_1894',
 'winchester_nursery_school': 'tanglin_trust_school',
 'winchester_remington_colt': 'l._ron_hubbard',
 'winchester_repeating_arms': 'winchester_repeating_arms_company',
 'winchester_repeating_rifle': 'winchester_rifle',
 'winchester_round_table': 'round_table',
 'wincor_nixdorf_ag': 'wincor_nixdorf',
 'wind-borne_moon-lit_ran': 'carried_by_the_wind:_tsukikage_ran',
 'wind_cave_national': 'wind_cave_national_park',
 'wind_chill_factor': 'wind_chill',
 'wind_coat_aps': 'trophy_active_protection_system',
 'wind_cries_mary': 'the_wind_cries_mary',
 'wind_driven_ventilation': 'natural_ventilation',
 'wind_energy_co-operative': 'community_wind_energy',
 'wind_energy_converter': 'wind_power',
 'wind_energy_cooperative': 'community_wind_energy',
 'wind_energy_harvester': 'wind_energy_conversion_system',
 'wind_energy_harvesters': 'wind_energy_conversion_system',
 'wind_generated_wave': 'wind_wave',
 'wind_generated_waves': 'wind_wave',
 'wind_has_risen': 'the_wind_has_risen',
 'wind_kite_flying': 'kite',
 'wind_knocked_out': 'getting_the_wind_knocked_out_of_you',
 'wind_point_lighthouse': 'wind_point_light',
 'wind_power_india': 'wind_power_in_india',
 'wind_power_plant': 'wind_power',
 'wind_powered_generator': 'wind_turbine',
 'wind_powered_vehicle': 'sailboat',
 'wind_powered_vehicles': 'wind-powered_vehicle',
 'wind_product_tankers': 'waterfront_shipping',
 'wind_prospect_uk': 'wind_prospect',
 'wind_river_mountains': 'wind_river_range',
 'wind_river_reservation': 'wind_river_indian_reservation',
 'wind_speed_gradient': 'wind_gradient',
 'wind_tower_1': 'wind_towers',
 'wind_tower_2': 'wind_towers',
 'wind_turbine_co-operative': 'community_wind_energy',
 'wind_turbine_cooperative': 'community_wind_energy',
 'wind_up_radio': 'clockwork_radio',
 'wind_up_toy': 'wind-up_toy',
 'wind_velocity_gradient': 'wind_gradient',
 'wind_vision_2025': 'wind_power_in_canada',
 'wind_waker_2': 'the_legend_of_zelda:_phantom_hourglass',
 'wind_wave_modeling': 'wind_wave_model',
 'wind_wave_models': 'wind_wave_model',
 'windborne_moonlit_ran': 'carried_by_the_wind:_tsukikage_ran',
 'winder_l._henry': 'winder_laird_henry',
 'winder_russell_harris': 'winder_r._harris',
 'windermere_athena_arts': 'windermere_secondary_school',
 'windermere_rapid_station': 'louis_stokes_station_at_windermere',
 'windfall_profit_tax': 'windfall_profits_tax',
 'windham_hill_jazz': 'windham_hill_records',
 'windham_school_company': 'windham_exempted_village_school_district',
 'windhoek_country_club': 'windhoek_country_club_resort',
 'windhoek_eros_airport': 'eros_airport',
 'windhoek_international_airport': 'windhoek_hosea_kutako_international_airport',
 'windlan_edsel_hall': 'windlan_hall',
 'windmill_hill_people': 'windmill_hill_culture',
 'windmill_software_inc.': 'windmill_software',
 'window_of_vulnerability': 'vulnerability',
 'window_server_2003': 'windows_server_2003',
 'windowed_desktop_metaphor': 'windowing_system',
 'windowed_fourier_transform': 'short-time_fourier_transform',
 'windows-based_terminal_server': 'terminal_server',
 'windows_1.0_beta': 'windows_1.0',
 'windows_2000_professional': 'windows_2000',
 'windows_2000_server': 'windows_2000',
 'windows_2003_server': 'windows_server_2003',
 'windows_2008_hpc': 'windows_hpc_server_2008',
 'windows_2008_server': 'windows_server_2008',
 'windows_7_beta': 'windows_7',
 'windows_7_professional': 'windows_7_editions',
 'windows_7_server': 'windows_server_2008_r2',
 'windows_7_starter': 'windows_7_editions',
 'windows_7_ultimate': 'windows_7_editions',
 'windows_7_versions': 'windows_7_editions',
 'windows_95_osr2': 'windows_95',
 'windows_98_beta': 'development_of_windows_98',
 'windows_98_editions': 'windows_98',
 'windows_98_fe': 'windows_98',
 'windows_action_center': 'windows_security_center',
 'windows_activation_technologies': 'windows_genuine_advantage',
 'windows_aero_interface': 'windows_aero',
 'windows_alt-x_keycodes': 'alt_code',
 'windows_alt_code': 'alt_code',
 'windows_alt_codes': 'alt_code',
 'windows_alt_keycode': 'alt_code',
 'windows_alt_keycodes': 'alt_code',
 'windows_anti_virus': 'microsoft_antivirus',
 'windows_antispyware_beta': 'windows_defender',
 'windows_audio_components': 'windows_legacy_audio_components',
 'windows_batch_file': 'batch_file',
 'windows_black_comb': 'windows_7',
 'windows_boot_manager': 'windows_vista_startup_process',
 'windows_ce_1.0': 'microsoft_windows_ce',
 'windows_ce_2.0': 'microsoft_windows_ce',
 'windows_ce_4.0': 'microsoft_windows_ce',
 'windows_ce_6.0': 'windows_embedded_ce_6.0',
 'windows_ce_palmtop': 'handheld_pc',
 'windows_code_pages': 'windows_code_page',
 'windows_codename_longhorn': 'windows_nt_6.0',
 'windows_communication_framework': 'windows_communication_foundation',
 'windows_communications_foundation': 'windows_communication_foundation',
 'windows_digital_gallery': 'windows_photo_gallery',
 'windows_embedded_ce': 'microsoft_windows_ce',
 'windows_embedded_edition': 'microsoft_windows_ce',
 'windows_entertainment_pack': 'microsoft_entertainment_pack',
 'windows_experience_index': 'windows_system_assessment_tool',
 'windows_file_sharing': 'shared_resource',
 'windows_file_system': 'winfs',
 'windows_forms_control': 'windows_forms',
 'windows_fundamental_edition': 'windows_fundamentals_for_legacy_pcs',
 'windows_future_storage': 'winfs',
 'windows_game_advisor': 'games_for_windows',
 'windows_geniune_advantage': 'windows_genuine_advantage',
 'windows_genuine_disadvantage': 'windows_genuine_advantage',
 'windows_glyph_list': 'windows_glyph_list_4',
 'windows_health_center': 'windows_7',
 'windows_hpc_2008': 'windows_hpc_server_2008',
 'windows_image_viewer': 'windows_picture_and_fax_viewer',
 'windows_installer_cleanup': 'windows_installer_cleanup_utility',
 'windows_installer_xml': 'wix',
 'windows_integrated_authentication': 'integrated_windows_authentication',
 'windows_integrity_control': 'mandatory_integrity_control',
 'windows_integrity_mechanism': 'mandatory_integrity_control',
 'windows_intermediary_language': 'common_intermediate_language',
 'windows_internet_explorer': 'internet_explorer',
 'windows_live_academic': 'live_search_academic',
 'windows_live_answers': 'msn_qna',
 'windows_live_books': 'live_search_books',
 'windows_live_clipboard': 'live_clipboard',
 'windows_live_confucius': 'windows_live_barcode',
 'windows_live_contacts': 'windows_live_people',
 'windows_live_core': 'live_mesh',
 'windows_live_dashboard': 'windows_live_essentials',
 'windows_live_data': 'live_services',
 'windows_live_dev': 'live_services',
 'windows_live_downloads': 'windows_live_essentials',
 'windows_live_drive': 'windows_live_skydrive',
 'windows_live_favourites': 'windows_live_favorites',
 'windows_live_folders': 'windows_live_skydrive',
 'windows_live_foldershare': 'windows_live_sync',
 'windows_live_help': 'windows_live',
 'windows_live_hotmail': 'hotmail',
 'windows_live_ideas': 'windows_live_betas',
 'windows_live_installer': 'windows_live_essentials',
 'windows_live_local': 'bing_maps',
 'windows_live_maps': 'bing_maps',
 'windows_live_mesh': 'live_mesh',
 'windows_live_messager': 'windows_live_messenger',
 'windows_live_oneview': 'windows_live_search_center',
 'windows_live_photozoom': 'deepzoompix',
 'windows_live_publisher': 'live_search_books',
 'windows_live_qna': 'msn_qna',
 'windows_live_sdk': 'live_services',
 'windows_live_silverlight': 'live_services',
 'windows_live_space': 'windows_live_spaces',
 'windows_live_tools': 'live_services',
 'windows_live_translator': 'bing_translator',
 'windows_live_video': 'bing_videos',
 'windows_logo_key': 'windows_key',
 'windows_logo_program': 'whql_testing',
 'windows_longhorn_server': 'windows_server_2008',
 'windows_media_9': 'windows_media_player',
 'windows_media_centre': 'windows_media_center',
 'windows_media_components': 'windows_media_components_for_quicktime',
 'windows_media_photo': 'jpeg_xr',
 'windows_messenger_live': 'windows_live_messenger',
 'windows_meta_file': 'windows_metafile',
 'windows_millenium_edition': 'windows_me',
 'windows_millennium_edition': 'windows_me',
 'windows_mobile_2005': 'windows_mobile',
 'windows_mobile_marketplace': 'windows_marketplace_for_mobile',
 'windows_mobile_smartphone': 'windows_mobile',
 'windows_new_technology': 'windows_nt',
 'windows_nt4_server': 'windows_nt_4.0',
 'windows_nt4_workstation': 'windows_nt_4.0',
 'windows_nt_3': 'windows_3.x',
 'windows_nt_3.x': 'windows_3.x',
 'windows_nt_4': 'windows_nt_4.0',
 'windows_nt_5': 'windows_2000',
 'windows_nt_5.0': 'windows_2000',
 'windows_nt_5.1': 'windows_xp',
 'windows_nt_6': 'windows_vista',
 'windows_nt_7': 'windows_nt_6.1',
 'windows_nt_7.0': 'windows_nt_6.1',
 'windows_nt_architecture': 'architecture_of_windows_nt',
 'windows_nt_explorer': 'windows_explorer',
 'windows_nt_family': 'windows_nt',
 'windows_nt_kernel': 'architecture_of_windows_nt',
 'windows_nt_server': 'windows_nt',
 'windows_nt_workstation': 'windows_nt',
 'windows_of_heaven': 'the_windows_of_heaven',
 'windows_onecare_live': 'windows_live_onecare',
 'windows_operating_system': 'microsoft_windows',
 'windows_overflow_foundation': 'windows_workflow_foundation',
 'windows_photo_story': 'photo_story',
 'windows_picture_viewer': 'windows_picture_and_fax_viewer',
 'windows_pocket_pc': 'pocket_pc',
 'windows_power_shell': 'windows_powershell',
 'windows_presentation_foundation/everywhere': 'microsoft_silverlight',
 'windows_recovery_console': 'recovery_console',
 'windows_resource_kit': 'resource_kit',
 'windows_rights_management': 'rights_management_services',
 'windows_script_component': 'windows_script_host',
 'windows_scripting_host': 'windows_script_host',
 'windows_search_4.0': 'windows_search',
 'windows_security_centre': 'windows_security_center',
 'windows_server_08': 'windows_server_2008',
 'windows_server_2000': 'windows_2000',
 'windows_server_2007': 'windows_server_2008',
 'windows_server_200x': 'windows_server_2008',
 'windows_server_2k3': 'windows_server_2003',
 'windows_server_7': 'windows_server_2008_r2',
 'windows_server_domains': 'windows_server_domain',
 'windows_server_longhorn': 'windows_server_2008',
 'windows_server_system': 'microsoft_servers',
 'windows_server_virtualization': 'hyper-v',
 'windows_service_pack': 'service_pack',
 'windows_seven_editions': 'windows_7_editions',
 'windows_shared_view': 'microsoft_sharedview',
 'windows_sharepoint_server': 'windows_sharepoint_services',
 'windows_shortcut_keys': 'table_of_keyboard_shortcuts',
 'windows_socket_2': 'winsock',
 'windows_solution_center': 'windows_security_center',
 'windows_steady_state': 'windows_steadystate',
 'windows_stop_error': 'blue_screen_of_death',
 'windows_storage_foundation': 'winfs',
 'windows_support_tool': 'windows_support_tools',
 'windows_system_recovery': 'windows_recovery_environment',
 'windows_system_registry': 'windows_registry',
 'windows_terminal_server': 'remote_desktop_services',
 'windows_versus_linux': 'comparison_of_windows_and_linux',
 'windows_virtual_pc': 'microsoft_virtual_pc',
 'windows_vista_64': 'windows_vista_editions',
 'windows_vista_activation': 'product_activation',
 'windows_vista_business': 'windows_vista_editions',
 'windows_vista_enterprise': 'windows_vista_editions',
 'windows_vista_fonts': ':category:windows_vista_typefaces',
 'windows_vista_home': 'windows_vista',
 'windows_vista_io': 'windows_vista_i/o_technologies',
 'windows_vista_mail': 'windows_mail',
 'windows_vista_networking': 'windows_vista_networking_technologies',
 'windows_vista_os': 'windows_vista',
 'windows_vista_pe': 'vistape',
 'windows_vista_sidebar': 'windows_sidebar',
 'windows_vista_starter': 'windows_vista_editions',
 'windows_vista_stickers': 'windows_vista',
 'windows_vista_uac': 'user_account_control',
 'windows_vista_ultimate': 'windows_vista_editions',
 'windows_vista_versions': 'windows_vista_editions',
 'windows_vs._linux': 'comparison_of_windows_and_linux',
 'windows_vs_linux': 'comparison_of_windows_and_linux',
 'windows_xp_home': 'windows_xp',
 'windows_xp_mode': 'microsoft_virtual_pc',
 'windows_xp_n': 'windows_xp',
 'windows_xp_os': 'windows_xp',
 'windows_xp_pro': 'windows_xp',
 'windows_xp_typefaces': ':category:windows_xp_typefaces',
 'windpoint_light_station': 'wind_point_light',
 'windrem_elementary_school': 'school_district_59_peace_river_south',
 'winds_fair_ground': 'winds_fairground',
 'winds_of_change': 'wind_of_change',
 'winds_of_dune': 'the_winds_of_dune',
 'winds_of_thunder': 'lords_of_thunder',
 'windscreen_wiper_fluid': 'windshield_washer_fluid',
 'windshield_wiper_fluid': 'windshield_washer_fluid',
 'windsor-detroit_truck_ferry': 'detroit-windsor_truck_ferry',
 'windsor_ako_fratmen': 'ako_fratmen',
 'windsor_and_maidenhead': 'royal_borough_of_windsor_and_maidenhead',
 'windsor_assembly_plant': 'windsor_assembly',
 'windsor_bicycles_usa': 'windsor_america',
 'windsor_border_stars': 'border_stars',
 'windsor_compuware_spitfires': 'windsor_spitfires',
 'windsor_del_liano': 'windsor_del_llano',
 'windsor_elementary_school': 'cheney_school_district',
 'windsor_hettche_spitfires': 'detroit_hettche',
 'windsor_ryan_cretes': 'windsor_gotfredsons',
 'windsor_suburban_road': 'windsor_suburban_roads',
 'windsor_suburban_route': 'windsor_suburban_roads',
 'windsor_suburban_routes': 'windsor_suburban_roads',
 'windsor_town_bridge': 'windsor_bridge',
 'windstream_communications_inc': 'windstream_communications',
 'windstream_yellow_pages': 'local_insight_yellow_pages',
 'windward_high_school': 'windward_school',
 'windward_islands_air': 'windward_islands_airways',
 'windward_islands_colony': 'windward_islands',
 'windy_city_dawgs': 'elgin_racers',
 'windy_city_flyer': 'devin_hester',
 'windy_city_soldiers': 'kankakee_county_soldiers',
 'windy_city_strugglers': 'the_windy_city_strugglers',
 'windy_city_wrestling': 'windy_city_pro_wrestling',
 'windy_corner_film': 'fatmir_terziu',
 'windy_hill_member': 'morrison_formation',
 'windy_j._hamilton': 'wendy_j._hamilton',
 'windy_ridge_school': 'orange_county_public_schools',
 'wine_and_christianity': 'christianity_and_alcohol',
 'wine_and_dine': 'food',
 'wine_and_medicine': 'wine_and_health',
 'wine_and_spirit': 'wine_and_spirits',
 'wine_aroma_wheel': 'ann_c._noble',
 'wine_as_medicine': 'wine_and_health',
 'wine_cap_stropharia': 'stropharia_rugosoannulata',
 'wine_cork_moth': 'nemapogon_granella',
 'wine_from_argentina': 'argentine_wine',
 'wine_from_australia': 'australian_wine',
 'wine_from_austria': 'austrian_wine',
 'wine_from_bulgaria': 'bulgarian_wine',
 'wine_from_canada': 'canadian_wine',
 'wine_from_chile': 'chilean_wine',
 'wine_from_china': 'chinese_alcoholic_beverages',
 'wine_from_cyprus': 'cypriot_wine',
 'wine_from_france': 'french_wine',
 'wine_from_georgia': 'georgian_wine',
 'wine_from_germany': 'german_wine',
 'wine_from_greece': 'greek_wine',
 'wine_from_hungary': 'hungarian_wine',
 'wine_from_israel': 'israeli_wine',
 'wine_from_italy': 'italian_wine',
 'wine_from_lebanon': 'lebanese_wine',
 'wine_from_luxembourg': 'luxembourg_wine',
 'wine_from_moldova': 'moldovan_wine',
 'wine_from_portugal': 'portuguese_wine',
 'wine_from_romania': 'romanian_wine',
 'wine_from_russia': 'russian_wine',
 'wine_from_spain': 'spanish_wine',
 'wine_health_benefit': 'wine_and_health',
 'wine_in_bulgaria': 'bulgarian_wine',
 'wine_in_christianity': 'christianity_and_alcohol',
 'wine_of_algeria': 'algerian_wine',
 'wine_of_bulgaria': 'bulgarian_wine',
 'wine_of_chios': 'chian_wine',
 'wine_of_cyprus': 'cypriot_wine',
 'wine_of_france': 'french_wine',
 'wine_of_georgia': 'wines_of_georgia',
 'wine_of_italy': 'italian_wine',
 'wine_of_kazakhstan': 'kazakh_wine',
 'wine_of_michigan': 'michigan_wine',
 'wine_of_moldova': 'moldovan_wine',
 'wine_of_moravia': 'czech_wine',
 'wine_of_spain': 'spanish_wine',
 'wine_of_turkey': 'turkish_wine',
 'wine_serving_temperature': 'wine_tasting',
 'wine_serving_temperatures': 'wine_tasting',
 'wine_spectator_magazine': 'wine_spectator',
 'wine_tasting_descriptor': 'wine_tasting_descriptors',
 'wine_tasting_term': 'wine_tasting_descriptors',
 'winer_nodular_calcinosis': 'subepidermal_calcified_nodule',
 'wines_from_argentina': 'argentine_wine',
 'wines_from_australia': 'australian_wine',
 'wines_from_austria': 'austrian_wine',
 'wines_from_bulgaria': 'bulgarian_wine',
 'wines_from_canada': 'canadian_wine',
 'wines_from_chile': 'chilean_wine',
 'wines_from_china': 'chinese_alcoholic_beverages',
 'wines_from_cyprus': 'cypriot_wine',
 'wines_from_france': 'french_wine',
 'wines_from_georgia': 'georgian_wine',
 'wines_from_germany': 'german_wine',
 'wines_from_greece': 'greek_wine',
 'wines_from_hungary': 'hungarian_wine',
 'wines_from_israel': 'israeli_wine',
 'wines_from_italy': 'italian_wine',
 'wines_from_lebanon': 'lebanese_wine',
 'wines_from_moldova': 'moldovan_wine',
 'wines_from_portugal': 'portuguese_wine',
 'wines_from_romania': 'romanian_wine',
 'wines_from_russia': 'russian_wine',
 'wines_from_spain': 'spanish_wine',
 'wines_of_argentina': 'argentine_wine',
 'wines_of_calabria': 'calabrian_wine',
 'wines_of_chile': 'chilean_wine',
 'wines_of_france': 'french_wine',
 'wines_of_india': 'indian_wine',
 'wines_of_jura': 'jura_wine',
 'wines_of_moravia': 'czech_wine',
 'wines_of_portugal': 'portuguese_wine',
 'wines_of_savoie': 'savoy_wine',
 'wines_of_savoy': 'savoy_wine',
 'wines_of_slovenia': 'slovenian_wine',
 'wines_of_spain': 'spanish_wine',
 'wines_of_turkey': 'turkish_wine',
 'wines_of_veneto': 'veneto_wine',
 'wineville_chicken_murders': 'wineville_chicken_coop_murders',
 'winfield_c._dunn': 'winfield_dunn',
 'winfield_cup_trophy': 'winfield_cup',
 'winfield_s._hammond': 'winfield_scott_hammond',
 'winfield_s._hancock': 'winfield_scott_hancock',
 'winfield_s._schley': 'winfield_scott_schley',
 'winfield_s._stratton': 'winfield_scott_stratton',
 'winfield_scott_cunningham': 'winfield_s._cunningham',
 'winfield_scott_featherston': 'winfield_s._featherston',
 'winfield_scott_iii': 'winfield_w._scott_iii',
 'winfield_scott_kerr': 'winfield_s._kerr',
 'winfield_t._scott': 'winfield_townley_scott',
 'winfield_taylor_durbin': 'winfield_t._durbin',
 'winfield_w._scott': 'winfield_w._scott_iii',
 'winfred_adah_omwakwe': 'winfred_omwakwe',
 'winfred_g._knoch': 'winfred_george_knoch',
 'winfrey_leadership_academy': 'oprah_winfrey_leadership_academy_for_girls',
 'winfried_georg_sebald': 'w._g._sebald',
 'wing-in-ground_effect_vehicle': 'ground_effect_vehicle',
 'wing_and_backplate': 'backplate_and_wing',
 'wing_chun_kuen': 'wing_chun',
 'wing_commander_2': 'wing_commander_ii:_vengeance_of_the_kilrathi',
 'wing_commander_3': 'wing_commander_iii:_heart_of_the_tiger',
 'wing_commander_4': 'wing_commander_iv:_the_price_of_freedom',
 'wing_commander_5': 'wing_commander:_prophecy',
 'wing_commander_ii': 'wing_commander_ii:_vengeance_of_the_kilrathi',
 'wing_commander_iii': 'wing_commander_iii:_heart_of_the_tiger',
 'wing_commander_iv': 'wing_commander_iv:_the_price_of_freedom',
 'wing_commander_prophecy': 'wing_commander:_prophecy',
 'wing_control_surface': 'flight_control_surfaces',
 'wing_flapping_aircraft': 'ornithopter',
 'wing_grip_controller': 'game_controller',
 'wing_half_back': 'wing_half',
 'wing_in_ground': 'ground_effect_vehicle',
 'wing_kit_hung': 'kit_hung',
 'wing_lok_ng': 'john_ng',
 'wing_luke_museum': 'wing_luke_asian_museum',
 'wing_of_madoola': 'the_wing_of_madoola',
 'wing_of_nose': 'wing_of_the_nose',
 'wing_of_wor': 'gynoug',
 'wing_tai_development': 'henderson_investment',
 'wing_tip_device': 'wingtip_device',
 'wingecarribee_shire_council': 'wingecarribee_shire',
 'winged-stem_passion_flower': 'passiflora_alata',
 'winged_eel_fingerling': 'elliot_ingber',
 'winged_radio_galaxy': 'x-shaped_radio_galaxy',
 'wingnuts:_temporal_navigator': 'wingnuts',
 'wingrave_with_rowsham': 'wingrave',
 'wings_field_airport': 'wings_field',
 'wings_lead_singer': 'paul_mccartney',
 'wings_of_deliverance': 'peoples_temple',
 'wings_of_ilusion': 'wings_of_illusion',
 'wings_of_liberty': 'starcraft_ii:_wings_of_liberty',
 'wings_of_rean': 'the_wings_of_rean',
 'wings_of_song': 'geraldine_mcmahon',
 'wings_of_time': 'kingdom_of_desire',
 'wings_of_wor': 'gynoug',
 'wings_over_wembley': 'wings_over_the_world_tour',
 'wings_take_dream': 'bushism',
 'winifred_claire_stanley': 'winifred_c._stanley',
 'winifred_emma_may': 'patience_strong',
 'winifred_m._letts': 'winifred_mary_letts',
 'winifred_m._watkins': 'winifred_watkins',
 'winifred_mary_curtis': 'winifred_curtis',
 'winifred_mason_wooldridge': 'winnie_shaw',
 'winifred_may_birkin': 'freda_dudley_ward',
 'winifred_mitchell_baker': 'mitchell_baker',
 'winifred_sweet_black': 'winifred_bonfils',
 'wink_loving_isd': 'wink-loving_independent_school_district',
 'winkler_prins_encyclopedia': 'winkler_prins',
 'winkler_prins_encyclopedie': 'winkler_prins',
 'winkler_v._gates': 'winkler_v._rumsfeld',
 'winmarleigh_railway_station': 'nateby_railway_station',
 'winn-dixie_stores_inc.': 'winn-dixie',
 'winnebago_arrival_myth': 'ho-chunk_mythology',
 'winnebago_indian_reservation': 'winnebago_reservation',
 'winnenden_school_massacre': 'winnenden_school_shooting',
 'winnepeg_free_press': 'winnipeg_free_press',
 'winner_and_waster': 'wynnere_and_wastoure',
 'winner_take_all': 'winner_takes_all',
 'winners_formula_champioship': 'formula_rus',
 'winners_take_all': 'condition_critical',
 'winnetka_public_schools': 'winnetka_school_district_36',
 'winnetou_2._teil': 'last_of_the_renegades',
 'winnetou_2_teil': 'last_of_the_renegades',
 'winney_the_pooh': 'winnie-the-pooh',
 'winnie_adah_omwakwe': 'winfred_omwakwe',
 'winnie_community_airport': 'chambers_county-winnie_stowell_airport',
 'winnie_madikizela_mandela': 'winnie_madikizela-mandela',
 'winnie_nyiva_mwendwa': 'nyiva_mwendwa',
 'winnie_r._judd': 'winnie_ruth_judd',
 'winnie_stowell_airport': 'chambers_county-winnie_stowell_airport',
 'winnie_the_bear': 'winnipeg_the_bear',
 'winnie_the_pooh': 'winnie-the-pooh',
 'winnifred_anne_shea': 'wynanne_downer',
 'winnifred_mason_huck': 'winnifred_sprague_mason_huck',
 'winnifred_s.m._huck': 'winnifred_sprague_mason_huck',
 'winning_eleven_10': 'pro_evolution_soccer_6',
 'winning_eleven_3': 'international_superstar_soccer_98',
 'winning_eleven_4': 'iss_pro_evolution',
 'winning_eleven_6': 'pro_evolution_soccer_2',
 'winning_eleven_7': 'pro_evolution_soccer_3',
 'winning_eleven_8': 'pro_evolution_soccer_4',
 'winning_eleven_9': 'pro_evolution_soccer_5',
 'winning_eleven_ds': 'winning_eleven',
 'winning_eleven_x': 'pro_evolution_soccer_6',
 'winning_in_life': 'robb_thompson',
 'winning_the_lottery': 'lottery',
 'winnipeg_electric_company': 'winnipeg_transit',
 'winnipeg_electric_railway': 'winnipeg_transit',
 'winnipeg_fringe_festival': 'winnipeg_fringe_theatre_festival',
 'winnipeg_fringe_theatre': 'winnipeg_fringe_theatre_festival',
 'winnipeg_international_airport': 'winnipeg_james_armstrong_richardson_international_airport',
 'winnipeg_jazz_festival': 'jazz_winnipeg_festival',
 'winnipeg_metropolitan_area': 'winnipeg_capital_region',
 'winnipeg_police_museum': 'winnipeg_police_service',
 'winnipeg_street_railway': 'winnipeg_transit',
 'winnipeg_walkway_system': 'winnipeg_walkway',
 'winnipeg_writers_festival': 'winnipeg_international_writers_festival',
 'winnipesaukee_scenic_railroad': 'hobo_railroad',
 'winnsboro_high_school': 'winnsboro_independent_school_district',
 'winny_the_pooh': 'winnie-the-pooh',
 'winona_grace_macinnis': 'grace_macinnis',
 'winona_laura_horowitz': 'winona_ryder',
 'winona_riders_album': 'winona_riders',
 'winona_state_college': 'winona_state_university',
 'winona_technical_college': 'minnesota_state_college-southeast_technical',
 'winrich_of_kniprode': 'winrich_von_kniprode',
 'winsford_rail_crash': 'rail_accidents_in_winsford',
 'winsford_united_fc': 'winsford_united_f.c.',
 'winslow_house_museum': 'isaac_winslow_house',
 'winslow_regional_airport': 'winslow-lindbergh_regional_airport',
 'winslow_united_fc': 'winslow_united_f.c.',
 'winsock_service_provider': 'layered_service_provider',
 'winsock_visual_basic': 'winsock',
 'winspear_opera_house': 'margot_and_bill_winspear_opera_house',
 'winstar_galaxy_stakes': 'first_lady_stakes',
 'winstead_s._weaver': 'doodles_weaver',
 'winstead_sheffield_weaver': 'doodles_weaver',
 'winstein-holness_a_value': 'a_value',
 'winston-salem_northern_beltway': 'winston-salem_beltway',
 'winston-salem_red_birds': 'winston-salem_dash',
 'winston-salem_red_sox': 'winston-salem_dash',
 'winston_churchill_building': 'seat_of_the_european_parliament_in_strasbourg',
 'winston_churchill_range': 'sir_winston_churchill_range',
 'winston_churchill_secondary': 'sir_winston_churchill_secondary_school',
 'winston_conrad_martindale': 'wink_martindale',
 'winston_cup_championship': 'sprint_cup_series',
 'winston_cup_series': 'sprint_cup_series',
 'winston_elliott_scott': 'winston_e._scott',
 'winston_eugene_arnow': 'winston_e._arnow',
 'winston_giles_orchestra': 'the_winston_giles_orchestra',
 'winston_hubert_mcintosh': 'peter_tosh',
 'winston_james_griffiths': 'win_griffiths',
 'winston_joseph_field': 'winston_field',
 'winston_leonard_churchill': 'winston_churchill',
 'winston_leonard_spencer': 'winston_churchill',
 'winston_leonard_spencer-churchill': 'winston_churchill',
 'winston_lewis_prouty': 'winston_l._prouty',
 'winston_modified_tour': 'whelen_modified_tour',
 'winston_niles_rumfoord': 'the_sirens_of_titan',
 'winston_racing_series': 'whelen_all-american_series',
 'winston_rothschild_iii': 'the_red_green_show',
 'winston_s._churchill': 'winston_churchill',
 'winston_salem_beltway': 'winston-salem_beltway',
 'winston_salem_dash': 'winston-salem_dash',
 'winston_salem_warthogs': 'winston-salem_dash',
 'winston_w_royce': 'waterfall_model',
 'winston_west_series': 'nascar_camping_world_west_series',
 'winter_asian_games': 'asian_winter_games',
 'winter_bluegrass_weekend': 'minnesota_bluegrass_and_old-time_music_association',
 'winter_close-out_sale': 'christmas_and_holiday_season',
 'winter_deaflympic_games': 'deaflympics',
 'winter_garden_theater': 'winter_garden_theatre',
 'winter_hill_transmitter': 'winter_hill_transmitting_station',
 'winter_holiday_greetings': 'holiday_greetings',
 'winter_holiday_season': 'christmas_and_holiday_season',
 'winter_insect_ecology': 'insect_winter_ecology',
 'winter_island_light': 'fort_pickering_light',
 'winter_jam_tour': 'winter_jam_tour_spectacular',
 'winter_love_story': 'winter_sonata',
 'winter_olympics_games': 'winter_olympic_games',
 'winter_paralympic_games': 'paralympic_games',
 'winter_riding_school': 'spanish_riding_school',
 'winter_soldiers_investigation': 'winter_soldier_investigation',
 'winter_solstice:_north': 'winter_solstice',
 'winter_solstice_celebration': 'winter_solstice',
 'winter_solstice_celebrations': 'winter_solstice',
 'winter_solstice_fest': 'winter_solstice',
 'winter_solstice_festival': 'winter_solstice',
 'winter_solstice_festivals': 'winter_solstice',
 'winter_sports_2': 'winter_sports_2:_the_next_challenge',
 'winter_vomiting_bug': 'norovirus',
 'winter_vomiting_disease': 'norovirus',
 'winter_vomiting_virus': 'norovirus',
 'winter_weezerland_ep': 'winter_weezerland',
 'winter_white_hamsters': 'winter_white_russian_dwarf_hamster',
 'winter_white_house': 'florida_white_house',
 'winter_wild_oat': 'avena_sterilis',
 'winter_wonder_land': 'winter_wonderland',
 'winter_x_games': 'x_games',
 'winterbottom_v._wright': 'winterbottom_v_wright',
 'winterbourne_united_fc': 'winterbourne_united_f.c.',
 'wintergreen_ski_resort': 'wintergreen_resort',
 'wintersett_railway_station': 'ryhill_railway_station',
 'wintershall_holding_ag': 'wintershall',
 'winterton_rangers_fc': 'winterton_rangers_f.c.',
 'winthrop_a._rockefeller': 'winthrop_rockefeller',
 'winthrop_donaldson_jordan': 'winthrop_jordan',
 'winthrop_murray_crane': 'winthrop_m._crane',
 'winthrop_p._rockefeller': 'winthrop_paul_rockefeller',
 'winthrop_rockefeller_jr.': 'winthrop_paul_rockefeller',
 'winthrop_rockerfeller_jr.': 'winthrop_rockefeller',
 'winthrop_w._ketcham': 'winthrop_welles_ketcham',
 'winthrop_w._ketchum': 'winthrop_welles_ketcham',
 'winthrop_welles_ketchum': 'winthrop_welles_ketcham',
 'wintley_augustus_phipps': 'wintley_phipps',
 'winton_c._hoch': 'winton_hoch',
 'winton_george_turnbull': 'winton_turnbull',
 'winton_malcolm_blount': 'winton_m._blount',
 'winton_shire_council': 'shire_of_winton',
 'winton_wanderers_f.c': 'bournemouth_university',
 'winweb_online_office': 'winweb_onlineoffice',
 'winx_club_movie': 'winx_club:_the_secret_of_the_lost_kingdom',
 'winx_club_others': 'winx_club',
 'wiola_of_cieszyn': 'viola_elisabeth_of_cieszyn',
 'wip3out:_special_edition': 'wipeout_3',
 'wipo_copyright_treaty': 'world_intellectual_property_organization_copyright_treaty',
 'wippo_of_burgundy': 'wipo_of_burgundy',
 'wiprecht_von_groitzsch': 'wiprecht_of_groitzsch',
 'wir_brauchen_werner': 'wir_brauchen..._werner',
 'wir_sind_dabei': 'i_evighet',
 'wire-haired_pointing_griffon': 'wirehaired_pointing_griffon',
 'wire_feeler_gauge': 'feeler_gauge',
 'wire_frame_model': 'wire-frame_model',
 'wire_fu_film': 'wire_fu',
 'wire_guided_missile': 'wire-guided_missile',
 'wire_guided_missiles': 'wire-guided_missile',
 'wire_haired_daschshund': 'dachshund',
 'wire_proportional_counter': 'wire_chamber',
 'wire_sculpture_jewellery': 'wire_sculpture',
 'wire_wager_act': 'federal_wire_act',
 'wire_wrap_jewellery': 'wire_sculpture',
 'wired_logic_connections': 'wired_logic_connection',
 'wirefly_national_marathon': 'national_marathon',
 'wirefly_x-prize_cup': 'x_prize_cup',
 'wirehair_styrian_mountain': 'styrian_coarse_haired_hound',
 'wirehaired_hungarian_vizsla': 'wire-haired_vizsla',
 'wirehaired_istrian_hound': 'istrian_coarse-haired_hound',
 'wireless_ad-hoc_network': 'wireless_ad_hoc_network',
 'wireless_area_network': 'wireless_lan',
 'wireless_av_kit': 'lcd_television',
 'wireless_base_station': 'base_station',
 'wireless_binary_xml': 'wbxml',
 'wireless_broadband_internet': 'wireless_wide_area_network',
 'wireless_broadband_operator': 'wireless_internet_service_provider',
 'wireless_broadband_service': 'wireless_broadband',
 'wireless_capsule_endoscopy': 'capsule_endoscopy',
 'wireless_cellular_repeater': 'cellular_repeater',
 'wireless_cinemea_set': 'lcd_television',
 'wireless_community_networks': 'center_for_neighborhood_technology',
 'wireless_community_projects': 'wireless_community_network',
 'wireless_computer_network': 'wireless_network',
 'wireless_computer_networking': 'wireless_network',
 'wireless_control_system': 'cisco_wireless_control_system',
 'wireless_data_communication': 'wireless',
 'wireless_dielectric_receiver': 'dielectric_wireless_receiver',
 'wireless_energy_transmission': 'wireless_energy_transfer',
 'wireless_ethernet_bridge': 'wireless_bridge',
 'wireless_festival_2009': 'wireless_festival',
 'wireless_high-definition_interface': 'wireless_home_digital_interface',
 'wireless_high_definition': 'wirelesshd',
 'wireless_hotspot_gateway': 'hotspot_gateway',
 'wireless_integrated_microsystem': 'engineering_research_center_for_wireless_integrated_microsystems',
 'wireless_integrated_microsystems': 'engineering_research_center_for_wireless_integrated_microsystems',
 'wireless_internet_browser': 'mobile_browser',
 'wireless_internet_card': 'wireless_network_interface_card',
 'wireless_internet_security': 'wireless_security',
 'wireless_internet_service': 'wi-fi',
 'wireless_intrusion_detection': 'intrusion_detection_system',
 'wireless_ip_transport': 'wireless_network',
 'wireless_lan_client': 'wireless_connection_management_utility',
 'wireless_lan_network': 'wireless_lan',
 'wireless_mesh_networking': 'wireless_mesh_network',
 'wireless_mesh_networks': 'wireless_mesh_network',
 'wireless_mesh_router': 'wireless_mesh_network',
 'wireless_network_card': 'wireless_network_interface_card',
 'wireless_network_organizations': 'wireless_community_network',
 'wireless_phone_handset': 'cordless_telephone',
 'wireless_phone_jack': 'wireless',
 'wireless_power_player': 'power_player_super_joy_iii',
 'wireless_power_transmission': 'wireless_energy_transfer',
 'wireless_protected_access': 'wi-fi_protected_access',
 'wireless_sensor_networks': 'wireless_sensor_network',
 'wireless_service_provider': 'mobile_network_operator',
 'wireless_telegraphy_act': 'wireless_telegraphy_acts',
 'wireless_users_groups': 'wireless_user_group',
 'wireless_white_space': 'federal_communications_commission',
 'wireless_xbox_communicator': 'xbox_360_wireless_headset',
 'wireless_xbox_headset': 'xbox_360_wireless_headset',
 'wirich_von_daun': 'count_wirich_philipp_von_daun',
 'wirral_borough_council': 'metropolitan_borough_of_wirral',
 'wirt_dexter_building': 'dexter_building',
 'wirt_h_wills': 'wirt_h._wills',
 'wirt_high_school': 'william_a._wirt_high_school',
 'wis_kay_tchach': 'wisakedjak',
 'wisbech_east_railway': 'wisbech_east_railway_station',
 'wisbech_st._mary': 'wisbech_st_mary',
 'wisbech_town_fc': 'wisbech_town_f.c.',
 'wisconsin-milwaukee_panthers_football': 'milwaukee_panthers_football',
 'wisconsin_and_southern': 'wisconsin_and_southern_railroad',
 'wisconsin_capitol_building': 'wisconsin_state_capitol',
 'wisconsin_card_sorting': 'wisconsin_card_sort',
 'wisconsin_card_test': 'wisconsin_card_sort',
 'wisconsin_center_arena': 'u.s._cellular_arena',
 'wisconsin_central_airlines': 'north_central_airlines',
 'wisconsin_central_limited': 'wisconsin_central_ltd.',
 'wisconsin_central_railroad': 'wisconsin_central',
 'wisconsin_central_railway': 'wisconsin_central',
 'wisconsin_central_transportation': 'wisconsin_central_ltd.',
 'wisconsin_congressional_delegation': 'united_states_congressional_delegations_from_wisconsin',
 'wisconsin_cream_city': 'wisconsin_cream_city_chorus',
 'wisconsin_democratic_party': 'democratic_party_of_wisconsin',
 'wisconsin_fast_plant': 'brassica_rapa',
 'wisconsin_glacial_stage': 'last_glacial_period',
 'wisconsin_gmv_network': 'guaranteed_music_variety',
 'wisconsin_highway_10': 'u.s._route_51_in_wisconsin',
 'wisconsin_highway_12': 'u.s._route_12_in_wisconsin',
 'wisconsin_highway_141': 'u.s._route_141',
 'wisconsin_highway_151': 'u.s._route_151',
 'wisconsin_highway_18': 'u.s._route_10_in_wisconsin',
 'wisconsin_highway_8': 'u.s._route_8',
 'wisconsin_highway_90': 'interstate_90_in_wisconsin',
 'wisconsin_highway_94': 'interstate_94_in_wisconsin',
 'wisconsin_ice_sheet': 'last_glacial_period',
 'wisconsin_law_school': 'university_of_wisconsin_law_school',
 'wisconsin_libertarian_party': 'libertarian_party_of_wisconsin',
 'wisconsin_license_plates': 'vehicle_registration_plates_of_wisconsin',
 'wisconsin_northern_division': 'wisconsin_northern_railroad',
 'wisconsin_point_lighthouse': 'wisconsin_point_light',
 'wisconsin_public_service': 'wisconsin_public_service_corporation',
 'wisconsin_republican_party': 'republican_party_of_wisconsin',
 'wisconsin_stand-up_comedy': 'the_wisconsin_stand-up_comedy_project',
 'wisconsin_state_capital': 'wisconsin_state_capitol',
 'wisconsin_state_college-milwaukee': 'wisconsin_state_college_of_milwaukee',
 'wisconsin_state_colleges': 'wisconsin_state_universities',
 'wisconsin_state_constitution': 'wisconsin_constitution',
 'wisconsin_state_legislature': 'wisconsin_legislature',
 'wisconsin_state_lottery': 'wisconsin_lottery',
 'wisconsin_state_senate': 'wisconsin_senate',
 'wisconsin_state_university': 'wisconsin_state_universities',
 'wisconsin_tornado_outbreak': 'august_2005_wisconsin_tornado_outbreak',
 'wisconsin_v_mitchell': 'wisconsin_v._mitchell',
 'wisconsin_v_yoder': 'wisconsin_v._yoder',
 'wisconsin_walleye_wars': 'wisconsin_walleye_war',
 'wisconsin_winnebago_tribe': 'ho-chunk',
 'wisdom_of_amenemope': 'instruction_of_amenemope',
 'wisdom_of_amenemopet': 'instruction_of_amenemope',
 'wisdom_of_crowds': 'the_wisdom_of_crowds',
 'wisdom_of_harry': 'the_wisdom_of_harry',
 'wisdom_of_hinduism': 'hinduism',
 'wisdom_of_jesus': 'ben_sira',
 'wisdom_of_kabbalah': 'kabbalah',
 'wisdom_of_solomon': 'book_of_wisdom',
 'wisdsom_of_solomon': 'book_of_wisdom',
 'wise_beard_man': 'mark_bunker',
 'wise_earth_ayurveda': 'sri_swami_mayatitananda',
 'wise_giving_alliance': 'bbb_wise_giving_alliance',
 'wise_guy/tropical_gangsters': 'tropical_gangsters',
 'wise_latina_woman': 'sonia_sotomayor_supreme_court_nomination',
 'wise_old_men': 'wise_old_man',
 'wise_use_movement': 'wise_use',
 'wiser_time_promotion': 'wiser_time',
 'wiset_chai_chan': 'amphoe_wiset_chai_chan',
 'wishard_health_services': 'wishard_memorial_hospital',
 'wishart_flett_spence': 'wishart_spence',
 'wishaw_f._c.': 'wishaw_f.c.',
 'wishaw_f_c': 'wishaw_f.c.',
 'wishaw_general_hosptial': 'wishaw_general_hospital',
 'wishiwilly_del_suampo': 'ctenosaura_bakeri',
 'wishsong_of_shannara': 'the_wishsong_of_shannara',
 'wiskott_aldrich_syndrome': 'wiskott-aldrich_syndrome',
 'wismut_aue_ii': 'fc_erzgebirge_aue',
 'wissel_lakes_languages': 'paniai_lakes_languages',
 'wissel_lakes_treefrog': 'litoria_wisselensis',
 'wissem_el_bekri': 'wissam_el_bekri',
 'wissenschaft_der_logik': 'science_of_logic',
 'wissenschaft_des_judenthums': 'wissenschaft_des_judentums',
 'wit_georgia_tbilisi': 'fc_wit_georgia',
 'wit_stwosz_altar': 'altar_of_veit_stoss',
 'wit_works_woe': 'woe_from_wit',
 'witch-lord_of_angmar': 'witch-king_of_angmar',
 'witch_cult_hypothesis': 'witch-cult_hypothesis',
 'witch_haven_ii': 'witchaven_ii',
 'witch_head_nebula': 'ic_2118',
 'witch_mountain_bridge': 'pig_lib',
 'witch_of_agnasi': 'witch_of_agnesi',
 'witch_of_en-dor': 'witch_of_endor',
 'witch_of_pungo': 'grace_sherwood',
 'witchblade/aliens/the_darkness/predator:_mindhunter': 'mindhunter',
 'witchcraft_act_1541': 'witchcraft_acts',
 'witchcraft_act_1563': 'witchcraft_acts',
 'witchery_of_archery': 'the_witchery_of_archery',
 'witches_broom_disease': 'crinipellis_perniciosa',
 'witches_of_dathomir': 'the_courtship_of_princess_leia',
 'witches_of_eastwick': 'the_witches_of_eastwick',
 'witchfires_of_leth': 'the_morgaine_stories',
 'witchhazel_cone_gall': 'witch-hazel_cone_gall_aphid',
 'witchking_of_angmar': 'witch-king_of_angmar',
 'with_a_swing': 'swung_note',
 'with_burning_worry': 'mit_brennender_sorge',
 'with_deep_anxiety': 'mit_brennender_sorge',
 'with_every_light': 'machina:_the_machines_of_god',
 'with_extreme_prejudice': 'terminate_with_extreme_prejudice',
 'with_our_love': 'more_songs_about_buildings_and_food',
 'with_profit_fund': 'with-profits_policy',
 'with_profit_policy': 'with-profits_policy',
 'with_profits_fund': 'with-profits_policy',
 'with_profits_policy': 'with-profits_policy',
 'with_respect_to': 'dependent_and_independent_variables',
 'witham_town_fc': 'witham_town_f.c.',
 'withdean_2000_fc': 'withdean_2000_f.c.',
 'withdean_athletics_stadium': 'withdean_stadium',
 'withdrawal_from_benzodiazepines': 'benzodiazepine_withdrawal_syndrome',
 'withdrawal_from_iraq': 'withdrawal_of_u.s._troops_from_iraq',
 'withdrawal_of_benzodiazepine': 'benzodiazepine_withdrawal_syndrome',
 'withdrawal_of_benzodiazepines': 'benzodiazepine_withdrawal_syndrome',
 'witherby_constance_park': 'constance_witherby_park',
 'witheridge_f._c.': 'witheridge_f.c.',
 'witheridge_f_c': 'witheridge_f.c.',
 'withering_to_death': 'withering_to_death.',
 'witherspoon_v_illinois': 'witherspoon_v._illinois',
 'witherspoon_vs._illinois': 'witherspoon_v._illinois',
 'within_the_pale': 'pale',
 'withold_of_lithuania': 'vytautas',
 'without_adult_supervision': 'jenny_talia',
 'without_fixed_abode': 'no_fixed_abode',
 'without_looking_back': 'tabitha_suzuma',
 'withrow_elementary_school': 'lake_elsinore_unified_school_district',
 'withymoor_primary_school': 'brierley_hill',
 'withypool_and_hawkridge': 'withypool',
 'witi_tame_ihimaera': 'witi_ihimaera',
 'witness_protection_program': 'witness_protection',
 'witness_relocation_program': 'united_states_federal_witness_protection_program',
 'witness_relocation_programme': 'united_states_federal_witness_protection_program',
 'witness_the_fitness': 'run_come_save_me',
 'witness_to_war': 'witness_to_war:_dr._charlie_clements',
 'witney_town_f.c.': 'witney_united_f.c.',
 'witney_united_fc': 'witney_united_f.c.',
 'witold_eugeniusz_zawadowski': 'witold_zawadowski',
 'witold_of_lithuania': 'vytautas',
 'witold_the_great': 'vytautas',
 'witoto_proper_languages': 'witoto_languages',
 'witowt_of_lithuania': 'vytautas',
 'witte_de_with': 'witte_corneliszoon_de_with',
 'witte_the_with': 'witte_corneliszoon_de_with',
 'wittelsbach_blue_diamond': 'wittelsbach_diamond',
 'wittenberg_tigers_football': 'wittenberg_university',
 'witter_bynner_fellowships': 'witter_bynner_fellowship',
 'wittington_investments_limited': 'wittington_investments',
 'witton_albion_fc': 'witton_albion_f.c.',
 'witton_le_wear': 'witton-le-wear',
 'wivenhoe_town_fc': 'wivenhoe_town_f.c.',
 'wives_and_girlfriends': 'wags',
 'wives_of_bath': 'the_wives_of_bath',
 'wives_of_dracula': 'brides_of_dracula',
 'wives_of_farmers': 'through_a_frosty_plate_glass',
 'wiwa_vs._shell': 'wiwa_family_lawsuits_against_royal_dutch_shell',
 'wix-brown_elementary_school': 'school_district_35_langley',
 'wizard_and_glass': 'the_dark_tower_iv:_wizard_and_glass',
 'wizard_fan_award': 'wizard_fan_awards',
 'wizard_of_ahhs': 'wizard_of_ahhhs',
 'wizard_of_christchurch': 'wizard_of_new_zealand',
 'wizard_of_dribble': 'stanley_matthews',
 'wizard_of_earthsea': 'a_wizard_of_earthsea',
 'wizard_of_gore': 'the_wizard_of_gore',
 'wizard_of_id': 'the_wizard_of_id',
 'wizard_of_oz': 'the_wizard_of_oz',
 'wizard_of_war': 'wizard_of_wor',
 'wizard_of_woz': 'steve_wozniak',
 'wizard_rock_bands': 'harry_potter_fandom',
 'wizard_video_games': 'wizard_video',
 'wizards_of_winter': 'wizards_in_winter',
 'wizz_air_hungary': 'wizz_air',
 'wizzo_the_wizard': 'marshall_brodien'}
        